<?php
/**
 * MyBB 1.8 Serbo-Croatian Language Pack
 * Copyright 2014 MyBB Group, All Rights Reserved
 *
 */

$l['mod_tools'] = "Alati Urednika";

$l['thread_tools'] = "Alati Tema";
$l['thread_tools_desc'] = "Vlastiti alati urednika vam omogućavaju da napravite spojeve postupaka urednika koji mogu biti korišćeni i na temama i na porukama. Ovo potom može biti korišćeno kao podrazumevani alati pri upravljanju vašim forumom. Ovde možete upravljati vašim vlastitim alatima tema.";

$l['add_thread_tool'] = "Dodaj Alat Tema";
$l['add_new_thread_tool'] = "Dodaj Novi Alat Tema";
$l['add_thread_tool_desc'] = "Ovde možete da dodate novi vlastiti alat za uređivanje tema. Ovaj alat će biti pristupačan i iz linijskog uređivanja tema i u samim temama, na spisku sa podrazumevanim alatima uređivanja.";

$l['post_tools'] = "Alati Poruke";
$l['post_tools_desc'] = "Vlastiti alati urednika vam omogućavaju da napravite spojeve postupaka urednika koji mogu biti korišćeni i na temama i na porukama. Ovo potom može biti korišćeno kao podrazumevani alati pri upravljanju vašim forumom. Ovde možete upravljati vašim vlastitim alatima poruka.";

$l['add_post_tool'] = "Dodaj Alat Poruka";
$l['add_new_post_tool'] = "Dodaj Novi Alat Poruka";
$l['add_post_tool_desc'] = "Ovde možete da dodate novi vlastiti alat za uređivanje poruka. Ovaj alat će biti pristupačan i u samim temama, na spisku sa podrazumevanim alatima uređivanja.";

$l['edit_post_tool'] = "Učitaj Alat Poruke";
$l['edit_post_tool_desc'] = "Ovde možete da učitavate postavke i postupke alata poruke.";
$l['edit_thread_tool'] = "Učitaj Alat Teme";
$l['edit_thread_tool_desc'] = "Ovde možete da učitavate postavke i postupke alata teme.";

$l['no_thread_tools'] = "Nema postavljenih alata tema na vašem forumu.";
$l['no_post_tools'] = "Nema postavljenih alata poruka na vašem forumu.";

$l['confirm_thread_tool_deletion'] = "Da li sigurno želite da obrišete ovaj alat teme?";
$l['confirm_post_tool_deletion'] = "Da li sigurno želite da obrišete ovaj alat poruke?";

$l['success_post_tool_deleted'] = "Odabrani alat uređivanja poruke je uspešno obrisan.";
$l['success_thread_tool_deleted'] = "Odabrani alat uređivanja teme je uspešno obrisan.";

$l['error_invalid_post_tool'] = "Odabrani alat poruke ne postoji.";
$l['error_invalid_thread_tool'] = "Odabrani alat teme ne postoji.";

$l['general_options'] = "Opšti Izbori";
$l['short_description'] = "Kratak Opis";
$l['available_in_forums'] = "Dostupno u forumima";
$l['available_to_groups'] = "Dostupno grupama";
$l['show_confirmation'] = "Prikaz Stranice za Potvrdu";
$l['save_thread_tool'] = "Sačuvaj Alat Teme";

$l['title'] = "Naziv";

$l['thread_moderation'] = "Uređivanje Teme";
$l['approve_unapprove'] = "Odobri/Neodobri temu?";

$l['no_change'] = "Nema Promene";
$l['approve'] = "Odobri";
$l['unapprove'] = "Neodobri";
$l['stick'] = "Zalepi";
$l['unstick'] = "Odlepi";
$l['open'] = "Otvori";
$l['close'] = "Zatvori";
$l['stick'] = "Zalepi";
$l['unstick'] = "Odlepi";
$l['toggle'] = "Napred nazad prekidač";
$l['days'] = "Dana";
$l['no_prefix'] = "Bez Prefiksa";
$l['restore'] = "Vrati";
$l['softdelete'] = "Privremeno obriši";

$l['forum_to_move_to'] = "Premestiti u forum:";
$l['leave_redirect'] = "Ostaviti preusmerenje?";
$l['delete_redirect_after'] = "Obrisati preusmerenje posle";
$l['do_not_move_thread'] = "Ne premeštaj temu";
$l['do_not_copy_thread'] = "Ne umnožavaj temu";
$l['move_thread'] = "Premestiti temu?";
$l['move_thread_desc'] = "Ukoliko premeštate temu(e), \"obrisati preusmerenje posle&hellip; dana\" popunjava se samo ukoliko preusmerenje bude ostavljeno.";
$l['forum_to_copy_to'] = "Umnožiti u forum:";
$l['copy_thread'] = "Umnožiti u temu?";
$l['open_close_thread'] = "Otvori/zatvori temu?";
$l['stick_unstick_thread'] = "Zalepi/odlepi temu?";
$l['softdelete_restore_thread'] = "Privremeno obriši/vrati temu?";
$l['delete_thread'] = "Trajno obriši temu?";
$l['merge_thread'] = "Spojiti temu?";
$l['merge_thread_desc'] = "Samo ako se koristi u linijskom uređivanju.";
$l['delete_poll'] = "Obrisati glasanje?";
$l['delete_redirects'] = "Obrisati preusmerenja?";
$l['remove_subscriptions'] = "Ukloni praćenja teme?";
$l['recount_rebuild'] = "Preračunaj & Osveži?";
$l['apply_thread_prefix'] = "Primeniti prefiks teme?";
$l['new_subject'] = "Novi naslov?";
$l['new_subject_desc'] = "Unesite novi naslov teme.";

$l['subject_message_replacements'] = "Dostupne zamene";
$l['subject_message_replacements_desc'] = "{subject} predstavlja izvorni naslov. {username} predstavlja urednikovo korisničko ime. {author} predstavlja korisničko ime autora teme.";

$l['add_new_reply'] = "Dodaj Novi Odgovor";
$l['add_new_reply_desc'] = "Ostavi prazno za bez odgovora.";
$l['reply_subject'] = "Naslov odgovora.";
$l['reply_subject_desc'] = "Koristi se samo ako je odgovor napravljen.";

$l['success_mod_tool_created'] = "Alat uređivanja je uspešno napravljen.";
$l['success_mod_tool_updated'] = "Alat uređivanja je uspešno ažuriran.";

$l['inline_post_moderation'] = "Linijsko Uređivanje Poruke";
$l['delete_posts'] = "Obrisati poruke trajno?";
$l['merge_posts'] = "Spojiti poruke?";
$l['merge_posts_desc'] = "Samo ako je korišćeno iz linijskog uređivanja.";
$l['approve_unapprove_posts'] = "Odobri/neodobri poruke?";
$l['softdelete_restore_posts'] = "Privremeno obriši/vrati poruke?";

$l['split_posts'] = "Razdvoji Poruke";
$l['split_posts2'] = "Razdvojiti poruke?";
$l['do_not_split'] = "Ne razdvajaj poruke";
$l['split_to_same_forum'] = "Razdvoji u isti forum";
$l['close_split_thread'] = "Zatvoriti razdvojenu temu?";
$l['stick_split_thread'] = "Zalepiti razdvojenu temu?";
$l['unapprove_split_thread'] = "Neodobriti razdvojenu temu?";
$l['split_thread_prefix'] = "Razdvoji prefiks teme";
$l['split_thread_subject'] = "Razdvoji naslov teme";
$l['split_thread_subject_desc'] = "Potrebno samo ukoliko razdvajate poruke.";
$l['add_new_split_reply'] = "Dodaj odgovor razdvojenoj temi";
$l['add_new_split_reply_desc'] = "Ostavi prazno za bez odgovora.";
$l['split_reply_subject'] = "Naslov odgovora";
$l['split_reply_subject_desc'] = "Koristi se samo ako je odgovor napravljen";
$l['save_post_tool'] = "Sačuvaj Alat Poruke";

$l['send_private_message'] = 'Pošalji Privatnu Poruku';
$l['private_message_message'] = 'Poruka';
$l['private_message_message_desc'] = 'Poruka za slanje autoru teme. Ostavite prazno da biste onemogućili ovu mogućnost.';
$l['private_message_subject'] = 'Naslov';
$l['private_message_subject_desc'] = 'Unesite naslov Privatne Poruke.';

$l['error_missing_title'] = "Molimo unesite naziv za ovaj alat.";
$l['error_missing_description'] = "Molimo unesite kratak opis za ovaj alat.";
$l['error_no_forums_selected'] = "Molimo odaberite forume u kojima će ovaj alat biti dostupan.";
$l['error_no_groups_selected'] = "Molimo odaberite grupe kojima će ovaj alat biti dostupan.";
$l['error_forum_is_category'] = "Ne možete izabrati kategorija-tip forum kao odredišni forum.";
