<?php
/**
 * MyBB 1.8 Serbian Language Pack
 * Copyright 2014 MyBB Group, All Rights Reserved
 *
 */

$l['board_settings'] = "Postavke Foruma";
$l['change_settings'] = "Promeni Postavke";
$l['change_settings_desc'] = "Ovaj odeljak vam omogućava da upravljate svim postavkama vašeg foruma. Za početak, odaberite grupu ispod da biste upravljali postavkama povezanim s tom grupom.";
$l['add_new_setting'] = "Dodaj Novu Postavku";
$l['add_new_setting_desc'] = "Ovaj odeljak vam omogućava da dodate novu postavku vašem forumu.";
$l['modify_existing_settings'] = "Izmeni Postavke";
$l['modify_existing_settings_desc'] = "Ovaj odeljak vam omogućava da izmenite postojeću postavku na vašem forumu.";
$l['add_new_setting_group'] = "Dodaj Novu Grupu Postavki";
$l['add_new_setting_group_desc'] = "Ovaj odeljak vam omogućava da napravite grupu postavki za svrstavanje vlastitih postavki.";
$l['edit_setting_group'] = "Učitaj Grupu Postavki";
$l['edit_setting_group_desc'] = "Ovaj odeljak vam omogućava da učitate postojeću grupu postavki.";

$l['title'] = "Naziv";
$l['description'] = "Opis";
$l['group'] = "Grupa";
$l['display_order'] = "Redosled Prikaza";
$l['name'] = "Pokazatelj";
$l['name_desc'] = "Ovaj jedinstveni pokazatelj je korišćen u polju postavki da uputi na ovu postavku (u skriptama, prevodima, i predlošcima).";
$l['group_name_desc'] = "Ovaj jedinstveni pokazatelj je korišćen za prevod sistema.";
$l['text'] = "Tekst";
$l['numeric_text'] = "Brojevni Tekst";
$l['textarea'] = "Tekstualno polje";
$l['yesno'] = "Da / Ne Izbor";
$l['onoff'] = "Uključi / Isključi Izbor";
$l['select'] = "Okvir za Odabire";
$l['radio'] = "Radio Dugmad";
$l['checkbox'] = "Kućice";
$l['language_selection_box'] = "Polje Odabira Jezika";
$l['forum_selection_box'] = "Polje Odabira Foruma";
$l['forum_selection_single'] = "Polje Pojedinačnog Odabira Foruma";
$l['group_selection_box'] = "Polje Odabira Grupe";
$l['group_selection_single'] = "Polje Pojedinačnog Odabira Grupe";
$l['adminlanguage'] = "Administrativno Polje Odabira Jezika";
$l['cpstyle'] = "Polje Odabira Stila Kontrolne Ploče";
$l['prefix_selection_box'] = "Polje Odabira Prefiksa";
$l['php'] = "Procenjeni PHP";
$l['type'] = "Tip";
$l['extra'] = "Dodatno";
$l['extra_desc'] = "Ukoliko je izabrana ova postavka, dugme ili kućica unosi upareni (key=Item) spisak naredbi za prikaz. Odvojte naredbe sa novom linijom. Ukoliko je PHP, unesite PHP za procenjivanje.";
$l['value'] = "Vrednost";
$l['insert_new_setting'] = "Ubaci Novu Postavku";
$l['edit_setting'] = "Učitaj Postavku";
$l['delete_setting'] = "Obriši Postavku";
$l['setting_configuration'] = "Raspored Postavki";
$l['update_setting'] = "Ažuriraj Postavku";
$l['save_settings'] = "Sačuvaj Postavke";
$l['setting_groups'] = "Grupe Postavki";
$l['bbsettings'] = "Postavke";
$l['insert_new_setting_group'] = "Ubaci Novu Grupu Postavki";
$l['setting_group_setting'] = "Grupa Postavki / Postavka";
$l['order'] = "Redosled";
$l['delete_setting_group'] = "Obriši Grupu Postavki";
$l['save_display_orders'] = "Sačuvaj Redosled Prikaza";
$l['update_setting_group'] = "Ažuriraj Grupu Postavki";
$l['modify_setting'] = "Izmeni Postavku";
$l['search'] = "Pretraga";
$l['plugin_settings'] = "Postavke Priključka";

$l['show_all_settings'] = "Prikaži Sve Postavke";
$l['settings_search'] = "Pretraga Za Postavke";

$l['confirm_setting_group_deletion'] = "Da li sigurno želite da obrišete ovu grupu postavki?";
$l['confirm_setting_deletion'] = "Da li sigurno želite da obrišete ovu postavku?";

$l['error_format_dimension'] = "Određeni {1} oblik nije valjan.";
$l['error_field_minnamelength'] = "Najmanja dužina imena ne može biti veća od najveće dužine imena";
$l['error_field_minpasswordlength'] = "Najmanja dužina lozinke ne može biti veća od najveće dužine lozinke";
$l['error_field_minpasswordlength_complex'] = "Najmanja dužina lozinke ne može biti manja od 3 kada se koriste složene lozinke";
$l['error_field_postmaxavatarsize'] = "Najveće Razmere Grba";
$l['error_field_useravatardims'] = "Podrazumevane Razmere Grba";
$l['error_field_maxavatardims'] = "Najveće Razmere Grba";
$l['error_field_memberlistmaxavatarsize'] = "Najveće Prikazane Razmere Grba";
$l['error_missing_title'] = "Niste uneli naziv za ovu postavku";
$l['error_missing_group_title'] = "Niste uneli naziv za ovu grupu postavki";
$l['error_invalid_gid'] = "Niste odabrali ispravnu grupu za smeštaj ove postavke";
$l['error_invalid_gid2'] = "Ispratili ste vezu do neispravne grupe postavki. Molimo proverite da li postoji.";
$l['error_missing_name'] = "Niste uneli pokazatelj za ovu postavku";
$l['error_missing_group_name'] = "Niste uneli pokazatelj za ovu grupu postavki";
$l['error_invalid_type'] = "Niste odabrali ispravan tip za ovu postavku";
$l['error_invalid_sid'] = "Odabrana postavka ne postoji";
$l['error_duplicate_name'] = "Odabrani pokazatelj je već iskorišćen za \"{1}\" postavku -- mora biti jedinstven";
$l['error_duplicate_group_name'] = "Odabrani pokazatelj je već iskorišćen za \"{1}\" grupu postavki -- mora biti jedinstven";
$l['error_no_settings_found'] = "Nema pronađenih postavki za izabrani izraz pretrage.";
$l['error_cannot_edit_default'] = "Podrazumevane postavke i grupe ne mogu biti učitane niti uklonjene.";
$l['error_cannot_edit_php'] = "Ovo je poseban tip postavke koji ne može da bude učitan.";
$l['error_ajax_search'] = "Bilo je smetnji u pretrazi za postavke:";
$l['error_ajax_unknown'] = "Nepoznata greška se pojavila tokom pretrage za postavke.";
$l['error_chmod_settings_file'] = "Datoteka postavki \"./inc/settings.php\" nije upisljiva. Molimo prebacite CHMOD u 666.<br />Za više podataka o CHMODingu, pogledajte <a href=\"https://docs.mybb.com/1.8/administration/security/file-permissions\" target=\"_blank\" rel=\"noopener\">MyBB Docs</a>.";
$l['error_admin_email_settings_empty'] = '<div class="smalltext" style="font-weight: normal;">Molimo imajte u vidu da <strong>Admin Mejl</strong> nije sačuvan jer ta postavka ne može biti prazna, te mora biti valjana mejl adresa.</div>';

$l['success_setting_added'] = "Postavka je uspešno napravljena.";
$l['success_setting_updated'] = "Postavka je uspešno ažurirana.";
$l['success_setting_deleted'] = "Odabrana postavka je uspešno obrisana.";
$l['success_settings_updated'] = "Postavke su uspešno ažurirane.";
$l['success_settings_updated_hiddencaptchaimage'] = '<div class="smalltext" style="font-weight: normal;">Molimo imajte u vidu da je postavka <strong>Skriveno CAPTCHA polje</strong> vraćena na <strong>{1}</strong> zbog sukoba sa <strong>{2}</strong> poljem u obrascu registracije.</div>';
$l['success_settings_updated_username_method_conflict'] = '<div class="smalltext" style="font-weight: normal;">Molimo imajte u vidu da postavka <b>Dozvoljeni Načini Prijave</b> nije ažurirana jer su trenutno dozvoljeni mejlovi koji se mogu registrovati više puta.</div>';
$l['success_settings_updated_username_method'] = '<div class="smalltext" style="font-weight: normal;">Molimo imajte u vidu da postavka <b>Dozvoljeni Načini Prijave</b> nije ažurirana zbog toga što više korisnika koristi istu e-mail adresu u isto vreme.</div>';
$l['success_settings_updated_allowmultipleemails'] = '<div class="smalltext" style="font-weight: normal;">Molimo imajte u vidu da postavka <b>Dozvoli da se isti mejl može registrovati više puta?</b> ne\'može biti omogućena jer postavka <b>Dozvoljeni Načini Prijave</b> omogućava korisnicima da se prijave koristeći e-mail adresu.</div>';
$l['success_settings_updated_captchaimage'] = '<div class="smalltext" style="font-weight: normal;">Molimo imajte u vidu da je postavka <strong>CAPTCHA Slike za Registraciju &amp; Pisanje</strong> vraćena na <strong>Podrazumevana MyBB Captcha</strong> zbog manjka javnog/privatnog ključa(eva).</div>';
$l['success_settings_updated_minsearchword'] = '<div class="smalltext" style="font-weight: normal;">Molimo imajte u vidu da je postavka <strong>Najmanja Dužina Reči za Pretragu</strong> podešena da se poklapa sa konfiguracijom sistema baze.</div>';
$l['success_display_orders_updated'] = "Redosled prikaza postavki je uspešno ažuriran.";
$l['success_setting_group_added'] = "Grupa postavki je uspešno napravljena.";
$l['success_setting_group_updated'] = "Grupa postavki je uspešno ažurirana.";
$l['success_setting_group_deleted'] = "Odabrana grupa postavki je uspešno obrisana.";
$l['success_duplicate_settings_deleted'] = "Sve dvostruke grupe postavki su uspešno obrisane.";

$l['searching'] = 'Pretraživanje&hellip;';
$l['search_error'] = 'Pojavila se greška tokom pribavljanja ishoda vaše pretrage:';
$l['search_done'] = 'Gotovo!';

$l['setting_group_onlineoffline'] = "Forum Online / Offline";
$l['setting_group_onlineoffline_desc'] = "Ove postavke vam omogućavaju da globalno postavite vaš forum online ili offline, kao i da precizirate razlog za njegovo isključivanje.";
$l['setting_group_details'] = "Pojedinosti Sajta";
$l['setting_group_details_desc'] = "Ovaj odeljak sadrži različite postavke kao što su ime vašeg foruma i njegov url, kao i ime vaše veb stranice i njen url.";
$l['setting_group_general'] = "Opšte Postavke";
$l['setting_group_general_desc'] = "Ovaj odeljak omogućava upravljanje različitim opštim postavkama vašeg foruma.";
$l['setting_group_server'] = "Postavke Servera i Optimizacije";
$l['setting_group_server_desc'] = "Ove postavke vam omogućavaju da podesite različite postavke servera i optimizacije kako biste mogli da smanjite opterećenost servera, i da dobijete bolje mogućnosti vašeg foruma.";
$l['setting_group_datetime'] = "Oblici Datuma i Vremena";
$l['setting_group_datetime_desc'] = "Ovde možete da odredite drugačiji oblik datuma i vremena korišćen za njihovo prikazivanje na vašem forumu.";
$l['setting_group_forumhome'] = "Postavke Početne strane Foruma";
$l['setting_group_forumhome_desc'] = "Ovaj odeljak vam omogućava da upravljate različitim postavkama korišćenim za početnu stranu foruma (index.php) kroz omogućavanje i onemogućavanje različitih svojstava.";
$l['setting_group_forumdisplay'] = "Postavke Prikaza Foruma";
$l['setting_group_forumdisplay_desc'] = "Ovaj odeljak vam omogućava upravljanje različitim postavkama korišćenim pri prikazu foruma (forumdisplay.php) odnosno njihovo omogućavanje ili onemogućavanje.";
$l['setting_group_showthread'] = "Postavke Prikaza Tema";
$l['setting_group_showthread_desc'] = "Ovaj odeljak vam omogućava upravljanje različitim postavkama korišćenim na strani prikaza teme (showthread.php) vašeg foruma.";
$l['setting_group_member'] = "Postavke Prijave i Registracije";
$l['setting_group_member_desc'] = "Ovde možete da kontrolišete različite postavke koje se odnose na registraciju korisnika i upravljanje prijavom.";
$l['setting_group_profile'] = "Postavke Profila";
$l['setting_group_profile_desc'] = "Ovde možete podesiti različite postavke za profile korisnika.";
$l['setting_group_posting'] = "Pisanje";
$l['setting_group_posting_desc'] = "Ove postavke kontrolišu različite elemente u vezi slanja poruka na forumu.";
$l['setting_group_attachments'] = "Prilozi";
$l['setting_group_attachments_desc'] = "Ovde možete podesiti različite postavke sistema priloga na vašem forumu.";
$l['setting_group_memberlist'] = "Spisak Članova";
$l['setting_group_memberlist_desc'] = "Ovaj odeljak dozvoljava uticaj na različite pojave na spisku članova foruma (memberlist.php), kao što je broj članova po strani, i koje postavke omogućiti ili onemogućiti.";
$l['setting_group_reputation'] = "Ugled";
$l['setting_group_reputation_desc'] = "Sistem ugleda omogućava vašim korisnicima da ocenjuju druge i ostavljaju komentare o korisnicima. Ovaj odeljak ima postavke za onemogućavanje i promenu raznih delova stranice ugleda (reputation.php).";
$l['setting_group_warning'] = "Postavke Sistema Opomena";
$l['setting_group_warning_desc'] = "Sistem opomena omogućava upravi foruma da opominje korisnike za povrede pravila. Ovde možete upravljati postavkama koje kontrolišu sistem opomena (warnings.php).";
$l['setting_group_privatemessaging'] = "Privatne Poruke";
$l['setting_group_privatemessaging_desc'] = "Različite postavke u vezi sa MyBB Sistemom Privatnih poruka (private.php) mogu biti podešene ovde.";
$l['setting_group_calendar'] = "Kalendar";
$l['setting_group_calendar_desc'] = "Kalendar foruma omogućava pregled privatnih i javnih događaja kao i rođendana\' članova. Ovaj odeljak vam omogućava kontrolu i upravljanje postavkama Kalendara (calendar.php).";
$l['setting_group_whosonline'] = "Ko\'je Na vezi";
$l['setting_group_whosonline_desc'] = "Različite postavke u vezi Ko je Na vezi funkcije (online.php).";
$l['setting_group_userpruning'] = "Potkresivanje Korisnika";
$l['setting_group_userpruning_desc'] = "Potkresivanje Korisnika vam omogućava da uklanjate korisnike sa foruma prema određenim merilima. Ovde možete da podesite ta merila.";
$l['setting_group_portal'] = "Postavke Portala";
$l['setting_group_portal_desc'] = "Stranica portala sabira različite delove podataka o vašem forumu, uključujući najnovije poruke, ko\'je na vezi, statistike foruma, saopštenja, i ostalo. Ovaj odeljak ima postavke za kontrolu različitih vidova stranice portala (portal.php).";
$l['setting_group_search'] = "Sistem Pretrage";
$l['setting_group_search_desc'] = "Različite postavke u ovoj grupi omogućavaju pravljenje promena u ugrađenom obrascu pretraživanja za teme, poruke i dokumente pomoći u MyBB.";
$l['setting_group_clickablecode'] = "Klikabilni Smajlići i BB Kod";
$l['setting_group_clickablecode_desc'] = "Ovaj odeljak omogućava promene postavki izgleda i funkcionisanja ubacivača smajlića i MyCodes.";
$l['setting_group_cpprefs'] = "Kontrolna Ploča Prvenstva (Uopšte)";
$l['setting_group_cpprefs_desc'] = "Ovaj odeljak vam omogućava da podesite prvenstva izbora za Admin Kontrolnu Ploču.";
$l['setting_group_mailsettings'] = "Postavke Mejla";
$l['setting_group_mailsettings_desc'] = "Ovaj odeljak vam omogućava da kontrolišete razne vidove MyBB mejl sistema, kao što je slanje preko PHP mejla ili preko SMTP servera.";
$l['setting_group_contactsettings'] = "Postavke Povežimo se";
$l['setting_group_contactsettings_desc'] = "Ovde možete podesiti različite promene postavki stranice za povezivanje sa korisnicima (contact.php).";
$l['setting_group_purgespammer'] = "Izbaci Spamera";
$l['setting_group_purgespammer_desc'] = "Ovaj odeljak vam omogućava da promenite postavke Izbaci Spamera sistema.";
$l['setting_group_stopforumspam'] = "Stop Forum Spam";
$l['setting_group_stopforumspam_desc'] = "Ovaj odeljak vam omogućava da promenite postavke korišćene za integraciju sa StopForumSpam.com";
$l['setting_group_contactdetails'] = "Pojedinosti Kontakta";
$l['setting_group_contactdetails_desc'] = "Ovaj odeljak vam omogućava da promenite postavke polja za kontakt.";
$l['setting_group_statspage'] = "Stranica Statistike";
$l['setting_group_statspage_desc'] = "Ovaj odeljak vam omogućava da promenite postavke stranice statistika.";
$l['setting_group_forumteam'] = "Forum Tim";
$l['setting_group_forumteam_desc'] = "Ovaj odeljak vam omogućava kontrolu nad različitim aspektima spiska članova forum tima (showteam.php), kao što je razmatranje spiska članova forum tima, i koje mogućnosti omogućiti ili onemogućiti.";

$l['setting_boardclosed'] = "Forum Zatvoren";
$l['setting_boardclosed_desc'] = "Ukoliko vam treba da zatvorite vaš forum da biste napravili neke promene ili izveli nadogradnju, ovo je opšti prekidač. Posetioci neće moći da pregledaju vaše forume, međutim, videće poruku sa razlogom koji ste naznačili ispod. Administratori će još uvek moći da pregledaju forume.";
$l['setting_boardclosed_reason'] = "Razlog Zatvaranja Foruma";
$l['setting_boardclosed_reason_desc'] = "Ako je vaš forum zatvoren, ovde možete postaviti poruku koju će vaši posetioci moći da vide kada posete forum. Ovo možete ostaviti prazno kako biste koristili jezičke datoteke.";
$l['setting_bbname'] = "Ime Foruma";
$l['setting_bbname_desc'] = "Ime vašeg foruma. Preporučujemo da nije preko 75 znakova.";
$l['setting_bburl'] = "Forum URL";
$l['setting_bburl_desc'] = "URL do vašeg foruma.<br />Uključite i http://. Ne uključujte NIKAKO prateću kosu crtu.";
$l['setting_homename'] = "Ime Početne strane";
$l['setting_homename_desc'] = "Ime vaše početne strane. Ovo će se pojaviti pri dnu foruma sa odgovarajućom vezom do nje.";
$l['setting_homeurl'] = "Početna strana URL";
$l['setting_homeurl_desc'] = "Puni URL vaše početne strane. Ovo će biti veza pri dnu foruma zajedno sa njenim imenom.";
$l['setting_adminemail'] = "Administratorov Mejl";
$l['setting_adminemail_desc'] = "Administrator\'ova mejl adresa. Ovo će biti korišćeno za odlazeće mejlove poslate preko foruma.";
$l['setting_returnemail'] = "Povratni Mejl";
$l['setting_returnemail_desc'] = "Mejl adresa za dolazeće odgovore na mejlove poslate preko foruma što je korisno za naloge koji ne-odgovaraju. Ostavite prazno ukoliko hoćete da koristite administratorov mejl umesto toga.";
$l['setting_contactemail'] = "Kontakt Mejl";
$l['setting_contactemail_desc'] = "Mejl adresa na koju će biti poslate poruke preko povežimo se (contact.php) obrasca. Ostavite prazno ukoliko želite da koristite administratorovu adresu.";
$l['setting_contactlink'] = "Povežimo Se Veza";
$l['setting_contactlink_desc'] = "Ovo će biti korišćeno za Povežimo Se vezu pri dnu svih stranica foruma. Može da bude bilo mejl adresa (koristeći mailto:email@website.com) bilo hiperveza.";
$l['setting_cookiedomain'] = "Domen Kolačići";
$l['setting_cookiedomain_desc'] = "Domen čiji kolačići treba da se postave. Ovo može da ostane prazno. Takođe bi trebalo da počinje sa . pa da pokrije sve poddomene.";
$l['setting_cookiepath'] = "Putanja Kolačića";
$l['setting_cookiepath_desc'] = "Putanja kojom se postavljaju kolačići. Preporučujemo postavke staze do cele fascikle vašeg foruma sa pratećom kosom crtom.";
$l['setting_cookieprefix'] = "Prefiks Kolačića";
$l['setting_cookieprefix_desc'] = "Prefiks kolačića za sve kolačiće postavljene od MyBB. Ovo je korisno ukoliko želite da imate više instaliranih MyBB umnožaka na jednom domenu ili imate neki drugi program instaliran koji se sukobljava sa imenima kolačića u MyBB. Ukoliko nije precizirano, nijedan prefiks neće biti korišćen.";
$l['setting_cookiesamesiteflag'] = "SameSite Zastava Kolačića";
$l['setting_cookiesamesiteflag_desc'] = "Kolačići za potvrdu će nositi SameSite zastavu za sprečavanje CSRF napada. Držite ovo onemogućenim ukoliko očekujete ukrštenog-porekla POST zahteve.";
$l['setting_cookiesecureflag'] = "Zastava Kolačića Bezbedno";
$l['setting_cookiesecureflag_desc'] = "Kolačići mogu biti postavljani sa zastavom Bezbedno kako bi se sprečilo njihovo slanje preko neenkriptovanih konekcija. Treba da omogućite ovu postavku samo ako vaš forum radi ispravno pod HTTPS.";
$l['setting_showvernum'] = "Pokaži Broj Izdanja";
$l['setting_showvernum_desc'] = "Omogućava vam da isključite javni prikaz broja izdanja MyBB.";
$l['setting_mailingaddress'] = "Mejling Adresa";
$l['setting_mailingaddress_desc'] = "Ukoliko imate mejling adresu, unesite je ovde. Ovo je prikazano na obrascu COPPA usaglašavanje dozvole.";
$l['setting_faxno'] = "Faks Kontakt Broj";
$l['setting_faxno_desc'] = "Ukoliko imate broj faksa, unesite ga ovde. Ovo je prikazano na obrascu COPPA usaglašavanje dozvole.";
$l['setting_bblanguage'] = "Podrazumevani Jezik";
$l['setting_bblanguage_desc'] = "Podrazumevani jezik koji MyBB treba da koristi za goste i korisnike bez izabranog jezika u njihovoj korisničkoj kontrolnoj ploči.";
$l['setting_captchaimage'] = "CAPTCHA Slike za Registrovanje & Pisanje";
$l['setting_captchaimage_desc'] = "Za pomoć u sprečavanju automatskih registracija i poruka, možete da izaberete tip potvrde preko slike koji korisnik treba da upotpuni. Molimo pogledajte MyBB Docs za više podataka o CAPTCHAs.";
$l['setting_captchaimage_0'] = "Bez CAPTCHA";
$l['setting_captchaimage_1'] = "Podrazumevana MyBB CAPTCHA";
$l['setting_captchaimage_4'] = "NoCAPTCHA reCAPTCHA";
$l['setting_captchaimage_5'] = "reCAPTCHA nevidljiva";
$l['setting_captchaimage_6'] = "hCaptcha";
$l['setting_captchaimage_7'] = "hCaptcha nevidljiva";
$l['setting_captchaimage_8'] = "reCAPTCHA v3";
$l['setting_recaptchapublickey'] = "reCAPTCHA Javni Ključ";
$l['setting_recaptchapublickey_desc'] = "Vaš reCAPTCHA javni ključ.";
$l['setting_recaptchaprivatekey'] = "reCAPTCHA Privatni Ključ";
$l['setting_recaptchaprivatekey_desc'] = "Vaš reCAPTCHA privatni ključ.";
$l['setting_recaptchascore'] = "reCAPTCHA v3 Score";
$l['setting_recaptchascore_desc'] = "Set the user rejection score for reCAPTCHA v3. 1.0 is very likely a genuine user, 0.0 is very likely a bot";
$l['setting_hcaptchapublickey'] = "hCaptcha Public Key";
$l['setting_hcaptchapublickey_desc'] = "Your hCaptcha public key.";
$l['setting_hcaptchaprivatekey'] = "hCaptcha Private Key";
$l['setting_hcaptchaprivatekey_desc'] = "Your hCaptcha private key.";
$l['setting_hcaptchatheme'] = "hCaptcha Theme";
$l['setting_hcaptchatheme_desc'] = "Set the color of the hCaptcha Widget.";
$l['setting_hcaptchatheme_light'] = "Light";
$l['setting_hcaptchatheme_dark'] = "Dark";
$l['setting_hcaptchasize'] = "hCaptcha Size";
$l['setting_hcaptchasize_desc'] = "Set the size of the hCaptcha Widget.";
$l['setting_hcaptchasize_normal'] = "Normal";
$l['setting_hcaptchasize_compact'] = "Compact";
$l['setting_reportmethod'] = "Način Obaveštavanja Prijavljenog Sadržaja";
$l['setting_reportmethod_desc'] = "Molimo odaberite sa spiska kako biste voleli da urednici budu obavešteni o prijavljenom sadržaju. Beleška: Urednici se obaveštavaju samo za poruke u forumima koje uređuju ili za sav sadržaj ukoliko su viši urednik.";
$l['setting_reportmethod_db'] = "Prikazano u Uredničkoj KP samo";
$l['setting_reportmethod_pms'] = "Poslato kao Privatna Poruka i prikazano u Uredničkoj KP";
$l['setting_reportmethod_email'] = "Poslato preko Mejla i prikazano u Uredničkoj KP";
$l['setting_decpoint'] = "Decimalna Tačka";
$l['setting_decpoint_desc'] = "Decimalna tačka koju koristite u vašem regionu.";
$l['setting_thousandssep'] = "Znak za Odvajanje Hiljada";
$l['setting_thousandssep_desc'] = "Znak koji želite da koristite. Na primer, postavka \',\' sa brojem 1200 će vam dati broj 1,200.";
$l['setting_showlanguageselect'] = "Prikaz Birača Jezika pri Dnu";
$l['setting_showlanguageselect_desc'] = "Postavite na Ne ukoliko ne želite prikaz polja za biranje jezika u donjem delu svih strana foruma. Ukoliko imate samo jedan jezik instaliran ova postavka će biti zanemarena.";
$l['setting_showthemeselect'] = "Prikaz Birača Teme pri Dnu";
$l['setting_showthemeselect_desc'] = "Postavite na Ne ukoliko ne želite prikaz polja za biranje teme u donjem delu svih strana foruma.";
$l['setting_maxmultipagelinks'] = "Najviše Veza do Stranica u Paginaciji";
$l['setting_maxmultipagelinks_desc'] = "Ovde možete postaviti broj veza sledeća i prethodna stranica za prikaz kod tema ili foruma sa više od jedne strane u ishodima. Podesite na 0 za onemogućavanje ograničenja.";
$l['setting_jumptopagemultipage'] = "Prikaz Skoči Na Stranicu obrasca u Paginaciji";
$l['setting_jumptopagemultipage_desc'] = "Da li želite da prikažete \"skoči na stranicu\" obrazac u paginaciji ukoliko broj stranica prevazilazi \"Najviše Veza do Stranica u Paginaciji\"?";
$l['setting_no_plugins'] = "Onemogući Sve Priključke";
$l['setting_no_plugins_desc'] = "Postavljenje ovoga na Da će onemogućiti sve priključke bez njihovog deaktiviranja ili deinstaliranja. Ovo je jednako ručnom određivanju NO_PLUGINS na vrhu ./inc/init.php.";
$l['setting_deleteinvites'] = "Istek Starih Poziva Grupi";
$l['setting_deleteinvites_desc'] = "Broj dana do isteka bilo kojega poziva na čekanju korisničkim grupama. Podesite na 0 da onemogućite.";
$l['setting_redirects'] = "Strane Prijateljskog Preusmeravanja";
$l['setting_redirects_desc'] = "Ovo omogućava strane prijateljskog preusmeravanja umesto munjivanja korisnika direktno do strane.";
$l['setting_enableforumjump'] = "Omogući Izbornik Skoči na Forum?";
$l['setting_enableforumjump_desc'] = "Izbornik skoči na forum se prikazuje pri pregledu strana foruma i tema. Može da da značajno opterećenje vašem forumu ukoliko imate veliki broj foruma. Postavite na \'Ne\' da onemogućite.";
$l['setting_seourls'] = "Omogući za pretraživače prijateljske URLs?";
$l['setting_seourls_desc'] = "Prijateljske URL za pretraživače su promenjene MyBB veze u kraće URL koje pretraživači više vole i lakše su za kucanje. showthread.php?tid=1 postaje thread-1.html. <strong>Kada jednom omogućite ovu postavku treba da proverite da li imate MyBB .htaccess u vašoj MyBB glavnoj fascikli (ili odgovarajućoj za vaš veb server). Automatsko otkrivanje ne mora da radi na svim serverima.</strong> Molimo pogledajte <a href=\"https://docs.mybb.com/1.8/administration/configuring-search-engine-friendly-URLs\">MyBB Docs</a> za pomoć.";
$l['setting_seourls_auto'] = "Automatsko Otkrivanje";
$l['setting_seourls_yes'] = "Omogućeno";
$l['setting_seourls_no'] = "Onemogućeno";
$l['setting_seourls_archive'] = "Omogući prijateljske URL za pretraživače u Arhivi?";
$l['setting_seourls_archive_desc'] = "Prijateljske URL za pretraživače mogu biti korišćene u arhivi. <strong>Jednom kada omogućite ovu postavku proverite da li arhiva još radi kao što je očekivano.</strong>";
$l['setting_gzipoutput'] = "Koristi GZip Sabijanje Strana?";
$l['setting_gzipoutput_desc'] = "Da li želite da sabijete strane u GZip oblik kada se šalju u pregledač? Ovo znači brže preuzimanje za vaše posetioce, i manje korišćenje saobraćaja za vas.";
$l['setting_gziplevel'] = "Nivo GZip Sabijanja Strana";
$l['setting_gziplevel_desc'] = "Podesite nivo za GZip Sabijanje Strana od 0-9. (0=bez sabijanja, 9=najveće sabijanje). Nivo 4 je preporučljiv za većinu instalacija.";
$l['setting_nocacheheaders'] = "Slanje Zaglavlja Bez Keširanja";
$l['setting_nocacheheaders_desc'] = "Sa ovom mogućnošću možete da prisilite dinamičke stranice da budu ponovo-potvrđene od pregledača i da se ne keširaju od proksija.";
$l['setting_load'] = "*NIX Ograničenje Opterećenja";
$l['setting_load_desc'] = "Ograničite najveće opterećenje servera pre nego što MyBB odbije ljude. 0 za ništa. Preporučeno ograničenje je 5.0.";
$l['setting_tplhtmlcomments'] = "Početne/krajnje zabeleške u izlaznom predlošku?";
$l['setting_tplhtmlcomments_desc'] = "Ovo će omogućiti ili onemogućiti pojavu početnih/krajnjih zabeleški u HTML.";
$l['setting_use_xmlhttprequest'] = "Omogući pojavu XMLHttp zahteva?";
$l['setting_use_xmlhttprequest_desc'] = "Ovo će omogućiti ili onemogućiti pojavu XMLHttp zahteva.";
$l['setting_extraadmininfo'] = "Napredna Statistika / Debug podaci";
$l['setting_extraadmininfo_desc'] = "Prikazuje opterećenje Servera, vreme izvođenja, korišćenje memorije, itd pri dnu svih strana u glavnoj izvornoj fascikli. Molimo imajte u vidu da samo administratori mogu da vide ove podatke.";
$l['setting_uploadspath'] = "Putanja Dodavanja";
$l['setting_uploadspath_desc'] = "Putanja korišćena za sva dodavanja forumu. Ona <b>mora da bude chmod 777</b> (na *nix serverima). Ukoliko je odgovarajuća putanja onda je odgovarajuća prema MyBB root direktorijumu. Podrazumevana vrednost: \"./uploads\" (odgovarajuća putanja).";
$l['setting_useerrorhandling'] = "Koristi Obrađivanje Grešaka";
$l['setting_useerrorhandling_desc'] = "Ukoliko ne želite da koristite ugrađeno obrađivanje grešaka za MyBB, ovu mogućnost možete staviti na isključeno. Ipak, preporučljivo je da ostane uključeno.";
$l['setting_errorlogmedium'] = "Okruženje Zapisa Grešaka";
$l['setting_errorlogmedium_desc'] = "Tip obrađivanja grešaka za korišćenje.";
$l['setting_errorlogmedium_none'] = "Nijedan";
$l['setting_errorlogmedium_log'] = "Zapis grešaka";
$l['setting_errorlogmedium_email'] = "Greške na mejl";
$l['setting_errorlogmedium_both'] = "Zapisivanje i greške na mejl";
$l['setting_errortypemedium'] = "Okruženje Tipa Grešaka";
$l['setting_errortypemedium_desc'] = "Tip grešaka za prikaz sa podacima pojedinosti. Preporučljivo je da se sakriju greške i opomene sa čeonog dela foruma i da se umesto toga zapisuju.";
$l['setting_errortypemedium_warning'] = "Opomene";
$l['setting_errortypemedium_error'] = "Greške";
$l['setting_errortypemedium_both'] = "Opomene i Greške";
$l['setting_errortypemedium_none'] = "Sakrij Greške i Opomene";
$l['setting_errorloglocation'] = "Mesto Zapisivanja Greške";
$l['setting_errorloglocation_desc'] = "Mesto zapisa u koji se šalju greške, ukoliko je određeno.";
$l['setting_ip_forwarded_check'] = "Proučavanje Korisnik\'ove IP adrese?";
$l['setting_ip_forwarded_check_desc'] = "Da li želite da proverite korisnik\'ovu IP adresu za HTTP_X_FORWARDED_FOR ili HTTP_X_REAL_IP zaglavlja? Ukoliko ste\'vi nesigurni, podesite ovo na Ne.";
$l['setting_minifycss'] = "Umanji Stilove?";
$l['setting_minifycss_desc'] = "Da li želite da umanjite stilove? Odabirom Da možete da smanjite veličinu saobraćaja i uopšte uzev da omogućite brže učitavanje stranica.";
$l['setting_usecdn'] = "Korišćenje CDN?";
$l['setting_usecdn_desc'] = "Možete da koristite CDN (Content Delivery Network) za rasterećenje od učitavanja statičkih datoteka kao što su Stilovi, JavaScript i Slike. Da li želite ovo da omogućite?";
$l['setting_cdnurl'] = "URL korišćen za statičke datoteke";
$l['setting_cdnurl_desc'] = "Ukoliko ste gore omogućili CDN mogućnost, molimo unesite osnovni URL koji će služiti da pruža statičke sadržaje. Ovo bi trebalo da bude valjana URL bez prateće kose crte.";
$l['setting_cdnpath'] = "Putanja za pohranjivanje statičkih datoteka";
$l['setting_cdnpath_desc'] = "Ukoliko ste gore omogućili CDN mogućnost, molimo vas da unesete punu putanju za pohranjivanje statičkih datoteka. Ovo je korisno samo za \"Push\" tip CDNs ili lokalne pod-domen instalacije. Ova putanja ne bi trebala da ima prateću kosu crtu.";
$l['setting_dateformat'] = "Oblik Datuma";
$l['setting_dateformat_desc'] = "Oblik datuma korišćen na forumu. Ovaj oblik koristi PHP date() funkciju. Preporučujemo da ne menjate ovo izuzev ako ne znate\'šta radite.";
$l['setting_timeformat'] = "Oblik Vremena";
$l['setting_timeformat_desc'] = "Oblik vremena korišćen na forumu. Ovaj oblik koristi PHP\'s date() funkciju. Preporučujemo da ne menjate ovo izuzev ako ne znate\'šta radite.";
$l['setting_datetimesep'] = "Datum/Vreme Odvajanje";
$l['setting_datetimesep_desc'] = "Gde MyBB udruženo prikazuje oblik datuma i vremena ova postavka se koristi da ih odvoji (uglavnom razmak ili zarez).";
$l['setting_regdateformat'] = "Oblik Datuma Registracije";
$l['setting_regdateformat_desc'] = "Ovaj oblik se koristi na prikazu teme gde pokazuje kada je korisnik registrovan.";
$l['setting_timezoneoffset'] = "Podrazumevani Pomak Vremenske zone";
$l['setting_timezoneoffset_desc'] = "Ovde možete da podesite podrazumevani pomak vremenske zone za goste i članove koji koriste podrazumevani pomak.";
$l['setting_dstcorrection'] = "Za Letnje Računanje Vremena";
$l['setting_dstcorrection_desc'] = "Ukoliko su vremena jedan čas izvan gornjeg i vaša vremenska zona označena ispravno, omogućite letnje ispravljanje vremena.";
$l['setting_showdescriptions'] = "Prikazati Opise Foruma?";
$l['setting_showdescriptions_desc'] = "Ova mogućnost vam dozvoljava da isključite prikazivanje opisa za forume.";
$l['setting_subforumsindex'] = "Podforumi za prikaz na pregledu Početne strane";
$l['setting_subforumsindex_desc'] = "Broj podforuma koji želite da se prikaže unutar foruma na početnoj strani i stranama prikaza foruma. Podesite na 0 za neprikazivanje spiska podforuma";
$l['setting_subforumsstatusicons'] = "Prikazati Statusnu Ikonu Podforuma?";
$l['setting_subforumsstatusicons_desc'] = "Prikazati ikonu koja govori o tome da li podforum sadrži nove poruke ili ne? Ovo neće\'imati efekta dok ne omogućite prikaz podforuma na početnoj strani.";
$l['setting_hideprivateforums'] = "Sakriti Privatne Forume?";
$l['setting_hideprivateforums_desc'] = "Možete da sakrijete privatne forume uključivanjem ove mogućnosti. Ova mogućnost takođe sakriva forume na spisku skoči na forum kao i sve podforume.";
$l['setting_modlist'] = "Spisak\' Urednika Foruma";
$l['setting_modlist_desc'] = "Ovde možete da uključite ili isključite spisak urednika za svaki forum na index.php i forumdisplay.php";
$l['setting_showbirthdays'] = "Prikaz Današnji\'h Rođendana?";
$l['setting_showbirthdays_desc'] = "Da li želite da prikažete današnj\'e rođendane na početnoj strani foruma?";
$l['setting_showbirthdayspostlimit'] = "Prikaži Samo Rođendane sa x Poruka";
$l['setting_showbirthdayspostlimit_desc'] = "Možete da izaberete da prikažete samo korisnike sa određenim brojem poruka. Postavljanje na 0 će prikazati sve korisnike koji imaju rođendane danas.";
$l['setting_showwol'] = "Prikaz Ko\'je Na vezi?";
$l['setting_showwol_desc'] = "Prikaz trenutno aktivnih korisnika na početnoj strani foruma.";
$l['setting_showindexstats'] = "Prikazati Odeljak Male Statistike";
$l['setting_showindexstats_desc'] = "Da li želite da prikažete ukupan broj tema, poruka, članova, i poslednjeg člana na početnoj strani foruma?";
$l['setting_showforumviewing'] = "Prikaz x pregleda ovaj forum";
$l['setting_showforumviewing_desc'] = "Prikazuje trenutno aktivne korisnike koji pregledaju svaki od foruma.";
$l['setting_threadsperpage'] = "Tema Po Strani";
$l['setting_threadsperpage_desc'] = "Broj tema po strani pri prikazu foruma.";
$l['setting_hottopic'] = "Odgovora Za Vruće Teme";
$l['setting_hottopic_desc'] = "Broj odgovora koji je potreban po temi da bi se smatrala \'vrućom\'.";
$l['setting_hottopicviews'] = "Pregleda Za Vruće Teme";
$l['setting_hottopicviews_desc'] = "Broj pregleda koji je potreban po temi da bi se smatrala \'vrućom\'.";
$l['setting_usertppoptions'] = "Korisnikovo Određivanje Tema Po Strani";
$l['setting_usertppoptions_desc'] = "Ukoliko želite da dozvolite korisnicima da izaberu koliko tema po strani se prikazuje u forumu, unesite mogućnosti koje bi mogli da izaberu odvojene zarezima. Ukoliko je ovo ostavljeno praznim onda neće biti u mogućnosti da izaberu koliko tema se prikazuje po strani.";
$l['setting_dotfolders'] = "Korišćenje \'dot\' Ikona";
$l['setting_dotfolders_desc'] = "Da li želite da prikažete dot ikone na pokazivačima tema onih tema na kojima je korisnik učestvovao.";
$l['setting_allowthreadratings'] = "Koristi Ocenjivanje Tema?";
$l['setting_allowthreadratings_desc'] = "Dozvoliti korisnicima da ocenjuju teme?";
$l['setting_browsingthisforum'] = "Korisnika Pregleda ovaj Forum";
$l['setting_browsingthisforum_desc'] = "Ovde možete da isključite pojavu \'korisnika pregleda ovaj forum\' mogućnosti.";
$l['setting_announcementlimit'] = "Ograničenje Saopštenja";
$l['setting_announcementlimit_desc'] = "Broj forumskih saopštenja za prikaz u spisku tema na stranicama prikaza foruma. Podesite na 0 da u celosti onemogućite saopštenja.";
$l['setting_readparentforums'] = "Pokušaj da Označiš Matične Forume kao Pročitane";
$l['setting_readparentforums_desc'] = "Kada je podešeno na Da, ova postavka će pokušati da označi matične forume pod-foruma kao pročitane ukoliko više nema nepročitanih poruka. Molimo imajte u vidu da ova postavka može da dovede do smanjenja mogućnosti samog foruma zbog višestrukih upita za bazu te je zbog toga smatrajte za oglednu. Pogledajte <a href=\"https://docs.mybb.com/versions/1.6.5/\">MyBB Docs</a> za više podataka u vezi ove promene.";
$l['setting_postlayout'] = "Razmeštaj Poruka";
$l['setting_postlayout_desc'] = "Omogućava vam da prebacujete između uobičajenog i novog vodoravnog načina razmeštaja. Uobičajeni način prikazuje podatke autora levo od poruke, dok vodoravni prikazuje podatke autora iznad poruke.";
$l['setting_postlayout_horizontal'] = "Prikaz poruka koristeći vodoravni razmeštaj poruka";
$l['setting_postlayout_classic'] = "Prikaz poruka koristeći uobičajeni razmeštaj poruka";
$l['setting_postsperpage'] = "Poruka Po Strani:";
$l['setting_postsperpage_desc'] = "Broj poruka za prikaz po strani. Preporučujemo da ne bude više od 20 zbog ljudi sa sporijom vezom.";
$l['setting_userpppoptions'] = "Korisnikovo Određivanje Poruka Po Strani";
$l['setting_userpppoptions_desc'] = "Ukoliko želite da dozvolite korisnicima da odrede koliko poruka u temi se prikazuje po strani pregleda teme, unesite mogućnosti koje bi mogli da izaberu odvojene zarezima. Ukoliko je ovo ostavljeno praznim oni neće biti u mogućnosti da izaberu koliko poruka se prikazuje po strani.";
$l['setting_postmaxavatarsize'] = "Najveće Razmere Grba u Porukama";
$l['setting_postmaxavatarsize_desc'] = "Najveće razmere za grbove kada se prikazuju u porukama (širina i visina odvojeni sa \'x\' ili \'|\') . Ukoliko je grb prevelik, automatski će biti smanjen.";
$l['setting_threadreadcut'] = "Pročitane Teme u Bazi (Dani)";
$l['setting_threadreadcut_desc'] = "Broj dana koliko želite da sačuvate podatke o čitanjima teme u bazi. Za velike forume, ne preporučujemo veliki broj jer će forum postati sporiji. Podesite na 0 da onemogućite.";
$l['setting_threadusenetstyle'] = "Pregled Tema u Usenet Stilu";
$l['setting_threadusenetstyle_desc'] = "Odabir Da uzrokovaće da poruke izgledaju slično onome kako izgledaju u USENET. Ne će uzrokovati da poruke izgledaju na savremen način.";
$l['setting_quickreply'] = "Prikaz Obrasca za Brzo Odgovaranje";
$l['setting_quickreply_desc'] = "Omogućava vam da odredite da li će se obrazac za brzo odgovaranje prikazivati pri dnu tema.";
$l['setting_multiquote'] = "Prikaz dugmeta Za-višestruko Citiranje";
$l['setting_multiquote_desc'] = "Dugme za više-citiranja omogućava korisnicima da označe niz poruka i da onda pritisnu na Odgovori te da potom imaju ove poruke citirane u njihovoj poruci.";
$l['setting_showsimilarthreads'] = "Prikaz \'Slične Teme\' Tabele";
$l['setting_showsimilarthreads_desc'] = "Slične Teme Tabela prikazuje teme koje su u odnosu sa temom koja se čita. Odnose možete podesiti ispod.";
$l['setting_similarityrating'] = "Procena Odnosa Sličnih Tema";
$l['setting_similarityrating_desc'] = "Ovo vam omogućava da ograničite slične teme na one koje se najviše odnose (0 znači da se ne odnosi). Ovaj broj ne bi trebalo da bude preko 10 i ne bi trebalo da bude postavljen nisko (<5) za velike forume. Ne primenjuje se na PgSQL baze.";
$l['setting_similarlimit'] = "Ograničenje Sličnih Tema";
$l['setting_similarlimit_desc'] = "Ovde možete promeniti ukupan broj sličnih tema koji se prikazuje u tabeli sličnih tema. Preporuka je da ne bude preko 15 za 56k korisnike.";
$l['setting_showforumpagesbreadcrumb'] = "Prikaži Višestrano Spuštanje Foruma";
$l['setting_showforumpagesbreadcrumb_desc'] = "Ukoliko forum ima više od 1 stranice tema, da li želite da to prikažete u padajućem izborniku?";
$l['setting_browsingthisthread'] = "Korisnika Pregleda ovu Temu";
$l['setting_browsingthisthread_desc'] = "Ovde možete da isključite \'korisnika pregleda ovu temu\' mogućnost.";
$l['setting_delayedthreadviews'] = "Kašnjenje Ažuriranja Pregleda Tema";
$l['setting_delayedthreadviews_desc'] = "Ukoliko je ova postavka omogućena, broj pregleda tema će biti ažuriran u pozadini preko sistema popisa zadataka. Ukoliko nije omogućeno, brojači pregleda tema se povećavaju trenutno.";
$l['setting_threadviews_countspiders'] = "Povećati Broj Pregleda Teme pri Posetama Pauka?";
$l['setting_threadviews_countspiders_desc'] = "Ovde možete uključiti preglede od pauka u broj pregleda teme.";
$l['setting_threadviews_countguests'] = "Povećati Broj Pregleda Teme pri Posetama Gosta?";
$l['setting_threadviews_countguests_desc'] = "Ovde možete uključiti preglede od gosta u broj pregleda teme.";
$l['setting_threadviews_countthreadauthor'] = "Povećati Broj Pregleda Teme pri Posetama Autora Teme?";
$l['setting_threadviews_countthreadauthor_desc'] = "Ovde možete uključiti preglede od autora teme u broj pregleda teme.";
$l['setting_disableregs'] = "Onemogućavanje Registracija";
$l['setting_disableregs_desc'] = "Omogućava vam da isključite mogućnost za korisnike da se registruju jednim klikom.";
$l['setting_regtype'] = "Način Registracije";
$l['setting_regtype_desc'] = "Molimo izaberite način registracije koji se koristi kada se korisnici registruju.";
$l['setting_regtype_instant'] = "Trenutna Aktivacija";
$l['setting_regtype_verify'] = "Slanje Mejla za Potvrdu";
$l['setting_regtype_randompass'] = "Slanje Slučajne Lozinke";
$l['setting_regtype_admin'] = "Administratorova Aktivacija";
$l['setting_regtype_both'] = "Mejl Potvrda & Administratorova Aktivacija";
$l['setting_awactialert'] = "Obaveštenje da Čeka Aktivaciju";
$l['setting_awactialert_desc'] = "Da li želite da pokažete obaveštenje administratorima o nalozima koji čekaju aktivaciju?";
$l['setting_forcelogin'] = "Nateraj Korisnike na Prijavu";
$l['setting_forcelogin_desc'] = "Postavljanje ovoga na Da nateraće goste da se prijave ili registruju u nastojanju da pristupe forumu.";
$l['setting_minnamelength'] = "Najmanja Dužina Korisničkog imena";
$l['setting_minnamelength_desc'] = "Najmanji broj znakova koji može da bude u korisničkom imenu kada se korisnik registruje.";
$l['setting_maxnamelength'] = "Najveća Dužina Korisničkog imena";
$l['setting_maxnamelength_desc'] = "Najveći broj znakova koji može da bude u korisničkom imenu kada se korisnik registruje.";
$l['setting_minpasswordlength'] = "Najmanja Dužina Lozinke";
$l['setting_minpasswordlength_desc'] = "Najmanji broj znakova koji bi lozinka trebalo da sadrži.";
$l['setting_maxpasswordlength'] = "Najveća Dužina Lozinke";
$l['setting_maxpasswordlength_desc'] = "Najveći broj znakova koji bi lozinka mogla da sadrži.";
$l['setting_requirecomplexpasswords'] = "Zahteva složenu lozinku?";
$l['setting_requirecomplexpasswords_desc'] = "Da li želite da korisnici koriste složene lozinke? Složene lozinke zahtevaju veliko slovo, malo slovo i broj.";
$l['setting_betweenregstime'] = "Vreme Između Registracija";
$l['setting_betweenregstime_desc'] = "Vreme (u časovima) za nedozvoljavanje registracija za korisnike koji već imaju registrovan nalog pod istom IP adresom. Podesite na 0 za onemogućavanje.";
$l['setting_maxregsbetweentime'] = "Najviše Registracija Po IP Adresi";
$l['setting_maxregsbetweentime_desc'] = "Ova mogućnost vam dozvoljava da podesite najveći broj puta koliko se određeni korisnik može registrovati unutar vremenskog okvira određenog gore.";
$l['setting_allowmultipleemails'] = "Dozvoli da se isti mejl može registrovati više puta?";
$l['setting_allowmultipleemails_desc'] = "Odaberite Da ukoliko želite da dozvolite korisnicima da se sa istim mejlom registruju više puta u suprotnom odaberite Ne.";
$l['setting_emailkeep'] = "Korisnik Zadržava Mejl";
$l['setting_emailkeep_desc'] = "Ukoliko trenutni korisnik ima mejl već registrovan na vašem spisku zabranjenih, da li bi trebalo da im bude dozvoljeno da ga zadrže?";
$l['setting_hiddencaptchaimage'] = "Prikaz skrivene CAPTCHA";
$l['setting_hiddencaptchaimage_desc'] = "Da li želite da prikažete skriveno CAPTCHA polje kada se korisnici registruju? Ovo može sprečiti spambotove da se registruju na vaš forum.";
$l['setting_hiddencaptchaimagefield'] = "Skriveno CAPTCHA polje";
$l['setting_hiddencaptchaimagefield_desc'] = "Možete izabrati naziv za vaše skriveno CAPTCHA polje ispod.";
$l['setting_usereferrals'] = "Korišćenje Sistema Preporuka";
$l['setting_usereferrals_desc'] = "Da li želite da koristite sistem preporuka korisnika na ovom forumu?";
$l['setting_referralsperpage'] = "Preporuka Po Stranici";
$l['setting_referralsperpage_desc'] = "Broj članova koji se prikazuje po stranici na spisku preporuka.";
$l['setting_coppa'] = "COPPA Usaglašavanje";
$l['setting_coppa_desc'] = "Ukoliko želite da omogućite <a href=\"https://www.ftc.gov/enforcement/rules/rulemaking-regulatory-reform-proceedings/childrens-online-privacy-protection-rule\">COPPA</a> podršku na vašem forumu, molimo odaberite dozvolu za registraciju ispod.";
$l['setting_coppa_enabled'] = "Omogućeno";
$l['setting_coppa_deny'] = "Odbij korisnike mlađe od 13";
$l['setting_coppa_disabled'] = "Onemogući ovaj postupak";
$l['setting_username_method'] = "Dozvoljeni Načini Prijave";
$l['setting_username_method_desc'] = "Načini prijave koje želite da dozvolite za polje korisničkog imena. Samo korisničko ime, samo Mejl, ili dozvoliti oba.\n<br />Da biste omogućili mejl kao ispravan način prijave, korisnicima ne sme biti dozvoljeno da dele istu mejl adresu.";
$l['setting_username_method_0'] = "Samo Korisničko ime";
$l['setting_username_method_1'] = "Samo Mejl";
$l['setting_username_method_2'] = "Korisničko ime i Mejl Oboje";
$l['setting_failedcaptchalogincount'] = "Broj neuspešnih pokušaja prijave pre nego što se zahteva potvrđivanje";
$l['setting_failedcaptchalogincount_desc'] = "Broj pokušaja koji se nekome dozvoljava da proba da se prijavi pre zahtevanja da unese CAPTCHA potvrdu. Podesite na 0 za onemogućavanje";
$l['setting_failedlogincount'] = "Dozvoljeni broj pokušaja za neuspešne prijave";
$l['setting_failedlogincount_desc'] = "Broj pokušaja koji se nekome dozvoljava da proba da se prijavi. Podesite na 0 za onemogućavanje.";
$l['setting_failedlogintime'] = "Vreme između neuspešnih prijava";
$l['setting_failedlogintime_desc'] = "Vreme (u minutima) pre nego što neko mogne ponovo da pokuša sa prijavom, nakon što nije uspeo u prvom pokušaju. Koristi se ukoliko vrednost gore iznad nije 0.";
$l['setting_failedlogintext'] = "Prikaz broja neuspešnih pokušaja prijave";
$l['setting_failedlogintext_desc'] = "Da li želite da prikažete red teksta koji govori korisniku koliko još pokušaja za prijavu ima?";
$l['setting_regtime'] = "Najkraće Vreme Registracije";
$l['setting_regtime_desc'] = "Najkraće vreme u sekundama potrebno korisniku da se popuni obrazac za registraciju. Koristi za sprečavanje automatskog registrovanja spambotova. Postavljanje ovoga na 0 će onemogućiti ovu funkciju.";
$l['setting_securityquestion'] = "Prikaz Bezbednosnog Pitanja";
$l['setting_securityquestion_desc'] = "Da li želite da prikažete pitanje na koje korisnici moraju odgovoriti kada se registruju?";
$l['setting_sigmycode'] = "Dozvoliti MyCode u Potpisima";
$l['setting_sigmycode_desc'] = "Da li želite da dozvolite MyCode u korisničkim\' potpisima?";
$l['setting_sigcountmycode'] = "MyCode utiče na dužinu potpisa";
$l['setting_sigcountmycode_desc'] = "Da li želite da MyCode bude uračunat kao deo ograničenja kada korisnik koristi MyCode u svom potpisu?";
$l['setting_sigsmilies'] = "Dozvola Smajlića u Potpisima";
$l['setting_sigsmilies_desc'] = "Da li želite da dozvolite upotrebu smajlića u korisničkim\' potpisima?";
$l['setting_sightml'] = "Dozvola za HTML u Potpisima";
$l['setting_sightml_desc'] = "Da li želite da dozvolite upotrebu HTML u korisničkim\' potpisima?";
$l['setting_sigimgcode'] = "Dozvola [img] Koda u Potpisima";
$l['setting_sigimgcode_desc'] = "Da li želite da dozvolite upotrebu [img] koda u korisničkim\' potpisima?";
$l['setting_maxsigimages'] = "Najveći Broj Slika po Potpisu";
$l['setting_maxsigimages_desc'] = "Unesite najveći broj slika (uključujući smajliće) koje korisnik može da postavi u svoj potpis. Podesite na 0 da u celosti onemogućite slike u potpisu.";
$l['setting_siglength'] = "Ograničenje dužine Potpisa";
$l['setting_siglength_desc'] = "Najveći broj znakova koje korisnik može da postavi u potpis. Podesite na 0 za onemogućavanje ograničenja.";
$l['setting_hidesignatures'] = "Sakrij Potpise Za Grupe";
$l['setting_hidesignatures_desc'] = "Odaberite korisničke grupe kojima želite da sakrijete potpise.";
$l['setting_hidewebsite'] = "Sakrij Vebstranice Za Grupe";
$l['setting_hidewebsite_desc'] = "Odaberite korisničke grupe kojima želite da sakrijete veb stranice.";
$l['setting_useravatar'] = "Podrazumevani Korisnikov Grb";
$l['setting_useravatar_desc'] = "Ukoliko korisnik ne postavi vlastiti grb ova slika će biti korišćena umesto toga. Ukoliko želite da koristite različite slike za različite teme, molimo koristite <strong>{theme}</strong> za predstavljanje fascikle slika svake teme.";
$l['setting_useravatardims'] = "Razmere Podrazumevanog Grba";
$l['setting_useravatardims_desc'] = "Razmera podrazumevanog grba u obliku; širina i visina odvojeni sa \'x\' ili \'|\' (n.pr. 40|40 ili 40x40).";
$l['setting_useravatarrating'] = "Ocena Gravatara";
$l['setting_useravatarrating_desc'] = "Omogućava vam da izaberete najveću ocenu za Gravatar ukoliko korisnik reši da ga koristi. Ukoliko je korisnikov gravatar viši od ove ocene onda će podrazumevani grb biti korišćen. Ocene su:\n\n<ul>\n<li><strong>G</strong>: pogodno za prikaz na vebstranama sa bilo kojim tipom publike</li>\n<li><strong>PG</strong>: može da sadrži grube gestove, provokativno obučene pojedince, slabije psovke ili blago nasilje</li>\n<li><strong>R</strong>: može da sadrži grubo bogohuljenje, jako nasilje, golotinju ili upotrebu droga</li>\n<li><strong>X</strong>: može da sadrži slike teške erotike ili jako uznemirujuće nasilje</li>\n</ul>";
$l['setting_useravatarrating_g'] = "G";
$l['setting_useravatarrating_pg'] = "PG";
$l['setting_useravatarrating_r'] = "R";
$l['setting_useravatarrating_x'] = "X";
$l['setting_maxavatardims'] = "Najveće Razmere Grba";
$l['setting_maxavatardims_desc'] = "Najveće moguće razmere grba, u obliku širina i visina odvojeni sa \'x\' ili \'|\'. Ukoliko se ovo ostavi praznim onda neće biti ograničavanja razmera.";
$l['setting_avatarsize'] = "Najveća Veličina Dodatog Grba";
$l['setting_avatarsize_desc'] = "Najveća veličina (u kilobajtima) za dodate grbove. Podesite na 0 za onemogućavanje ograničenja.";
$l['setting_avatarresizing'] = "Postupak Menjanja veličine Grba";
$l['setting_avatarresizing_desc'] = "Ukoliko želite da automatski promenite veličinu svih velikih grbova, pružite korisnicima mogućnost menjanja veličine svojih grbova, ili ne menjanja veličine grbova uopšte.";
$l['setting_avatarresizing_auto'] = "Automatska promena veličine velikih grbova";
$l['setting_avatarresizing_user'] = "Davanje korisnicima izbora za promenu veličine velikih grbova";
$l['setting_avatarresizing_disabled'] = "Onemogući ovaj postupak";
$l['setting_avataruploadpath'] = "Putanja Dodavanja Grbova";
$l['setting_avataruploadpath_desc'] = "Ovo je putanja gde će se dodavati vlastiti grbovi. Ova fascikla <b>mora da bude chmod 777</b> (upisljiva) kako bi dodavanje grbova radilo.";
$l['setting_allowremoteavatars'] = "Dozvoli Udaljene Grbove";
$l['setting_allowremoteavatars_desc'] = "Odlučite o dozvoli za korišćenje grbova sa udaljenih servera. Imajući ovo omogućeno može se prikazivati vašeg server\'a IP adresa.";
$l['setting_customtitlemaxlength'] = "Najveća Dužina Vlastite Korisničke Titule";
$l['setting_customtitlemaxlength_desc'] = "Najveća dužina koju korisnik može da unese za vlastitu korisničku titulu. Ne može biti preko 250 znakova.";
$l['setting_allowaway'] = "Dozvola Za Odsutan?";
$l['setting_allowaway_desc'] = "Da li bi korisnicima trebalo da bude dozvoljeno da postave \'Odsutan\' sa vlastitim razlogom & datumom povratka?";
$l['setting_allowbuddyonly'] = "Dozvoli Samo-Prijateljske Poruke?";
$l['setting_allowbuddyonly_desc'] = "Dozvoli korisnicima da šalju privatne poruke samo ljudima na njihovom spisku prijatelja?";
$l['setting_minmessagelength'] = "Najmanja Dužina Poruke";
$l['setting_minmessagelength_desc'] = "Najmanji broj znakova za slanje.";
$l['setting_maxmessagelength'] = "Najveća Dužina Poruke";
$l['setting_maxmessagelength_desc'] = "Najveći broj znakova (bytes) dozvoljen u poruci. Podesite na 0 za dozvolu najveće dužine dozvoljene u vašoj bazi.\n<br />Info: MySQL korisnici (max: 65535) mogu promeniti ručno tip polja poruke iz TEXT u MEDIUMTEXT (16777215) ili LONGTEXT (4294967295) za dobijanje najvećeg ograničenja.";
$l['setting_mycodemessagelength'] = "MyCode Utiče na Najmanju Dužinu Poruke?";
$l['setting_mycodemessagelength_desc'] = "Da li želite da MyCode bude uračunat u najmanje ograničenje kada korisnici koriste MyCode u porukama?";
$l['setting_postfloodcheck'] = "Provera Poplave Poruka";
$l['setting_postfloodcheck_desc'] = "Podesite na uključeno ukoliko hoćete da omogućite proveru poplave poruka. Odredite vreme između poruka ispod.";
$l['setting_postfloodsecs'] = "Vreme Poplave Poruka";
$l['setting_postfloodsecs_desc'] = "Podesite vreme (u sekundama) koje korisnici moraju da sačekaju između poruka, da bi delovalo; postavka iznad mora da bude uključena.";
$l['setting_postmergemins'] = "Vreme Spajanja Poruka";
$l['setting_postmergemins_desc'] = "Sa ovim omogućenim, poruke poslate unutar x minuta od istog autora jedna za drugom, biće spojene. Podesite vremensko ograničenje (u minutima) za spajanje poruka. Podesite na 0 za onemogućavanje ove pojave. Podrazumevano: 60";
$l['setting_postmergefignore'] = "Forumi za Zanemarivanje Spajanja";
$l['setting_postmergefignore_desc'] = "Forumi za isključivanje pojave automatskog spajanja poruka. Ostavite prazno za onemogućavanje.";
$l['setting_postmergeuignore'] = "Korisničke Grupe za Zanemarivanje Spajanja";
$l['setting_postmergeuignore_desc'] = "Odaberite korisničke grupe koje bi trebalo isključiti od mogućnosti pojave automatskog spajanja poruka.";
$l['setting_postmergesep'] = "Razdelnik Spajanja";
$l['setting_postmergesep_desc'] = "Razdelnik Koji se koristi kada se spajaju dve poruke Podrazumevano: \'[hr]\'";
$l['setting_logip'] = "Prikaz IP Adresa Pošiljalaca";
$l['setting_logip_desc'] = "Da li želite da se prikazuju ip adrese korisnika koji su slali poruke, i koji žele da vam pokažu ip adrese takođe?";
$l['setting_logip_no'] = "Ne prikazuj IP";
$l['setting_logip_hide'] = "Pokaži Adminu & Uredniku";
$l['setting_logip_show'] = "Pokaži svim Korisnicima";
$l['setting_showeditedby'] = "Prikaz \'učitana od\' Poruke";
$l['setting_showeditedby_desc'] = "Kada se poruka učita od običnog korisnika, da li želite da se prikaže poruka da je učitano od?";
$l['setting_showeditedbyadmin'] = "Prikaz \'učitana od\' Poruke za Administratore i Urednike";
$l['setting_showeditedbyadmin_desc'] = "Da li želite da pokažete da su poruke učitane od administratora ili urednika kada oni učitaju poruke?";
$l['setting_maxpostimages'] = "Najveći broj Slika po Poruci";
$l['setting_maxpostimages_desc'] = "Unesite najveći broj slika (uključujući smajliće) koje korisnik može da postavi u svoju poruku. Podesite na 0 da onemogućite ovo.";
$l['setting_maxpostvideos'] = "Najveći broj Videa po Poruci";
$l['setting_maxpostvideos_desc'] = "Unesite najveći broj videa koje korisnik može da postavi u svoju poruku. Podesite na 0 da onemogućite ovo.";
$l['setting_subscribeexcerpt'] = "Broj Znakova za Pregled Praćenog";
$l['setting_subscribeexcerpt_desc'] = "Koliko znakova poruke želite da pošaljete u mejl obaveštenju o novom odgovoru?";
$l['setting_maxquotedepth'] = "Najviše Ugnezdenih Tagova Citata";
$l['setting_maxquotedepth_desc'] = "Najveći nivo dubine za tagove citata. Kada je citat-odgovaranje na poruku, svi ugnezdeni citati koji prevazilaze ovaj prag se automatski uklanjaju. Imajte u vidu da je ova vrednost prinudna samo kada je u pitanju citat-odgovaranje - još uvek je moguće ručno uneti citate za prevazilaženje ovog ograničenja, i ova postavka neće uticati na poruke koje su već poslate. Podesite na 0 za onemogućavanje ograničenja.";
$l['setting_polloptionlimit'] = "Najveća Dužina Ponude Glasanja";
$l['setting_polloptionlimit_desc'] = "Najveća moguća dužina svake ponude glasanja. Podesite na 0 za onemogućavanje.";
$l['setting_maxpolloptions'] = "Najveći Broj Ponuda Glasanja";
$l['setting_maxpolloptions_desc'] = "Najveći broj odabira u glasanju koje korisnici mogu da postave. Podesite na 0 za onemogućavanje ograničenja.";
$l['setting_polltimelimit'] = "Vreme Ograničenja Glasanja";
$l['setting_polltimelimit_desc'] = "Broj časova nakon koliko obični korisnici više ne mogu dodavati glasanja svojim postojećim temama (ukoliko imaju dozvolu). Unesite 0 za bez ograničenja.";
$l['setting_threadreview'] = "Pregled Prikaza Teme";
$l['setting_threadreview_desc'] = "Prikaz poslednjih poruka kada se piše novi odgovor?";
$l['setting_alloweditreason'] = "Dozvoli Razlog Učitavanja";
$l['setting_alloweditreason_desc'] = "Da li želite da dozvolite korisnicima mogućnost da dodaju razlog zašto\'su učitavali svoje poruke?";
$l['setting_soft_delete'] = "Omogući Privremeno Brisanje za Korisnike";
$l['setting_soft_delete_desc'] = "Ukoliko je omogućeno, poruke i teme obrisane od korisnika će postati skrivene i kao takve mogu biti vraćene od urednika. U suprotnom, ove poruke i teme će biti trajno obrisane.";
$l['setting_announcementshtml'] = "Dozvoli HTML u Prilozima";
$l['setting_announcementshtml_desc'] = "Dozvoli urednicima da omoguće HTML obradu u saopštenjima?";
$l['setting_showownunapproved'] = "Pristup Sopstvenim Neodobrenim Temama / Porukama";
$l['setting_showownunapproved_desc'] = "Dozvoli korisnicima da pristupaju sopstvenim neodobrenim temama i porukama.";
$l['setting_enableattachments'] = "Omogući Funkcionalnost Priloga";
$l['setting_enableattachments_desc'] = "Ukoliko želite da onemogućite priloge na vašem forumu, podesite ovu postavku na Ne.";
$l['setting_maxattachments'] = "Najviše Priloga Po Poruci";
$l['setting_maxattachments_desc'] = "Najveći broj priloga koje korisnik može da doda po poruci. Podesite na 0 za onemogućavanje.";
$l['setting_attachthumbnails'] = "Prikaz Priloženih Slika u Poruci";
$l['setting_attachthumbnails_desc'] = "Kako želite da se prikazuju priložene slike u porukama?";
$l['setting_attachthumbnails_yes'] = "Izvedene sličice";
$l['setting_attachthumbnails_no'] = "Slika u Punoj Veličini";
$l['setting_attachthumbnails_download'] = "Kao Veza za Preuzimanje";
$l['setting_attachthumbh'] = "Najveća Visina Priložene Slike";
$l['setting_attachthumbh_desc'] = "Unesite visinu na koju priložena slika treba da bude izvedena.";
$l['setting_attachthumbw'] = "Najveća Širina Priložene Slike";
$l['setting_attachthumbw_desc'] = "Unesite širinu na koju priložena slika treba da bude izvedena.";
$l['setting_enablememberlist'] = "Omogućavanje Funkcionalnosti Spiska Članova";
$l['setting_enablememberlist_desc'] = "Ukoliko želite da onemogućite spisak članova na vašem forumu, podesite ovu mogućnost na Ne.";
$l['setting_membersperpage'] = "Članova Po Strani";
$l['setting_membersperpage_desc'] = "Broj članova po strani pri prikazu spiska članova.";
$l['setting_default_memberlist_sortby'] = "Podrazumevano Polje za Redosled";
$l['setting_default_memberlist_sortby_desc'] = "Označite polje po kojem želite da članovi budu poređani kao podrazumevano.";
$l['setting_default_memberlist_sortby_regdate'] = "Datum Registracije";
$l['setting_default_memberlist_sortby_postnum'] = "Broj Poruka";
$l['setting_default_memberlist_sortby_username'] = "Korisničko ime";
$l['setting_default_memberlist_sortby_lastvisit'] = "Poslednja Poseta";
$l['setting_default_memberlist_order'] = "Podrazumevani Poredak u Redosledu";
$l['setting_default_memberlist_order_desc'] = "Označite podrazumevani poredak po kome želite da se ređaju članovi.<br />Uzlazno: A-Z / početak-kraj<br />Silazno: Z-A / kraj-početak";
$l['setting_default_memberlist_order_ascending'] = "Uzlazno";
$l['setting_default_memberlist_order_descending'] = "Silazno";
$l['setting_memberlistmaxavatarsize'] = "Najveća Prikazana Razmera Grba";
$l['setting_memberlistmaxavatarsize_desc'] = "Najveća razmera za grbove kada se prikazuju na spisku članova, u obliku širina & visina odvojeni sa \'x\' ili \'|\'. Ukoliko je grb prevelik, automatski će biti smanjen.";
$l['setting_enablereputation'] = "Omogući Funkcionalnost Ugleda";
$l['setting_enablereputation_desc'] = "Ukoliko želite da onemogućite sistem ugleda na vašem forumu, podesite ovu mogućnost na Ne.";
$l['setting_posrep'] = "Dozvoli Pozitivan Ugled";
$l['setting_posrep_desc'] = "Dozvoli korisnicima da drugima daju pozitivan ugled?";
$l['setting_negrep'] = "Dozvoli Negativan Ugled";
$l['setting_negrep_desc'] = "Dozvoli korisnicima da drugima daju negativan ugled?";
$l['setting_neurep'] = "Dozvoli Neutralan Ugled";
$l['setting_neurep_desc'] = "Dozvoli korisnicima da drugima daju neutralan ugled?";
$l['setting_multirep'] = "Dozvoli Višestruki Ugled";
$l['setting_multirep_desc'] = "Mogu li korisnici davati više puta ugled istom korisniku?<br />Beleška: Nema uticaja na \"Poruka\" ugled";
$l['setting_postrep'] = "Dozvoli Poruka Ugled";
$l['setting_postrep_desc'] = "Omogućiti da ugled bude u svezi sa porukom od ugleda?";
$l['setting_repsperpage'] = "Komentara Ugleda Po Strani";
$l['setting_repsperpage_desc'] = "Ovde možete da unesete broj komentara ugleda za prikaz po stranici u sistemu ugleda.";
$l['setting_maxreplength'] = "Najveća Dužina Ugleda";
$l['setting_maxreplength_desc'] = "Najveći broj znakova koji može biti u ugledu.";
$l['setting_minreplength'] = "Najmanja Dužina Ugleda";
$l['setting_minreplength_desc'] = "Najmanji broj znakova koji može biti u ugledu.";
$l['setting_enablewarningsystem'] = "Omogućiti Sistem Opomena?";
$l['setting_enablewarningsystem_desc'] = "Postavite na Ne za potpuno onemogućavanje sistema opomena.";
$l['setting_allowcustomwarnings'] = "Dozvoliti Vlastite Tipove Opomene?";
$l['setting_allowcustomwarnings_desc'] = "Omogući vlastiti razlog i broj poena za određivanje od onih koji imaju dozvolu da opominju korisnike.";
$l['setting_canviewownwarning'] = "Mogu li Korisnici Pregledati Sopstvene Opomene?";
$l['setting_canviewownwarning_desc'] = "Postavite na Da za omogućavanje pregleda skorašnjih opomena korisnicima u njihovoj Korisničkoj KP i prikaz nivoa opomene u njihovim profilima.";
$l['setting_allowanonwarningpms'] = "Dozvoli Anonimne PPe Opomene";
$l['setting_allowanonwarningpms_desc'] = "Dozvoli urednicima da šalju anonimne PPe opomene.";
$l['setting_maxwarningpoints'] = "Najviše Poena za Opomenu";
$l['setting_maxwarningpoints_desc'] = "Najveći broj poena za opomenu koji može da bude dat korisniku pre nego što bude bio procenjen nivo opomene od 100%.";
$l['setting_enablepms'] = "Omogućavanje Funkcionalnosti Privatnih Poruka";
$l['setting_enablepms_desc'] = "Ukoliko želite da onemogućite sistem privatnih poruka na vašem forumu, podesite ovu mogućnost na Ne.";
$l['setting_pmquickreply'] = "Prikaži Brzi Odgovor Obrazac";
$l['setting_pmquickreply_desc'] = "Omogućava vam da podesite da li će obrazac za brzo odgovaranje biti prikazan pri dnu PPa.";
$l['setting_pmsallowhtml'] = "Dozvoli HTML";
$l['setting_pmsallowhtml_desc'] = "Odabir Da će dozvoliti korišćenje HTML u privatnim porukama.";
$l['setting_pmsallowmycode'] = "Dozvoli MyCode";
$l['setting_pmsallowmycode_desc'] = "Odabir Da će omogućiti korišćenje MyCode u privatnim porukama.";
$l['setting_pmsallowsmilies'] = "Dozvoli Smajliće";
$l['setting_pmsallowsmilies_desc'] = "Odabir Da će omogućiti korišćenje Smajlića u privatnim porukama.";
$l['setting_pmsallowimgcode'] = "Dozvoli [img] Kod";
$l['setting_pmsallowimgcode_desc'] = "Odabir Da će omogućiti korišćenje [img] Koda u privatnim porukama.";
$l['setting_pmsallowvideocode'] = "Dozvoli [video] Kod";
$l['setting_pmsallowvideocode_desc'] = "Odabir Da će omogućiti korišćenje [video] Koda u privatnim porukama.";
$l['setting_pmfloodsecs'] = "Vreme Poplave Privatnih Poruka";
$l['setting_pmfloodsecs_desc'] = "Vreme (u sekundama) koje korisnici moraju da sačekaju između slanja privatnih poruka, da bi uspelo. Podesite na 0 za onemogućavanje.";
$l['setting_showpmip'] = "Prikaz IP Adrese Privatne Poruke";
$l['setting_showpmip_desc'] = "Da li želite da prikažete IP adresu korisnika koji je poslao privatnu poruku, i koji želi da vam pokaže IP adresu takođe?";
$l['setting_showpmip_no'] = "Ne prikazuj IP";
$l['setting_showpmip_hide'] = "Pokaži Adminu & Uredniku";
$l['setting_showpmip_show'] = "Pokaži svim Korisnicima";
$l['setting_maxpmquotedepth'] = "Najviše PP Ugnezdenih Tagova Citata";
$l['setting_maxpmquotedepth_desc'] = "Najveći nivo dubine za tagove citata. Kada je citat-odgovaranje na PP, svi ugnezdeni citati koji prevazilaze ovaj prag se automatski uklanjaju. Imajte u vidu da je ova vrednost prinudna samo kada je citat-odgovaranje - još uvek je moguće ručno uneti citate za prevazilaženje ovog ograničenja, i ova postavka neće imati uticaja na PP koje su već poslate. Podesite na 0 za onemogućavanje ograničenja.";
$l['setting_enablecalendar'] = "Omogući Funkcionalnost Kalendara";
$l['setting_enablecalendar_desc'] = "Ukoliko želite da onemogućite kalendar na vašem forumu, podesite ovu mogućnost na Ne.";
$l['setting_wolcutoffmins'] = "Vre-me Prekidanja (min)";
$l['setting_wolcutoffmins_desc'] = "Broj minuta pre nego korisnik bude označen da nije na vezi. Preporuka: 15.";
$l['setting_refreshwol'] = "Osveži Ko\'je na vezi stranu za Vreme (min)";
$l['setting_refreshwol_desc'] = "Broj minuta pre nego što se strana \"Ko\'je na vezi\" osveži. 0 za onemogućavanje.";
$l['setting_wolorder'] = "Ko\'je na Vezi Poredak";
$l['setting_wolorder_desc'] = "Ređa korisnike na vezi po korisničkom imenu ili poslednjoj aktivnosti. Beleška: Ova postavka deluje samo na stranicu portala i početnu stranu.";
$l['setting_wolorder_username'] = "Poređaj Po Korisničkom imenu (UZL)";
$l['setting_wolorder_activity'] = "Poređaj Po Poslednjoj Aktivnosti (SILAZ)";
$l['setting_wolusersperpage'] = "Korisnika Po Stranici";
$l['setting_wolusersperpage_desc'] = "Broj korisnika prikazan po stranici. Postavite na 0 da biste koristili podrazumevano.";
$l['setting_woldisplayspiders'] = "Ko\'je Na vezi Prikaz Paukova?";
$l['setting_woldisplayspiders_desc'] = "Prikaži paukove na spisku na vezi. Imajte u vidu: Ova postavka ima uticaja samo na početnu stranicu i stranicu portala.";
$l['setting_enablepruning'] = "Omogući potkresivanje korisnika?";
$l['setting_enablepruning_desc'] = "Podesite na uključeno da biste potkresivali korisnike po ispod naznačenim merilima.";
$l['setting_enableprunebyposts'] = "Potkresivanje korisnika po broju poruka?";
$l['setting_enableprunebyposts_desc'] = "Podesite na uključeno da biste potkresivali korisnike po broju njihovih poruka.";
$l['setting_prunepostcount'] = "Broj poruka za potkresivanje";
$l['setting_prunepostcount_desc'] = "Podesite da potkresujete korisnike sa manje od naznačenog broja poruka.";
$l['setting_prunepostcountall'] = "Uračunaj sve poruke?";
$l['setting_prunepostcountall_desc'] = "Ukoliko je podešeno na Da, poruke iz foruma koji\'ne povećavaju korisnikov\' broj poruka će takođe biti uzete u obzir tokom potkresivanja.";
$l['setting_dayspruneregistered'] = "Dana registrovan pre potkresivanja po broju poruka";
$l['setting_dayspruneregistered_desc'] = "Podesite da potkresujete korisnike koji su registrovani barem dati broj dana.";
$l['setting_pruneunactived'] = "Potkresivanje neaktiviranih korisnika?";
$l['setting_pruneunactived_desc'] = "Podesite na uključeno da biste potkresivali korisnike koji su neaktivirani.";
$l['setting_dayspruneunactivated'] = "Dana registrovan pre potkresivanja neaktiviranog korisnika";
$l['setting_dayspruneunactivated_desc'] = "Podesite da potkresujete korisnike koji su neaktivirani barem dati broj dana.";
$l['setting_prunethreads'] = "Potkresivanje Korisnikovih Poruka/Tema";
$l['setting_prunethreads_desc'] = "Korisnicima koji će biti uklonjeni, da li želite da uklonite i sve njihove poruke/teme?";
$l['setting_portal'] = "Omogući Portal";
$l['setting_portal_desc'] = "Ukoliko želite da onemogućite portal na vašem forumu, podesite ovu postavku na Ne.";
$l['setting_portal_announcementsfid'] = "Forumi za izvlačenje saopštenja";
$l['setting_portal_announcementsfid_desc'] = "Molimo izaberite forume iz kojih želite da izvlačite saopštenja za portal.";
$l['setting_portal_numannouncements'] = "Broj saopštenja za prikaz";
$l['setting_portal_numannouncements_desc'] = "Molimo unesite broj saopštenja za prikaz po stranici na glavnoj strani.";
$l['setting_portal_showwelcome'] = "Prikaz polja Dobrodošlice";
$l['setting_portal_showwelcome_desc'] = "Da li želite da prikažete polje dobrodošlice posetiocu / korisniku.";
$l['setting_portal_showpms'] = "Prikaz broja PPa korisnicima";
$l['setting_portal_showpms_desc'] = "Da li želite da prikažete broj privatnih poruka koje trenutni korisnik ima u svom pp sistemu.";
$l['setting_portal_showstats'] = "Prikaz statistike foruma";
$l['setting_portal_showstats_desc'] = "Da li želite da prikažete ukupan broj poruka, tema, članova i poslednjeg registrovanog člana na stranici portala?";
$l['setting_portal_showwol'] = "Prikaz Ko\'je Na vezi";
$l['setting_portal_showwol_desc'] = "Da li želite da prikažete \'Ko\'je na vezi\' korisnicima kada posete stranicu portala?";
$l['setting_portal_showsearch'] = "Prikaz Polja za Pretraživanje";
$l['setting_portal_showsearch_desc'] = "Da li želite da prikažete polje za pretraživanje, dozvoljavajući korisnicima da brzo pretražuju forum na portalu?";
$l['setting_portal_showdiscussions'] = "Prikaz Najnovijih Diskusija";
$l['setting_portal_showdiscussions_desc'] = "Da li želite da prikažete trenutne diskusije foruma na stranici portala?";
$l['setting_portal_showdiscussionsnum'] = "Broj najnovijih diskusija za prikaz";
$l['setting_portal_showdiscussionsnum_desc'] = "Molimo unesite broj trenutnih diskusija za prikaz na stranici portala.";
$l['setting_portal_excludediscussion'] = "Forumi iz kojih se isključuju najnovije diskusije";
$l['setting_portal_excludediscussion_desc'] = "Molimo odaberite forume koje želite da isključite iz polja trenutnih diskusija foruma.";
$l['setting_searchtype'] = "Tip Pretrage";
$l['setting_searchtype_desc'] = "Molimo da odaberete tip sistema pretrage koji želite da koristite. Možete izabrati između \"Standardno\", ili \"Puni tekst\" (zavisno od vaše baze). Puni tekst pretraga je mnogo moćnija od standardne MyBB pretrage i brža takođe.";
$l['setting_searchfloodtime'] = "Vreme Poplave Pretrage (sekunde)";
$l['setting_searchfloodtime_desc'] = "Unesite vreme u sekundama za najmanje dozvoljeno vremensko razdoblje između pretraga. Ovo sprečava korisnike da preopterećuju vaš server stalnim izvođenjem pretraga. Podesite na 0 za onemogućavanje.";
$l['setting_minsearchword'] = "Najmanja Dužina Reči za Pretragu";
$l['setting_minsearchword_desc'] = "Unesite najmanji broj znakova pojedinačne reči koja može da bude upit za pretragu. Podesite na 0 za onemogućavanje (i prihvatite ograničenje od 3 za standardnu pretragu i 4 za MySQL pretragu punog teksta). Ukoliko koristite MySQL pretragu punog teksta i podesite ovo na niže od MySQL postavke - MySQL će biti jači.";
$l['setting_searchhardlimit'] = "Ograničenje Za Najviše Ishoda Pretrage";
$l['setting_searchhardlimit_desc'] = "Unesite najveći broj ishoda za obradu. Podesite na 0 za onemogućavanje. Na većim forumima (više od 1 milion poruka) ovo bi trebalo da bude podešeno na Ne više od 1000.";
$l['setting_helpsearch'] = "Omogući Pretragu Dokumenata Pomoći";
$l['setting_helpsearch_desc'] = "Ukoliko je omogućeno daje priliku korisniku da pretražuje u dokumentima pomoći.";
$l['setting_bbcodeinserter'] = "Klikabilni MyCode Ubacivač";
$l['setting_bbcodeinserter_desc'] = "Ukoliko je ova mogućnost Uključena ubacivač će se pojaviti na stranicama za pisanje. Isključivanje ovoga će takođe onemogućiti Ubacivač Smajlića.";
$l['setting_partialmode'] = "Klikabilni MyCode Ubacivač u Delimičnom Obliku";
$l['setting_partialmode_desc'] = "Ubacivač će biti u delimičnom obliku ukoliko je ova mogućnost podešena na Da. Nekoliko MyCodes, kao što su [quote] i [img], biće ubačeno u njega kao tekstualni tagovi.";
$l['setting_smilieinserter'] = "Klikabilni Ubacivač Smajlića";
$l['setting_smilieinserter_desc'] = "Ubacivač smajlića će se pojaviti na stranicama za pisanje ukoliko je ova mogućnost \'uključena\'.";
$l['setting_smilieinsertertot'] = "Broj. Smajlića za prikaz";
$l['setting_smilieinsertertot_desc'] = "Unesite ukupan broj smajlića za prikaz na ubacivaču smajlića.";
$l['setting_smilieinsertercols'] = "Broj. Kolona Smajlića za Prikaz";
$l['setting_smilieinsertercols_desc'] = "Unesite broj kolona smajlića koje želite da prikažete na ubacivaču smajlića.";
$l['setting_allowbasicmycode'] = "Dozvoli Osnovne MyCodes";
$l['setting_allowbasicmycode_desc'] = "Postavljanje ovoga na Da omogućava korisnicima da koriste osnovne MyCodes, kao što su Zadebljano, Iskošeno, Podvučeno, Pre-crtano i HR.";
$l['setting_allowcolormycode'] = "Dozvoli Boja MyCode";
$l['setting_allowcolormycode_desc'] = "Postavljanje ovoga na Da omogućava korisnicima da koriste Boja MyCode.";
$l['setting_allowsizemycode'] = "Dozvoli Veličina MyCode";
$l['setting_allowsizemycode_desc'] = "Postavljanje ovoga na Da omogućava korisnicima da koriste Veličina MyCode";
$l['setting_allowfontmycode'] = "Dozvoli Slovo MyCode";
$l['setting_allowfontmycode_desc'] = "Postavljanje ovoga na Da omogućava korisnicima da koriste Slovo MyCode.";
$l['setting_allowlinkmycode'] = "Dozvoli Veza MyCode";
$l['setting_allowlinkmycode_desc'] = "Postavljanje ovoga na Da omogućava korisnicima da koriste URL MyCode.";
$l['setting_allowautourl'] = "Automatska Obrada URLs U Veze";
$l['setting_allowautourl_desc'] = "Postavka ovoga na Da će obraditi URLs kao veze.";
$l['setting_allowemailmycode'] = "Dozvoli Mejl MyCode";
$l['setting_allowemailmycode_desc'] = "Postavljanje ovoga na Da omogućava korisnicima da koriste Mejl MyCode.";
$l['setting_allowalignmycode'] = "Dozvoli Poravnanje MyCode";
$l['setting_allowalignmycode_desc'] = "Postavljanje ovoga na Da omogućava korisnicima da koriste Poravnanje MyCode.";
$l['setting_allowlistmycode'] = "Dozvoli Spisak MyCode";
$l['setting_allowlistmycode_desc'] = "Postavljanje ovoga na Da omogućava korisnicima da koriste Spisak MyCode.";
$l['setting_allowcodemycode'] = "Dozvoli Kod MyCodes";
$l['setting_allowcodemycode_desc'] = "Postavljanje ovoga na Da omogućava korisnicima da koriste Kod i PHP MyCodes.";
$l['setting_allowsymbolmycode'] = "Dozvoli Simbol MyCodes";
$l['setting_allowsymbolmycode_desc'] = "Postavljanje ovoga na Da omogućava korisnicima da koriste (tm), (c) i (r) MyCodes.";
$l['setting_allowmemycode'] = "Dozvoli Me MyCodes";
$l['setting_allowmemycode_desc'] = "Postavljanje ovoga na Da omogućava korisnicima da koriste /me i /slap MyCodes.";
$l['setting_guestimages'] = "Protumači [img] MyCode Za Goste";
$l['setting_guestimages_desc'] = "Postavljanje ovoga na Da će protumačiti poslate slike gostima. Ukoliko Ne, veza će biti prikazana umesto slike.";
$l['setting_guestvideos'] = "Protumači [video] MyCode Za Goste";
$l['setting_guestvideos_desc'] = "Postavljanje ovoga na Da će protumačiti poslati video gostima. Ukoliko Ne, veza će biti prikazana umesto videa.";
$l['setting_cplanguage'] = "Jezik Kontrolne Ploče";
$l['setting_cplanguage_desc'] = "Jezik kontrolne ploče.";
$l['setting_cpstyle'] = "Stil Kontrolne Ploče";
$l['setting_cpstyle_desc'] = "Podrazumevani Stil koji će kontrolna ploča koristiti. Stilovi su unutar fascikle stilova. Naziv fascikle unutar te fascikle postaje naziv stila i style.css unutar naziva fascikle stila je css datoteka stila.";
$l['setting_maxloginattempts'] = "Najveći Broj Pokušaja Prijave";
$l['setting_maxloginattempts_desc'] = "Najveći broj pokušaja prijave pre nego što bude blokirano. Podesite na 0 za onemogućavanje.";
$l['setting_loginattemptstimeout'] = "Zastoj Pokušaja Prijave";
$l['setting_loginattemptstimeout_desc'] = "Ukoliko čovek pokušavajući da se prijavi dostigne najveći broj pokušaja, koliko dugo bi trebalo da čeka pre nego što se ponovo mogne prijaviti (u minutima)? Podesite na 0 za onemogućavanje.";
$l['setting_mail_handler'] = "Nosač mejla";
$l['setting_mail_handler_desc'] = "Okruženje kroz koje će MyBB slati mejlove.";
$l['setting_mail_handler_mail'] = "PHP mejl";
$l['setting_mail_handler_smtp'] = "SMTP mejl";
$l['setting_smtp_host'] = "SMTP server";
$l['setting_smtp_host_desc'] = "Ime SMTP servera kroz kojeg bi mejl trebalo da se šalje.<br />Potrebno samo ukoliko je SMTP Mejl izabran kao Nosač Mejla.";
$l['setting_smtp_port'] = "SMTP port";
$l['setting_smtp_port_desc'] = "Broj porta SMTP servera kroz kojeg bi mejl trebalo da se šalje.<br />Potrebno samo ukoliko je SMTP Mejl izabran kao Nosač Mejla.";
$l['setting_smtp_user'] = "SMTP korisničko ime";
$l['setting_smtp_user_desc'] = "Korisničko ime koje služi za overu kod SMTP servera.<br />Potrebno samo ukoliko je SMTP Mejl izabran kao Nosač Mejla, i ako SMTP server traži potvrdu.";
$l['setting_smtp_pass'] = "SMTP lozinka";
$l['setting_smtp_pass_desc'] = "Pridružena lozinka koja služi za overu kod SMTP servera.<br />Potrebno samo ukoliko je SMTP Mejl izabran kao Nosač Mejla, i ako SMTP server traži potvrdu.";
$l['setting_secure_smtp'] = "SMTP Način Enkripcije";
$l['setting_secure_smtp_desc'] = "Odaberite enkripciju potrebnu za povezivanje sa SMTP serverom.<br />Potrebno samo ukoliko je SMTP Mejl izabran kao Nosač Mejla.";
$l['setting_secure_smtp_0'] = "Bez enkripcije";
$l['setting_secure_smtp_1'] = "SSL enkripcija";
$l['setting_secure_smtp_2'] = "TLS enkripcija";
$l['setting_mail_parameters'] = "Dodatne Odrednice za PHP\'s mail()";
$l['setting_mail_parameters_desc'] = "<strong>Nije podržano.</strong> Dodatni parametri mogu biti postavljeni u <a href=\"https://docs.mybb.com/1.8/faq/mail/#additional-parameters-for-phps-mail\">Konfiguracionoj Datoteci</a> umesto toga.";
$l['setting_mail_logging'] = "Zapis Mejla";
$l['setting_mail_logging_desc'] = "Ova postavka vam omogućava da podesite kako se zapisuju odlazeći mejlovi poslati preko \'Pošalji Temu Prijatelju\' mogućnosti. U nekim zemljama nije zakonito zapisivati ceo sadržaj.";
$l['setting_mail_logging_0'] = "Onemogući zapisivanje mejla";
$l['setting_mail_logging_1'] = "Zapisivanje mejlova bez sadržaja";
$l['setting_mail_logging_2'] = "Zapisivanje svega";
$l['setting_mail_message_id'] = "Dodaj ID poruke u zaglavljima mejla";
$l['setting_mail_message_id_desc'] = "Onemogućavanje ove postavke na nekim deljenim hostinzima rešava smetnje sa forumskim mejlovima koji bivaju označeni kao spam.";
$l['setting_mail_queue_limit'] = "Poruka za slanje iz masovnog mejla";
$l['setting_mail_queue_limit_desc'] = "Broj poruka za slanje iz masovnog mejla svaki put kad se zadatak Pošalji Masovni Mejl izvršava.";
$l['setting_contact'] = "Omogući Povežimo se Stranu";
$l['setting_contact_desc'] = "Postavljanje ovoga na Da će dozvoliti pristup stranici povežimo se.";
$l['setting_contact_guests'] = "Onemogući Povežimo se Stranu za Goste";
$l['setting_contact_guests_desc'] = "Postavljanje ovoga na Da će onemogućiti pristup stranici povežimo se za goste.";
$l['setting_contact_badwords'] = "Omogući Prečistač Reči na Povežimo se Strani";
$l['setting_contact_badwords_desc'] = "Postavljanje ovoga na Da će poslati polja naslova i poruke kroz prečistač reči pre slanja.";
$l['setting_contact_maxsubjectlength'] = "Najveća Dužina Naslova na Povežimo se Strani";
$l['setting_contact_maxsubjectlength_desc'] = "Najveći broj znakova (bytes) dozvoljen u naslovu poruke. Postavljanje na 0 dozvoljava neograničenu dužinu.";
$l['setting_contact_minmessagelength'] = "Najmanja Dužina Poruke na Povežimo se Strani";
$l['setting_contact_minmessagelength_desc'] = "Najmanji broj znakova u nastojanju da se pošalje poruka. Vrednost 0 onemogućava ovu postavku.";
$l['setting_contact_maxmessagelength'] = "Najveća Dužina Poruke na Povežimo se Strani";
$l['setting_contact_maxmessagelength_desc'] = "Najveći broj znakova (bytes) dozvoljen u poruci. Postavljanje na 0 omogućava neograničenu dužinu.";
$l['setting_purgespammergroups'] = "Dozvoljeno Korisničkim grupama";
$l['setting_purgespammergroups_desc'] = "Odaberite korisničke grupe kojima bi trebalo biti dozvoljeno da koriste Izbaci Spamera.";
$l['setting_purgespammerpostlimit'] = "Ograničenje Poruka";
$l['setting_purgespammerpostlimit_desc'] = "Ova postavka sprečava da ovaj alat bude korišćen na korisnicima koji imaju više od određenog broja poruka, kako bi se sprečilo da bude korišćen na aktivnim članovima. Postavljanje ove vrednosti na 0 će onemogućiti proveru poruka, međutim ovo nije preporučljivo.";
$l['setting_purgespammerbandelete'] = "Zabrana ili Brisanje Spamera";
$l['setting_purgespammerbandelete_desc'] = "Da li želite da stavljate pod zabranu ili da brišete spamere sa ovim alatom?";
$l['setting_purgespammerbandelete_ban'] = "Zabrana (Stalno)";
$l['setting_purgespammerbandelete_delete'] = "Brisanje";
$l['setting_purgespammerbangroup'] = "Grupa pod Zabranom";
$l['setting_purgespammerbangroup_desc'] = "Izaberite korisničku grupu za stavljanje u nju korisnika pod zabranom. Podrazumevano je Grupa pod zabranom.";
$l['setting_purgespammerbanreason'] = "Razlog Zabrane";
$l['setting_purgespammerbanreason_desc'] = "Razlog koji se koristi za banovanje spamera.";
$l['setting_purgespammerapikey'] = "Stop Forum Spam API Ključ";
$l['setting_purgespammerapikey_desc'] = "U nastojanju ostvarenja mogućnosti da dostavite podatke o spameru Stop Forum Spam bazi, potreban vam je API ključ. Možete dobiti jedan <a href=\"https://www.stopforumspam.com/forum/register.php\" target=\"_blank\" rel=\"noopener\">ovde</a>. Kad dobijete vaš ključ, stavite ga u polje ispod.";
$l['setting_purgespammerbanip'] = "Dodaj za zabranjeni IP prečistač";
$l['setting_purgespammerbanip_desc'] = "Da li želite da zabranite spamer\'ovu IP koristeći ovaj alat? Ukoliko je i drugim korisnicima dodeljena ista IP, oni neće biti u mogućnosti da koriste forum.";
$l['setting_enablestopforumspam_on_register'] = "Provera Registracija Sa StopForumSpam.com?";
$l['setting_enablestopforumspam_on_register_desc'] = "\n Da li želite da proveravate sve nove registracije u StopForumSpam.com bazi?";
$l['setting_stopforumspam_on_contact'] = "Provera Povežimo se Podnesaka Gostiju Sa StopForumSpam?";
$l['setting_stopforumspam_on_contact_desc'] = "\n Da li bi mejl i IP adresa gosta trebalo da budu provereni preko StopForumSpam kada se koriste na povežimo se strani?";
$l['setting_stopforumspam_on_newreply'] = "Provera Odgovora Gosta Sa StopForumSpam?";
$l['setting_stopforumspam_on_newreply_desc'] = "\n Da li bi korisnička imena i IP adrese gosta trebalo da budu proverene u StopForumSpam kada šalju nove odgovore?";
$l['setting_stopforumspam_on_newthread'] = "Provera Tema Gosta Sa StopForumSpam?";
$l['setting_stopforumspam_on_newthread_desc'] = "\n Da li bi korisnička imena i IP adrese gosta trebalo da budu proverene u StopForumSpam kada šalju nove teme?";
$l['setting_stopforumspam_min_weighting_before_spam'] = "Najmanji stop forum spam značaj?";
$l['setting_stopforumspam_min_weighting_before_spam_desc'] = "\n Najmanje potrebno pridavanje značaja primljeno od StopForumSpam pre odlučivanja da je korisnik spamer. Trebalo bi da bude broj između 0 i 100.";
$l['setting_stopforumspam_check_usernames'] = "Provera korisničkih imena?";
$l['setting_stopforumspam_check_usernames_desc'] = "\n Da li bi korisnička imena trebalo da budu proverena u StopForumSpam bazi?";
$l['setting_stopforumspam_check_emails'] = "Provera mejl adresa?";
$l['setting_stopforumspam_check_emails_desc'] = "\n Da li bi korisničke mejl adrese trebalo da budu proverene u StopForumSpam bazi?";
$l['setting_stopforumspam_check_ips'] = "Provera IP adresa?";
$l['setting_stopforumspam_check_ips_desc'] = "\n Da li bi korisničke IP adrese trebalo da budu proverene u StopForumSpam bazi?";
$l['setting_stopforumspam_block_on_error'] = "Blokirati na StopForumSpam grešku?";
$l['setting_stopforumspam_block_on_error_desc'] = "\n Ukoliko postoji greška pri prijemu podataka od StopForumSpam API, da li bi korisnik trebalo da bude blokiran?";
$l['setting_stopforumspam_log_blocks'] = "Zapis StopForumSpam blokada?";
$l['setting_stopforumspam_log_blocks_desc'] = "\n Da li bi svaka StopForumSpam blokada trebalo da bude zapisana?";
$l['setting_allowicqfield'] = "Dozvoli Polje ICQ Broja Za Korisničke grupe";
$l['setting_allowicqfield_desc'] = "Odaberite korisničke grupe kojima bi trebalo biti dozvoljeno da koriste ICQ Broj polje za kontakt.";
$l['setting_allowskypefield'] = "Dozvoli Polje Skype ID Za Korisničke grupe";
$l['setting_allowskypefield_desc'] = "Odaberite korisničke grupe kojima bi trebalo biti dozvoljeno da koriste Skype ID polje za kontakt.";
$l['setting_allowgooglefield'] = "Dozvoli Polje Google Hangouts ID Za Korisničke grupe";
$l['setting_allowgooglefield_desc'] = "Odaberite korisničke grupe kojima bi trebalo biti dozvoljeno da koriste Google Hangouts ID polje za kontakt.";
$l['setting_statsenabled'] = "Omogući Stranice Statistike";
$l['setting_statsenabled_desc'] = "Ukoliko želite da onemogućite stranicu statistike na vašem forumu, podesite ovu postavku na Ne.";
$l['setting_statscachetime'] = "Vreme Keširanja Statistike";
$l['setting_statscachetime_desc'] = "Ubacite vremenski razmak za osvežavanje keša stranice statistike (u časovima). Podesite na 0 za onemogućavanje keširanja.";
$l['setting_statslimit'] = "Ograničenja Statistike";
$l['setting_statslimit_desc'] = "Broj tema za prikazivanje na stranici statistike za najpregledanije teme i teme sa najviše odgovora. Podesite na 0 za onemogućavanje.";
$l['setting_statstopreferrer'] = "Prikaz Najboljeg Preporučioca na Stranici Statistike";
$l['setting_statstopreferrer_desc'] = "Da li želite da prikažete najboljeg preporučioca na stats.php stranici? Ovo dodaje dodatni upit.";
$l['setting_enableshowteam'] = "Omogući Funkcionalnost Spiska Forum Tima";
$l['setting_enableshowteam_desc'] = "Ukoliko želite da onemogućite spisak forum tima na vašem forumu, podesite ovu mogućnost na Ne.";
$l['setting_showaddlgroups'] = "Prikaz Dodatnih Grupa";
$l['setting_showaddlgroups_desc'] = "Spisak forum tima će se popunjavati imajući u vidu dodatne grupe.";
$l['setting_showgroupleaders'] = "Prikaz Vođa Grupa";
$l['setting_showgroupleaders_desc'] = "Uključuje vođe grupa za prikaz na spisku forum tima.";

