<?php
/**
 * MyBB 1.8 Serbo-Croatian Language Pack
 * Copyright 2014 MyBB Group, All Rights Reserved
 *
 */

// Tabs
$l['attachments'] = "Prilozi";
$l['stats'] = "Statistika";
$l['find_attachments'] = "Pronađi Priloge";
$l['find_attachments_desc'] = "Koristeći sistem za pretragu priloga omogućeno vam je da pronađete određene datoteke koje su korisnici priložili vašim forumima. Počinje unosom nekih izraza za pretragu ispod. Sva polja su neobavezna i neće biti uključena u merila pretrage sve dok ne sadrže neku vrednost.";
$l['find_orphans'] = "Pronađi Orfanizirane Priloge";
$l['find_orphans_desc'] = "Orfani su prilozi koji iz nekog razloga nedostaju u bazi ili sistemu datoteka. Ovo će vam pomoći da ih pronađete i uklonite.";
$l['attachment_stats'] = "Statistika Priloga";
$l['attachment_stats_desc'] = "Ispod je neka opšta statistika za priloge koji su trenutno na vašem forumu.";

// Errors
$l['error_nothing_selected'] = "Molimo odaberite jedan ili više priloga za brisanje.";
$l['error_no_attachments'] = "Još nema nikakvih priloga na vašem forumu. Kada jednom prilog bude bio poslat moći ćete pristupiti ovom odeljku.";
$l['error_not_all_removed'] = "Samo su neki orfanizirani prilozi uspešno obrisani, drugi ne mogu biti uklonjeni iz fascikle za dodavanje.";
$l['error_count'] = 'Nemoguće je ukloniti {1} prilog(a).';
$l['error_invalid_username'] = "Korisničko ime koje ste uneli nije ispravno.";
$l['error_invalid_forums'] = "Jedan ili više foruma koje ste odabrali nije ispravno.";
$l['error_no_results'] = "Nijedan prilog nije pronađen po zadatim merilima pretrage.";
$l['error_not_found'] = "Prilog ne može da bude pronađen u fascikli za dodavanje.";
$l['error_not_attached'] = "Prilog je dodat pre više od 24 časa ali nije priložen uz poruku.";
$l['error_does_not_exist'] = "Tema ili poruka za ovaj prilog više ne postoji.";

// Success
$l['success_deleted'] = "Odabrani prilozi su uspešno obrisani.";
$l['success_orphan_deleted'] = "Odabrani orfanizirani prilo(zi) su uspešno obrisani.";
$l['success_count'] = '{1} prilog(a) uspešno uklonjeno.';
$l['success_no_orphans'] = "Nema orfaniziranih priloga na vašem forumu.";

// Confirm
$l['confirm_delete'] = "Da li sigurno želite da obrišete izabrane priloge?";

// == Pages
// = Stats
$l['general_stats'] = "Opšta Statistika";
$l['stats_attachment_stats'] = "Prilozi - Statistika Priloga";
$l['num_uploaded'] = "<strong>Br. Dodatih Priloga</strong>";
$l['space_used'] = "<strong>Iskorišćeno Prostora za Priloge</strong>";
$l['bandwidth_used'] = "<strong>Utvrđeno Korišćenje Saobraćaja</strong>";
$l['average_size'] = "<strong>Prosečna Veličina Priloga</strong>";
$l['size'] = "Veličina";
$l['posted_by'] = "Poslato Od";
$l['thread'] = "Tema";
$l['downloads'] = "Preuzimanja";
$l['date_uploaded'] = "Datum Dodavanja";
$l['popular_attachments'] = "5 Od Najpopularnijih Priloga";
$l['largest_attachments'] = "5 Najvećih Priloga";
$l['users_diskspace'] = "5 Korisnika Koji su Dodali Najviše Priloga";
$l['username'] = "Korisničko ime";
$l['total_size'] = "Ukupna Veličina";

// = Orphans
$l['orphan_results'] = "Pretraga Orfaniziranih Priloga - Ishodi";
$l['orphan_attachments_search'] = "Pretraga Orfaniziranih Priloga";
$l['reason_orphaned'] = "Razlog zašto je Orfan";
$l['reason_not_in_table'] = "Nije u tabeli priloga";
$l['reason_file_missing'] = "Priložena datoteka nedostaje";
$l['reason_thread_deleted'] = "Tema je obrisana";
$l['reason_post_never_made'] = "Nikad napravljena poruka";
$l['unknown'] = "Nepoznato";
$l['results'] = "Ishodi";
$l['step1'] = "Korak 1";
$l['step2'] = "Korak 2";
$l['step1of2'] = "Korak 1 od 2 - Skeniranje Sistema Datoteka";
$l['step2of2'] = "Korak 2 od 2 - Skeniranje Baze";
$l['step1of2_line1'] = "Molimo sačekajte, sistem datoteka se trenutno skenira na orfane.";
$l['step2of2_line1'] = "Molimo sačekajte, baza se trenutno skenira na orfane.";
$l['step_line2'] = "Automatski ćete biti preusmereni na sledeći korak kada se ovaj postupak završi.";
$l['scanning'] = 'Skeniranje&hellip;';

// = Attachments / Index
$l['index_find_attachments'] = "Prilozi - Pronađi Priloge";
$l['find_where'] = "Traženje priloga gde su&hellip;";
$l['name_contains'] = "Naziv datoteke sadrži";
$l['name_contains_desc'] = "Pretraga priloga koji sadrže dati znak u nazivu datoteke. Na primer, unesite .zip za pronalaženje priloga koji imaju .zip ekstenziju.";
$l['type_contains'] = "Tip datoteke sadrži";
$l['forum_is'] = "Forum je";
$l['username_is'] = "Korisničko' ime pošiljaoca je";
$l['poster_is'] = "Pošiljalac je";
$l['poster_is_either'] = "Korisnik ili Gost";
$l['poster_is_user'] = "Samo Korisnici";
$l['poster_is_guest'] = "Samo Gosti";
$l['more_than'] = "Više od";
$l['greater_than'] = "Veći od";
$l['is_exactly'] = "Je tačno";
$l['less_than'] = "Manje od";
$l['date_posted_is'] = "Datum slanja je";
$l['days_ago'] = "pre dana";
$l['file_size_is'] = "Veličina datoteke je";
$l['kb'] = "KB";
$l['download_count_is'] = "Broj preuzimanja je";
$l['display_options'] = "Mogućnosti Prikaza";
$l['filename'] = "Naziv Datoteke";
$l['filesize'] = "Veličina Datoteke";
$l['download_count'] = "Broj Preuzimanja";
$l['post_username'] = "Korisničko ime Poruke";
$l['asc'] = "Uzlazno";
$l['desc'] = "Silazno";
$l['sort_results_by'] = "Poređaj ishode po";
$l['results_per_page'] = "Ishoda po strani";
$l['in'] = "u";

// Buttons
$l['button_delete_orphans'] = "Obriši Izabrane Orfane";
$l['button_delete_attachments'] = "Obriši Izabrane Priloge";
$l['button_find_attachments'] = "Pronađi Priloge";
