<?php
/**
 * MyBB 1.8 Serbo-Croatian Language Pack
 * Copyright 2014 MyBB Group, All Rights Reserved
 *
 */

$l['forum_management'] = "Upravljanje Forumima";
$l['forum_management_desc'] = "Ovaj odeljak vam omogućava upravljanje kategorijama i forumima vašeg foruma. Možete upravljati dozvolama foruma i urednicima određenih-foruma takođe. Ukoliko promenite redosled prikaza za jedan ili više foruma ili kategorija, proverite da li ste potvrdili promene na dnu strane.";
$l['add_forum'] = "Dodaj Novi Forum";
$l['add_forum_desc'] = "Ovde možete da dodate novi forum ili kategoriju vašem forumu. Takođe možete da postavite početne dozvole za ovaj forum.";
$l['copy_forum'] = "Umnoži Forum";
$l['copy_forum_desc'] = "Ovde možete da umnožite postavke i dozvole foruma iz postojećeg foruma u drugi ili u novi forum.";
$l['forum_permissions'] = "Dozvole";
$l['forum_permissions_desc'] = "Ovde možete da izmenite sve dozvole pojedinačne grupe za određeni forum";
$l['view_forum'] = "Pregled Foruma";
$l['view_forum_desc'] = "Ovde možete da pregledate podforume, brzo učitavate dozvole i dodajete urednike vašem forumu.";
$l['add_child_forum'] = "Dodaj Podforum Forum";
$l['edit_forum_settings'] = "Učitaj Postavke Foruma";
$l['edit_forum_settings_desc'] = "Ovde možete da učitavate postojeće' postavke i dozvole foruma.";
$l['edit_forum'] = "Učitaj Forum";
$l['edit_mod'] = "Učitaj Urednika";
$l['edit_mod_desc'] = "Ovde možete da izmenite određene postavke urednika.";
$l['forum_moderators'] = "Urednici Foruma";
$l['forum_permissions2'] = "Dozvole Foruma";
$l['more_subforums'] = "i {1} još.";

$l['manage_forums'] = "Upravljanje Forumima";
$l['forum'] = "Forum";
$l['order'] = "Redosled";

$l['subforums'] = "Podforum Forumi";
$l['moderators'] = "Urednici";
$l['forum_thread_prefixes'] = "Prefiksi Teme";
$l['permissions'] = "Dozvole";
$l['delete_forum'] = "Obriši Forum";

$l['sub_forums'] = "Podforum Forumi";
$l['update_forum_orders'] = "Sačuvaj Redosled Foruma";
$l['update_forum_permissions'] = "Sačuvaj Dozvole Foruma";
$l['reset'] = "Ispočetka";
$l['in_forums'] = "Forumi u \"{1}\"";
$l['forum_permissions_in'] = "Dozvole Foruma u \"{1}\"";
$l['moderators_assigned_to'] = "Urednici Za \"{1}\"";
$l['edit_permissions'] = "Učitaj Dozvole";
$l['set_permissions'] = "Postavi Dozvole";
$l['using_custom_perms'] = "Korišćenje Vlastitih Dozvola";
$l['using_default_perms'] = "Korišćenje Podrazumevanih Dozvola";
$l['clear_custom_perms'] = "Obriši Vlastite Dozvole";
$l['set_custom_perms'] = "Postavi Vlastite Dozvole";

$l['permissions_use_group_default'] = "Koristi Grupno Podrazumevano";
$l['permissions_group'] = "Grupa";
$l['permissions_user'] = "Korisnik";
$l['permissions_canview'] = "Može pregledati?";
$l['permissions_canpostthreads'] = "Može slati teme?";
$l['permissions_canpostreplys'] = "Može slati odgovore?";
$l['permissions_canpostpolls'] = "Može slati glasanja?";
$l['permissions_canuploadattachments'] = "Može dodavati priloge?";
$l['permissions_all'] = "Sve?";

$l['overview_allowed_actions'] = "Pregled: Dozvoljeni Postupci";
$l['overview_disallowed_actions'] = "Pregled: Nedozvoljeni Postupci";
$l['perm_drag_canview'] = "&#149; Gledanje";
$l['perm_drag_canpostthreads'] = "&#149; Slanje Tema";
$l['perm_drag_canpostreplys'] = "&#149; Slanje Odgovora";
$l['perm_drag_canpostpolls'] = "&#149; Slanje Glasanja";

$l['moderator_permissions'] = "Dozvole Urednika";
$l['forum_desc'] = "Forum kojim upravlja urednik.";
$l['edit_mod_for'] = "Učitaj mogućnosti urednika za \"{1}\"";
$l['can_edit_posts'] = "Može da učitava poruke?";
$l['can_soft_delete_posts'] = "Može da privremeno obriše poruke?";
$l['can_restore_posts'] = "Može da vrati privremeno obrisane poruke?";
$l['can_delete_posts'] = "Može da trajno obriše poruke?";
$l['can_soft_delete_threads'] = "Može da privremeno obriše teme?";
$l['can_restore_threads'] = "Može da vrati privremeno obrisane teme?";
$l['can_delete_threads'] = "Može da trajno obriše teme?";
$l['can_view_ips'] = "Može da vidi IP?";
$l['can_view_unapprove'] = "Može da pregleda neodobrene teme i poruke?";
$l['can_view_deleted'] = "Može da pregleda obrisane teme i poruke?";
$l['can_open_close_threads'] = "Može da otvori/zatvori teme?";
$l['can_stick_unstick_threads'] = "Može da zalepi/odlepi teme?";
$l['can_approve_unapprove_threads'] = "Može da odobri/neodobri teme?";
$l['can_approve_unapprove_posts'] = "Može da odobri/neodobri poruke?";
$l['can_approve_unapprove_attachments'] = "Može da odobri/neodobri priloge?";
$l['can_manage_threads'] = "Može da upravlja temama (razdvojiti, premestiti, umnožiti, spojiti)?";
$l['can_manage_polls'] = "Može da upravlja glasanjima?";
$l['can_post_closed_threads'] = "Može da piše u zatvorenim temama?";
$l['can_move_to_other_forums'] = "Može da premešta teme u forume koje ovaj korisnik ne uređuje?";
$l['can_use_custom_tools'] = "Može da koristi vlastite alate uređivanja?";
$l['can_manage_announcements'] = "Može da upravlja saopštenjima u ovom forumu?";
$l['can_manage_reported_posts'] = "Može da upravlja prijavljenim porukama u ovom forumu?";
$l['can_view_mod_log'] = "Može da pregleda zapise urednika za ovaj forum?";
$l['moderator_cp_permissions'] = "Dozvole Uredničke KP";
$l['moderator_cp_permissions_desc'] = "Ovaj korisnik mora da ima mogućnost da pristupi Uredničkoj KP kao i dozvole korisničke grupe za pristup ovim funkcijama kako bi ove dozvole imale uticaja.";

$l['save_mod'] = "Sačuvaj Urednika";

$l['no_forums'] = "Nema pronađenih foruma.";
$l['no_moderators'] = "Nema pronađenih urednika.";

$l['success_forum_disporder_updated'] = "Redosled prikaza foruma je uspešno ažuriran.";
$l['success_forum_deleted'] = "Odabrani forum je uspešno obrisan. Idealno bi bilo da sada pokrenete <a href=\"index.php?module=tools-recount_rebuild\">Preračunaj &amp; Osveži</a> alate.";
$l['success_moderator_deleted'] = "Odabrani urednik je uspešno obrisan.<br />Molimo imajte u vidu da ovo nije promenilo grupnu dozvolu ovog korisnika, oni još uvek mogu imati uredničke moći.";
$l['success_forum_permissions_updated'] = "Dozvole foruma su uspešno ažurirane.";
$l['success_forum_updated'] = "Postavke foruma su uspešno ažurirane.";
$l['success_moderator_updated'] = "Odabrani urednik je uspešno ažuriran.";
$l['success_custom_permission_cleared'] = "Vlastite dozvole za ovaj forum su uspešno obrisane.";

$l['error_invalid_forum'] = "Molimo izaberite ispravan forum.";
$l['error_invalid_moderator'] = "Molimo izaberite ispravnog urednika za brisanje.";
$l['error_invalid_fid'] = "Neispravan ID Foruma je izabran.";
$l['error_forum_parent_child'] = "Ne možete postaviti matični forum ovog foruma kao jedan od njegovih podforuma.";
$l['error_forum_parent_itself'] = "Matični forum ne može biti sam forum.";
$l['error_incorrect_moderator'] = "Molimo izaberite ispravnog urednika.";

$l['confirm_moderator_deletion'] = "Da li sigurno želite da uklonite ovog urednika sa ovog foruma?";
$l['confirm_forum_deletion'] = "Da li sigurno želite da obrišete ovaj forum?";
$l['confirm_clear_custom_permission'] = "Da li sigurno želite da obrišete ovu vlastitu dozvolu?";

$l['forum_type'] = "Tip Foruma";
$l['forum_type_desc'] = "Odaberite tip foruma koji pravite - forum u koji možete pisati, ili kategoriju, koja sadrži druge forume.";
$l['category'] = "Kategorija";
$l['title'] = "Naziv";
$l['description'] = "Opis";
$l['save_forum'] = "Sačuvaj Forum";
$l['parent_forum'] = "Matični Forum";
$l['parent_forum_desc'] = "Forum koji sadrži ovaj Forum. Kategorije nemaju matični forum - u tom slučaju, odaberite 'Ništa' - ipak, kategorije mogu biti naznačene tako da imaju matični forum.";
$l['none'] = "Ništa";
$l['display_order'] = "Redosled Prikaza";

$l['show_additional_options'] = "Prikaži Dodatne Mogućnosti";
$l['hide_additional_options'] = "Sakrij Dodatne Mogućnosti";
$l['additional_forum_options'] = "Dodatne Mogućnosti Foruma";
$l['forum_link'] = "Veza Foruma";
$l['forum_link_desc'] = "Da biste napravili preusmerenje foruma na drugo mesto, unesite URL do odredišta ka kojem želite da preusmerite. Unošenjem URL u ovo polje će ukloniti funkcionalnost foruma; međutim, dozvole mogu i dalje biti postavljene za njega.";
$l['forum_password'] = "Lozinka Foruma";
$l['forum_password_desc'] = "Da biste ubuduće zaštitili ovaj forum, možete izabrati lozinku koja mora biti unesena za pristup. Beleška: Korisničke grupe i dalje trebaju dozvolu za pristup ovom forumu.";
$l['access_options'] = "Mogućnosti Pristupa";
$l['forum_is_active'] = "Forum je Aktivan?";
$l['forum_is_active_desc'] = "Ukoliko nije izabrano, ovaj forum neće biti prikazan korisnicima i neće \"postojati\".";
$l['forum_is_open'] = "Forum je Otvoren?";
$l['forum_is_open_desc'] = "Ukoliko nije izabrano, korisnici neće biti u mogućnosti da pišu u ovom forumu bez obzira na dozvole.";

$l['copy_to_new_forum'] = "Umnoži u novi forum";
$l['source_forum'] = "Izvorni forum";
$l['source_forum_desc'] = "Forum od kojeg treba umnožiti postavke i/ili dozvole.";
$l['destination_forum'] = "Odredišni forum";
$l['destination_forum_desc'] = "Forum u koji treba nalepiti postavke i/ili dozvole.";
$l['new_forum_settings'] = "Nove Postavke Foruma";
$l['copy_settings_and_properties'] = "Umnoži Postavke i Svojstva Foruma";
$l['copy_settings_and_properties_desc'] = "Primenjuje se samo ukoliko postoji odredišni forum.";
$l['copy_user_group_permissions'] = "Umnoži Dozvole Korisničke Grupe";
$l['copy_user_group_permissions_desc'] = "Koristite CTRL za višestruki odabir grupa.";

$l['override_user_style'] = "Da, prepiši preko stila izabranog od korisnika za ovaj forum";
$l['style_options'] = "Postavke Stila";
$l['forum_specific_style'] = "Karakterističan-Stil Foruma:";
$l['use_default'] = "Koristi Podrazumevano";
$l['dont_display_rules'] = "Ne prikazuj pravila za ovaj forum";
$l['display_rules_inline'] = "Prikazati pravila za ovaj forum na spisku tema";
$l['display_rules_inline_new'] = "Prikazati pravila na spisku tema i za nove teme/odgovore";
$l['display_rules_link'] = "Prikazati vezu do pravila za ovaj forum";
$l['display_method'] = "Način Prikaza:";
$l['rules'] = "Pravila:";
$l['forum_rules'] = "Pravila Foruma";
$l['name'] = "Naziv";
$l['username'] = "Korisničko ime";
$l['moderator_username_desc'] = "Korisničko ime urednika za dodavanje";
$l['add_user_as_moderator'] = "Dodaj korisnika kao Urednika";
$l['usergroup'] = "Korisnička grupa";
$l['add_usergroup_as_moderator'] = "Dodaj korisničku grupu kao Urednike";
$l['moderator_usergroup_desc'] = "Izaberite korisničku grupu koju želite da dodate kao Urednika sa spiska ispod.";
$l['add_usergroup_moderator'] = "Dodaj Korisničku grupu Urednika";
$l['add_user_moderator'] = "Dodaj Korisnika Urednika";

$l['default_view_options'] = "Podrazumevane Postavke Pregleda";
$l['default_date_cut'] = "Podrazumevano Za Datum:";
$l['default_sort_by'] = "Podrazumevani Redosled Po:";
$l['default_sort_order'] = "Podrazumevani Poredak Redosleda:";

$l['board_default'] = "Podrazumevano na Forumu";

$l['datelimit_1day'] = "Poslednji dan";
$l['datelimit_5days'] = "Poslednjih 5 dana";
$l['datelimit_10days'] = "Poslednjih 10 dana";
$l['datelimit_20days'] = "Poslednjih 20 dana";
$l['datelimit_50days'] = "Poslednjih 50 dana";
$l['datelimit_75days'] = "Poslednjih 75 dana";
$l['datelimit_100days'] = "Poslednjih 100 dana";
$l['datelimit_lastyear'] = "Poslednja godina";
$l['datelimit_beginning'] = "Početak";

$l['sort_by_subject'] = "Naslov teme";
$l['sort_by_lastpost'] = "Vreme poslednje poruke";
$l['sort_by_starter'] = "Pokretač teme";
$l['sort_by_started'] = "Vreme pokretanja teme";
$l['sort_by_rating'] = "Ocenjivanje teme";
$l['sort_by_replies'] = "Broj odgovora";
$l['sort_by_views'] = "Broj pregleda";

$l['sort_order_asc'] = "Uzlazno";
$l['sort_order_desc'] = "Silazno";

$l['misc_options'] = "Dodatne Postavke";
$l['allow_html'] = "Da, dozvoli HTML u porukama";
$l['allow_mycode'] = "Da, dozvoli MyCode u porukama";
$l['allow_smilies'] = "Da, dozvoli smajliće u porukama";
$l['allow_img_code'] = "Da, dozvoli [img] kod u porukama (zahteva MyCode da bi bilo uključeno)";
$l['allow_video_code'] = "Da, dozvoli [video] kod u porukama (zahteva MyCode da bi bilo uključeno)";
$l['allow_post_icons'] = "Da, dozvoli odabir ikona poruke";
$l['allow_thread_ratings'] = "Da, dozvoli ocenjivanja tema";
$l['show_forum_jump'] = "Da, prikaži ovaj forum na 'skoči na forum' spisku";
$l['use_postcounts'] = "Da, sabiraj poruke u ovom forumu u ukupni zbir poruka korisnika";
$l['use_threadcounts'] = "Da, sabiraj teme u ovom forumu u ukupni zbir tema korisnika";
$l['require_thread_prefix'] = "Da, zahtevaj prefiks teme za sve teme";

$l['use_permissions'] = "Koristi Dozvole";
$l['use_permissions_desc'] = "Odaberite dozvole koje biste voleli da koristite za ovu korisničku grupu - nasleđene dozvole (obrisaće vlastite dozvole) ili vlastite dozvole.";
$l['inherit_permissions'] = "Koristi dozvole korisničke grupe ili nasleđene dozvole iz matičnog foruma";
$l['custom_permissions'] = "Koristi vlastite dozvole (ispod)";
$l['custom_permissions_for'] = "Vlastite Dozvole za";

$l['inherited_permission'] = "nasleđene";
$l['custom_permission'] = "vlastite";

$l['save_permissions'] = "Sačuvaj Dozvole Foruma";

$l['error_missing_title'] = "Morate uneti naziv.";
$l['error_no_parent'] = "Morate odabrati matični forum.";
$l['error_not_empty'] = "Forumi sa temama ne mogu biti prebačeni u kategorije.";
$l['error_forum_link_not_empty'] = "Forumi sa temama ne mogu biti preusmereni na drugu veb stranicu.";

$l['success_forum_added'] = "Forum je uspešno napravljen.";
$l['success_moderator_added'] = "Urednik je uspešno dodat ovom forumu.";
$l['success_forum_permissions_saved'] = "Dozvole foruma su uspešno sačuvane.";
$l['success_forum_copied'] = "Odabrani forum je uspešno umnožen.";

$l['error_moderator_already_added'] = "Odabrani korisnik/grupa je već urednik ovog foruma.";
$l['error_moderator_not_found'] = "Odabrano ime korisnika/grupe nije pronađeno.";
$l['error_new_forum_needs_name'] = "Treba da date naziv vašem novom forumu.";
$l['error_invalid_source_forum'] = "Neispravan izvorni forum.";
$l['error_invalid_destination_forum'] = "Neispravan odredišni forum.";

$l['group_viewing'] = "Pregled";
$l['group_posting_rating'] = "Pisanje / Ocenjivanje";
$l['group_editing'] = "Učitavanje";
$l['group_moderate'] = "Uređivanje";
$l['group_polls'] = "Glasanja";
$l['group_misc'] = "Dodatno";

$l['viewing_field_canview'] = "Može da pregleda forum?";
$l['viewing_field_canviewthreads'] = "Može da pregleda teme unutar foruma?";
$l['viewing_field_canonlyviewownthreads'] = "Može da pregleda samo sopstvene teme?";
$l['viewing_field_candlattachments'] = "Može preuzimati priloge?";

$l['posting_rating_field_canpostthreads'] = "Može slati teme?";
$l['posting_rating_field_canpostreplys'] = "Može slati odgovore?";
$l['posting_rating_field_canonlyreplyownthreads'] = "Može slati odgovore samo na sopstvene teme?";
$l['posting_rating_field_canpostattachments'] = "Može slati priloge?";
$l['posting_rating_field_canratethreads'] = "Može ocenjivati teme?";

$l['editing_field_caneditposts'] = "Može učitavati sopstvene poruke?";
$l['editing_field_candeleteposts'] = "Može brisati sopstvene poruke?";
$l['editing_field_candeletethreads'] = "Može brisati sopstvene teme?";
$l['editing_field_caneditattachments'] = "Može ažurirati sopstvene priloge?";
$l['editing_field_canviewdeletionnotice'] = "Može pregledati zapažanja o brisanju?";

$l['moderate_field_modposts'] = "Odobrenje za nove poruke?";
$l['moderate_field_modthreads'] = "Odobrenje za nove teme?";
$l['moderate_field_modattachments'] = "Odobrenje za nove priloge?";
$l['moderate_field_mod_edit_posts'] = "Odobrenje za poruke izmenjene nakon učitavanja?";

$l['polls_field_canpostpolls'] = "Može slati glasanja?";
$l['polls_field_canvotepolls'] = "Može glasati u glasanjima?";

$l['misc_field_cansearch'] = "Može pretraživati forum?";

$l['confirm_proceed_deletion'] = "Kliknite na \"Nastavi\" za nastavljanje brisanja foruma.";
$l['automatically_redirecting'] = "Automatsko Preusmeravanje&hellip;";
