<?php
/**
 * MyBB 1.8 Serbian Language Pack
 * Copyright 2014 MyBB Group, All Rights Reserved
 *
 */

$l['today_rel'] = "<span title=\"{1}\">Danas</span>";
$l['yesterday_rel'] = "<span title=\"{1}\">Juče</span>";
$l['today'] = "Danas";
$l['yesterday'] = "Juče";

$l['size_yb'] = "YB";
$l['size_zb'] = "ZB";
$l['size_eb'] = "EB";
$l['size_pb'] = "PB";
$l['size_tb'] = "TB";
$l['size_gb'] = "GB";
$l['size_mb'] = "MB";
$l['size_kb'] = "KB";
$l['size_bytes'] = "bytes";
$l['na'] = "N/A";

// Header language strings
$l['mybb_admin_panel'] = "MyBB Kontrolna Ploča";
$l['mybb_admin_cp'] = "MyBB Admin KP";
$l['logged_in_as'] = "Prijavljen kao";
$l['view_board'] = "Pregled Foruma";
$l['logout'] = "Odjava";

// Footer language strings
$l['generated_in'] = "Izvedeno za {1} sekundi sa <a href=\"{2}\" target=\"_blank\">{3} upita</a>. Iskorišćenost Memorije: {4}";

// Login page
$l['enter_username_and_password'] = "Molimo unesite vaše {1} i lozinku za nastavak.";
$l['login_username'] = 'korisničko ime';
$l['login_email'] = 'mejl';
$l['login_username_and_password'] = 'korisničko ime/mejl';
$l['mybb_admin_login'] = "MyBB Kontrolna Ploča - Prijava";
$l['return_to_forum'] = "Povratak na forum";
$l['please_login'] = "Molimo Prijavite se";
$l['username'] = "Korisničko ime:";
$l['username1'] = "Mejl:";
$l['username2'] = "Korisničko ime/Mejl:";
$l['password'] = "Lozinka:";
$l['secret_pin'] = "Tajni PIN:";
$l['login'] = "Prijava";
$l['lost_password'] = "Zaboravili ste vašu lozinku?";

$l['error_invalid_admin_session'] = "Neispravna administrativna sesija.";
$l['error_admin_session_expired'] = "Vaša administrativna sesija je istekla.";
$l['error_invalid_ip'] = "Vaša IP adresa nije ispravna za ovu sesiju.";
$l['error_mybb_admin_lockedout'] = "Ovaj nalog je blokiran.";
$l['error_mybb_admin_lockedout_message'] = "Vaš nalog je trenutno blokiran nakon neuspešnog prijavljivanja od {1} puta. Poslat vam je mejl sa uputstvom kako da ga odblokirate.";
$l['error_mybb_not_admin_account'] = "Nemate dozvolu za pristup admin kontrolnoj ploči.";

$l['error_invalid_username'] = "Korisničko ime koje ste uneli je neispravno.";
$l['error_invalid_uid'] = "Korisnikov id koji ste uneli je neispravan.";
$l['error_invalid_token'] = "Aktivacioni kod koji ste uneli je neispravan.";

$l['success_logged_out'] = "Uspešno ste se odjavili.";
$l['error_invalid_username_password'] = "Uneli ste neispravan sklop {1} i lozinke.";

// Action Confirmation
$l['confirm_action'] = "Da li sigurno želite da izvedete ovaj postupak?";

// Common words and phrases
$l['home'] = "Početna";
$l['name'] = "Naziv";
$l['size'] = "Veličina";
$l['controls'] = "Izbori";
$l['view'] = "Pregled";
$l['yes'] = "Da";
$l['no'] = "Ne";
$l['cancel'] = "Odustani";
$l['options'] = "Postavke";
$l['proceed'] = "Nastavi";
$l['ok'] = "U Redu";
$l['error'] = "Greška";
$l['edit'] = "Učitaj";
$l['never'] = "Nikada";
$l['legend'] = "Legenda";
$l['version'] = "Izdanje";
$l['languagevar'] = "Jezik";
$l['use_default'] = "Koristi Podrazumevano";
$l['file'] = "Datoteka";
$l['go'] = "Idi";
$l['clear'] = "Očisti";
$l['unknown'] = "Nepoznato";
$l['year'] = "Godina";
$l['year_short'] = "g";
$l['years'] = "Godine";
$l['years_short'] = "g";
$l['month'] = "Mesec";
$l['month_short'] = "m";
$l['months'] = "Meseci";
$l['months_short'] = "m";
$l['week'] = "Nedelja";
$l['week_short'] = "n";
$l['weeks'] = "Nedelje";
$l['weeks_short'] = "n";
$l['day'] = "Dan";
$l['day_short'] = "d";
$l['days'] = "Dani";
$l['days_short'] = "d";
$l['hour'] = "Čas";
$l['hour_short'] = "č";
$l['hours'] = "Časova";
$l['hours_short'] = "č";
$l['minute'] = "Minuta";
$l['minute_short'] = "m";
$l['minutes'] = "Minuta";
$l['minutes_short'] = "m";
$l['second'] = "Sekunda";
$l['second_short'] = "s";
$l['seconds'] = "Sekundi";
$l['seconds_short'] = "s";
$l['permanent'] = "Stalno";
$l['all_forums'] = "Svi Forumi";
$l['all_groups'] = "Sve grupe";
$l['all_prefix'] = "Svi prefiksi";
$l['select_forums'] = "Izaberi forume";
$l['select_groups'] = "Izaberi grupe";
$l['select_prefix'] = "Izaberi prefikse";
$l['forums_colon'] = "Forumi:";
$l['groups_colon'] = "Grupe:";
$l['prefix_colon'] = "Prefiksi:";
$l['none'] = "Ništa";
$l['mybb_acp'] = "MyBB AKP";
$l['pages'] = "Strane";
$l['previous'] = "Prethodna";
$l['page'] = "Strana";
$l['next'] = "Sledeća";
$l['delete'] = "Obriši";
$l['reset'] = "Ispočetka";
$l['and'] = "i";
$l['on'] = "Uključeno";
$l['off'] = "Isključeno";
$l['alt_enabled'] = "Omogućeno";
$l['alt_disabled'] = "Onemogućeno";
$l['enable'] = "Omogući";
$l['disable'] = "Onemogući";
$l['saved'] = 'Sačuvano';
$l['guest'] = 'Gost';

$l['rel_in'] = "U ";
$l['rel_ago'] = "Pre ";
$l['rel_less_than'] = "manje od";
$l['rel_time'] = "<span title=\"{5}{6}\">{4}{1} {2} {3}</span>";
$l['rel_minutes_single'] = "minuta";
$l['rel_minutes_plural'] = "minuta";
$l['rel_hours_single'] = "čas";
$l['rel_hours_plural'] = "časova";

// Parser bits
$l['quote'] = "Citat:";
$l['wrote'] = "Piše:";
$l['code'] = "Kod:";
$l['php_code'] = "PHP Kod:";
$l['linkback'] = "Izvorna Poruka";

// The months of the year
$l['january'] = "Januar";
$l['february'] = "Februar";
$l['march'] = "Mart";
$l['april'] = "April";
$l['may'] = "Maj";
$l['june'] = "Jun";
$l['july'] = "Jul";
$l['august'] = "Avgust";
$l['september'] = "Septembar";
$l['october'] = "Oktobar";
$l['november'] = "Novembar";
$l['december'] = "Decembar";

// Access Denied
$l['access_denied'] = "Pristup Odbijen";
$l['access_denied_desc'] = "Nemate dozvolu za pristup ovom delu admin kontrolne ploče.";

// Super Administrator required
$l['cannot_perform_action_super_admin_general'] = "Žao nam je, ali ne možete da preduzmete ovaj postupak jer niste viši administrator.<br /><br />Kako biste bili u mogućnosti da preduzmete ovaj postupak, potrebno je da dodate vaš korisnički ID na spisak viših administratora u inc/config.php.";

// AJAX
$l['loading_text'] = "Učitavanje<br />Molimo sačekajte&hellip;";

// Time zone selection boxes
$l['timezone_gmt_minus_1200'] = "(GMT -12:00) Haulend i Beker Ostrva";
$l['timezone_gmt_minus_1100'] = "(GMT -11:00) Nom, Ostrvo Midvej";
$l['timezone_gmt_minus_1000'] = "(GMT -10:00) Havaji, Papite";
$l['timezone_gmt_minus_950'] = "(GMT -9:30) Ostrva Markeze";
$l['timezone_gmt_minus_900'] = "(GMT -9:00) Aljaska";
$l['timezone_gmt_minus_800'] = "(GMT -8:00) Pacifičko Vreme";
$l['timezone_gmt_minus_700'] = "(GMT -7:00) Planinsko Vreme";
$l['timezone_gmt_minus_600'] = "(GMT -6:00) Centralno Vreme, Meksiko Siti";
$l['timezone_gmt_minus_500'] = "(GMT -5:00) Istočno Vreme, Bogota, Lima, Kjoto";
$l['timezone_gmt_minus_450'] = "(GMT -4:30) Karakas";
$l['timezone_gmt_minus_400'] = "(GMT -4:00) Atlantsko Vreme, La Paz, Halifaks";
$l['timezone_gmt_minus_350'] = "(GMT -3:30) Njufaundlend";
$l['timezone_gmt_minus_300'] = "(GMT -3:00) Brazil, Buenos Aires, Džordžtaun, Fokland Os.";
$l['timezone_gmt_minus_200'] = "(GMT -2:00) Sred-Atlantik, Južna Džordžija kao i Južna Sendvič Ostrva";
$l['timezone_gmt_minus_100'] = "(GMT -1:00) Azori, Kape Verde Ostrva";
$l['timezone_gmt'] = "(GMT) London, Kazablanka, Dablin, Edinburg, Lisabon, Monrovia";
$l['timezone_gmt_100'] = "(GMT +1:00) Beograd, Berlin, Bratislava, Pariz, Prag, Rim, Brisel, Madrid, Varšava";
$l['timezone_gmt_200'] = "(GMT +2:00) Atina, Jerusalim, Istanbul, Kairo, Južna Afrika";
$l['timezone_gmt_300'] = "(GMT +3:00) Kaljingrad, Minsk, Bagdad, Rijad, Najrobi";
$l['timezone_gmt_350'] = "(GMT +3:30) Teheran";
$l['timezone_gmt_400'] = "(GMT +4:00) Moskva, Abu Dabi, Baku, Muskat, Tbilisi";
$l['timezone_gmt_450'] = "(GMT +4:30) Kabul";
$l['timezone_gmt_500'] = "(GMT +5:00) Islamabad, Karači, Taškent";
$l['timezone_gmt_550'] = "(GMT +5:30) Mumbaj, Kalkuta, Madras, Nju Delhi";
$l['timezone_gmt_575'] = "(GMT +5:45) Katmandu";
$l['timezone_gmt_600'] = "(GMT +6:00) Ekaterinburg, Almati, Daka";
$l['timezone_gmt_650'] = "(GMT +6:30) Jangon";
$l['timezone_gmt_700'] = "(GMT +7:00) Omsk, Hanoj, Bangkok";
$l['timezone_gmt_800'] = "(GMT +8:00) Krasnojarsk, Hong Kong, Peking, Pert, Singapur, Tajpej";
$l['timezone_gmt_850'] = "(GMT +8:30) Pjongjang";
$l['timezone_gmt_875'] = "(GMT +8:45) Eukla";
$l['timezone_gmt_900'] = "(GMT +9:00) Irkutsk, Osaka, Sapuro, Seul, Tokio";
$l['timezone_gmt_950'] = "(GMT +9:30) Adeleide, Darvin";
$l['timezone_gmt_1000'] = "(GMT +10:00) Jakutsk, Papua Nova Gvineja, Melburn, Sidnej";
$l['timezone_gmt_1050'] = "(GMT +10:30) Lord Hov Ostrvo";
$l['timezone_gmt_1100'] = "(GMT +11:00) Vladivostok, Nova Kaledonija, Solomonska Ostrva, Magadan";
$l['timezone_gmt_1150'] = "(GMT +11:30) Ostrvo Norfolk";
$l['timezone_gmt_1200'] = "(GMT +12:00) Aukland, Velington, Fidži, Maršalska Ostrva";
$l['timezone_gmt_1275'] = "(GMT +12:45) Čatam Ostrva";
$l['timezone_gmt_1300'] = "(GMT +13:00) Samoa, Tonga, Tokelau";
$l['timezone_gmt_1400'] = "(GMT +14:00) Linijska Ostrva";
$l['timezone_gmt_short'] = "GMT {1}({2})";

// Global language strings used for log deletion pages
$l['confirm_delete_logs'] = "Potkreši izabrane zapise?";
$l['confirm_delete_all_logs'] = "Potkreši sve zapise?";
$l['selected_logs_deleted'] = "Odabrani zapisi su obrisani.";
$l['all_logs_deleted'] = "Svi zapisi su obrisani.";
$l['delete_selected'] = "Obriši Izabrano";
$l['delete_all'] = "Obriši Sve Prečišćeno";

// Misc
$l['encountered_errors'] = "Sledeće greške su se pojavile:";
$l['invalid_post_verify_key'] = "Pojavila se neusaglašenost u kodu za potvrdu. Molimo potvrdite da želite da izvedete postupak ispod.";
$l['invalid_post_verify_key2'] = "Pojavila se neusaglašenost u kodu za potvrdu. Molimo vas da dobro proverite da li pristupate ovoj stranici ispravno.";
$l['unknown_error'] = "Pojavila se nepoznata greška.";

// Code buttons editor language strings
$l['editor_bold'] = "Zadebljano";
$l['editor_italic'] = "Iskošeno";
$l['editor_underline'] = "Podvučeno";
$l['editor_strikethrough'] = "Precrtano";
$l['editor_subscript'] = "Indeksno";
$l['editor_superscript'] = "Eksponentno";
$l['editor_alignleft'] = "Poravnaj tekst u levo";
$l['editor_center'] = "Poravnaj tekst u sredinu";
$l['editor_alignright'] = "Poravnaj tekst u desno";
$l['editor_justify'] = "Poravnaj tekst obostrano";
$l['editor_fontname'] = "Oblik Slova";
$l['editor_fontsize'] = "Veličina Slova";
$l['editor_fontcolor'] = "Boja Slova";
$l['editor_removeformatting'] = "Ukloni Oblikovanje";
$l['editor_cut'] = "Iseci";
$l['editor_copy'] = "Umnoži";
$l['editor_paste'] = "Nalepi";
$l['editor_cutnosupport'] = "Vaš pregledač ne dozvoljava iseci komandu. Molimo koristite tastaturnu prečicu Ctrl/Cmd-X";
$l['editor_copynosupport'] = "Vaš pregledač ne dozvoljava umnoži komandu. Molimo koristite tastaturnu prečicu Ctrl/Cmd-C";
$l['editor_pastenosupport'] = "Vaš pregledač ne dozvoljava nalepi komandu. Molimo koristite tastaturnu prečicu Ctrl/Cmd-V";
$l['editor_pasteentertext'] = "Nalepite vaš tekst unutar sledećeg polja:";
$l['editor_pastetext'] = "Nalepi Tekst";
$l['editor_numlist'] = "Brojevni spisak";
$l['editor_bullist'] = "Popisni spisak";
$l['editor_undo'] = "Opozovi";
$l['editor_redo'] = "Ponovi";
$l['editor_rows'] = "Redovi:";
$l['editor_cols'] = "Kolone:";
$l['editor_inserttable'] = "Ubaci tabelu";
$l['editor_inserthr'] = "Ubaci vodoravnu crtu";
$l['editor_code'] = "Kod";
$l['editor_php'] = "PHP";
$l['editor_width'] = "Širina (izborno):";
$l['editor_height'] = "Visina (izborno):";
$l['editor_insertimg'] = "Ubaci sliku";
$l['editor_email'] = "E-mail:";
$l['editor_insertemail'] = "Ubaci mejl";
$l['editor_url'] = "URL:";
$l['editor_insertlink'] = "Ubaci vezu";
$l['editor_unlink'] = "Ukloni vezu";
$l['editor_more'] = "Više";
$l['editor_insertemoticon'] = "Ubaci smajlić";
$l['editor_videourl'] = "Video URL:";
$l['editor_videotype'] = "Video Tip:";
$l['editor_insert'] = "Ubaci";
$l['editor_insertyoutubevideo'] = "Ubaci YouTube video";
$l['editor_currentdate'] = "Ubaci trenutni datum";
$l['editor_currenttime'] = "Ubaci trenutno vreme";
$l['editor_print'] = "Štampa";
$l['editor_viewsource'] = "Pregled izvornog koda";
$l['editor_description'] = "Opis (izborno):";
$l['editor_enterimgurl'] = "Unesite URL slike:";
$l['editor_enteremail'] = "Unesite e-mail adresu:";
$l['editor_enterdisplayedtext'] = "Unesite prikazani tekst:";
$l['editor_enterurl'] = "Unesite URL:";
$l['editor_enteryoutubeurl'] = "Unesite YouTube video URL ili ID:";
$l['editor_insertquote'] = "Ubaci Citat";
$l['editor_invalidyoutube'] = "Neispravan YouTube video";
$l['editor_dailymotion'] = "Dailymotion";
$l['editor_metacafe'] = "MetaCafe";
$l['editor_mixer'] = "Mixer";
$l['editor_vimeo'] = "Vimeo";
$l['editor_youtube'] = "Youtube";
$l['editor_facebook'] = "Facebook";
$l['editor_liveleak'] = "LiveLeak";
$l['editor_insertvideo'] = "Ubaci video";
$l['editor_maximize'] = "Uvećaj";

$l['missing_task'] = "Greška: Datoteka zadatka ne postoji";
$l['task_backup_cannot_write_backup'] = "Greška: Zadato pravljenje rezervnog umnoška baze podataka ne može da piše u fasciklu rezervnog umnoška.";
$l['task_backup_ran'] = "Zadato pravljenje rezervnog umnoška baze podataka uspešno izvršeno.";
$l['task_checktables_ran'] = "Zadata provera tabela je uspešno izvršena bez pronađenih korumpiranih tabela.";
$l['task_checktables_ran_found'] = "Zapažanje: Zadata provera tabela je uspešno izvršena i popravljeno je {1} tabela(a).";
$l['task_dailycleanup_ran'] = "Zadato dnevno čišćenje je uspešno izvršeno.";
$l['task_hourlycleanup_ran'] = "Zadato časovno čišćenje je uspešno izvršeno.";
$l['task_logcleanup_ran'] = "Zadato čišćenje zapisa je uspešno izvršeno i potkresani su stari zapisi.";
$l['task_promotions_ran'] = "Zadata unapređenja su uspešno izvršena.";
$l['task_threadviews_ran'] = "Zadati pregledi tema su uspešno izvršeni.";
$l['task_usercleanup_ran'] = "Zadato čišćenje korisnika je uspešno izvršeno.";
$l['task_massmail_ran'] = "Zadati masovni mejl je uspešno izvršen.";
$l['task_userpruning_ran'] = "Zadatak potkresivanja korisnika je uspešno izvršen.";
$l['task_delayedmoderation_ran'] = "Zadato zakasnelo uređivanje je uspešno izvršeno.";
$l['task_massmail_ran_errors'] = "Jedna ili više smetnji se pojavila šaljući u \"{1}\":
{2}";
$l['task_versioncheck_ran'] = "Zadatak provere izdanja je uspešno izvršen.";
$l['task_versioncheck_ran_errors'] = "Neuspelo povezivanje na MyBB za proveru izdanja.";
$l['task_recachestylesheets_ran'] = 'Ponovo-keširani {1} stilovi.';
$l['task_sendmailqueue_ran'] = 'Zadatak slanja masovnog mejla je poslao do {1} poruka.';

$l['massmail_username'] = "Korisničko ime";
$l['email_addr'] = "Mejl Adresa";
$l['board_name'] = "Naziv Foruma";
$l['board_url'] = "URL Foruma";

// Unlock ACP
$l['lockout_unlock'] = "Odblokiraj Admin Kontrolnu Ploču";
$l['enter_username_and_token'] = "Molimo unesite vaše korisničko ime i aktivacioni kod za nastavak.";
$l['unlock_token'] = "Aktivacioni kod:";
$l['unlock_account'] = "Odblokiraj Nalog";

// Email message for if an admin account has been locked out
$l['locked_out_subject'] = "Administratorski Nalog Je Blokiran na {1}";
$l['locked_out_message'] = "{1},

Vaš administratorski nalog na {2} je blokiran nakon {3} neuspešnih pokušaja prijave.

Za odblokiranje vašeg naloga, molimo posetite URL ispod u vašem veb pregledaču.

{4}/{5}/index.php?action=unlock&uid={7}&token={6}

Ukoliko gornja veza ne radi ispravno, idite na

{4}/{5}/index.php?action=unlock

Biće potrebno da ukucate sledeće:
Korisničko ime: {1}
Aktivacioni Kod: {6}

Hvala vam,
{2} Uprava";

$l['comma'] = ", ";

$l['search_for_a_user'] = "Traži korisnika";

$l['mybb_engine'] = "MyBB Engine";

// If the language string for "Username" is too cramped in the ACP Login box
// then use this to define how much larger you want the gap to be (in px)
// $l['login_field_width'] = "0";

$l['my2fa'] = "Dvo-Faktorna Potvrda";
$l['my2fa_failed'] = "Kod je bio neispravan, odjavljeni ste sada";
$l['my2fa_code'] = "Molimo unesite kod za potvrdu";
$l['my2fa_label'] = "Kod za potvrdu:";
$l['my2fa_no_codes'] = "Beleška: iskoristili ste sve vaše kodove za oporavak. Molimo posetite <a href=\"index.php?module=home-preferences&amp;action=recovery_codes\">stranicu kodova za oporavak</a> kako biste napravili novi komplet.";
