<?php
/**
 * MyBB 1.8 Serbo-Croatian Language Pack
 * Copyright 2014 MyBB Group, All Rights Reserved
 *
 */

// Help Document 1
$l['d1_name'] = "Registracija Korisnika";
$l['d1_desc'] = "Privilegije registrovanih korisnika.";
$l['d1_document'] = "Neki delovi ovog foruma mogu da zahtevaju da ste registrovani i prijavljeni. Registracija je besplatna i zahteva svega nekoliko minuta vašeg vremena.
<br /><br />Pozivamo vas da se registrujete; kada dovršite registraciju dobijate mogućnost pisanja na forumu, podešavanja raznih postavki, i učitavanja profila.
<br /><br />Neke od glavnih crta koje zahtevaju registraciju kako bi se mogle koristiti su praćenje, promena izgleda, pristup vašim Ličnim Beleškama i slanje mejla članovima foruma.";

// Help Document 2
$l['d2_name'] = "Ažuriranje Profila";
$l['d2_desc'] = "Promena podataka u vašem profilu.";
$l['d2_document'] = "U nekom trenutku tokom vašeg učešća, možda odlučite da treba da ažurirate neke podatke kao recimo vaše instant messenger podatke, vašu lozinku, ili vašu mejl adresu. Sve ove podatke možete da promenite u vašoj korisničkoj kontrolnoj ploči. Za pristup ovoj kontrolnoj ploči, jednostavno kliknite na vezu levo u gornjem delu bilo koje strane pod nazivom \"Korisnička KP\". Odatle, jednostavno izaberite odgovarajuću vezu pod odeljkom \"Vaš Profil\" i promenite ili ažurirajte željene podatke, a nakon izmene ne zaboravite kliknuti na dugme prihvati na dnu stranice kako bi promene mogle da imaju uticaja.";

// Help Document 3
$l['d3_name'] = "Korišćenje Kolačića na MyBB";
$l['d3_desc'] = "MyBB forum koristi kolačiće kako bi sačuvao podatke o vašoj registraciji ili prijavi.";
$l['d3_document'] = "MyBB forum koristi kolačiće za čuvanje podataka o vašoj prijavi ukoliko ste registrovani, i o vašoj poslednjoj poseti ukoliko niste.
<br /><br />Kolačići su mali tekstualni dokumenti sačuvani na vaš računar; kolačići postavljeni sa ovog foruma mogu se jedino na njemu koristiti i kao takvi ne predstavljaju bezbednosni rizik za vas.
<br /><br />Kolačići na ovom forumu takođe vam pomažu da pratite koje ste forume i teme čitali i kada je to bilo poslednji put.
<br /><br />Za čišćenje svih kolačića postavljenih od strane ovog foruma, kliknite <a href=\"misc.php?action=clearcookies&amp;my_post_key={1}\">ovde</a>.";

// Help Document 4
$l['d4_name'] = "Prijava I Odjava";
$l['d4_desc'] = "Kako se prijaviti ili odjaviti.";
$l['d4_document'] = "Kada se prijavite, na vaš računar postavlja se kolačić kako biste mogli pregledati i pisati na forumu bez da svaki put morate upisivati vaše korisničko ime i lozinku. Odjavom sa foruma automatski se brišu svi kolačići kako biste se osigurali da niko drugi osim vas ne može pregledati ili pisati na forumu kao vi.
<br /><br />Za prijavu, jednostavno kliknite na vezu za prijavu u gornjem levom uglu foruma. Za odjavu, kliknite na vezu za odjavu na istom mestu. U slučaju da ne možete da se odjavite, brisanjem kolačića na vašem računaru postiže se isti efekat.";

// Help Document 5
$l['d5_name'] = "Otvaranje Nove Teme";
$l['d5_desc'] = "Započinjanje nove teme na forumu.";
$l['d5_document'] = "Kada odete na forum za koji se zanimate i želite da započnete novu temu (or thread), jednostavno kliknite na dugme s nazivom \"Nova Tema\". Molimo imajte na umu da možda nećete moći da pokrećete teme na svim forumima ili da pišete u postojećim jer je možda administrator za neke delove foruma postavio posebne zahteve ili dozvole.";

// Help Document 6
$l['d6_name'] = "Odgovaranje na Temu";
$l['d6_desc'] = "Odgovaranje na temu u forumu.";
$l['d6_document'] = "Tokom vaše posete forumu, možda primetite temu u kojoj želite da date svoj odgovor ili mišljenje. Da biste to uradili, jednostavno kliknite na dugme \"Novi Odgovor\" na vrhu ili pri dnu teme i ispunite potrebna polja. Molimo imajte u vidu da je možda administrator postavio neke zabrane ili ograničenja koja utiču na odgovaranje na temama.
<br /><br />Takođe, moguće je da je tema iz nekog razloga zatvorena od strane administratora ili urednika što znači da je odgovaranje u njoj nedostupno. Nema načina da korisnici otvore zaključane teme bez pomoći urednika ili administratora.";

// Help Document 7
$l['d7_name'] = "MyCode";
$l['d7_desc'] = "Kako koristiti MyCode za poboljšanje izgleda vašeg unosa odnosno poruke.";
$l['d7_document'] = "Možete koristiti MyCode, takođe poznat kao BB Codes da biste napravili određene efekte i dodali oblikovanja vašim porukama. MyCodes su pojednostavljeni oblik HTML i koriste se u sličnom obliku kao i HTML tagovi u koje se već verovatno razumete.
<br /><br />Tabela ispod je brzi vodič za MyCodes koji su dostupni:
<br /><br />
<table class=\"tborder\" cellspacing=\"0\" cellpadding=\"5\" border=\"0\" style=\"width:90%\">
<tbody>
<tr>
<td class=\"tcat\" style=\"width:55%\"><span class=\"smalltext\"><strong>Ulaz</strong></span></td>
<td class=\"tcat\" style=\"width:35%\"><span class=\"smalltext\"><strong>Izlaz</strong></span></td>
<td class=\"tcat\" style=\"width:10%\"><span class=\"smalltext\"><strong>Beleške</strong></span></td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[b]</span>Ovaj tekst je zadebljan<span style=\"font-weight: bold; color: #ff0000;\">[/b]</span></td>
<td class=\"trow1\"><span style=\"font-weight: bold;\" class=\"mycode_b\">Ovaj tekst je zadebljan</span></td>
<td class=\"trow1\"></td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[i]</span>Ovaj tekst je iskošen<span style=\"font-weight: bold; color: #ff0000;\">[/i]</span></td>
<td class=\"trow2\"><span style=\"font-style: italic;\" class=\"mycode_i\">Ovaj tekst je iskošen</span></td>
<td class=\"trow2\"></td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[u]</span>Ovaj tekst je podvučen<span style=\"font-weight: bold; color: #ff0000;\">[/u]</span></td>
<td class=\"trow1\"><span style=\"text-decoration: underline;\" class=\"mycode_u\">Ovaj tekst je podvučen</span></td>
<td class=\"trow1\"></td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[s]</span>Ovaj tekst je precrtan<span style=\"font-weight: bold; color: #ff0000;\">[/s]</span></td>
<td class=\"trow2\"><span style=\"text-decoration: line-through;\" class=\"mycode_s\">Ovaj tekst je precrtan</span></td>
<td class=\"trow2\"></td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[url]</span>http://www.medicinari.com/<span style=\"font-weight: bold; color: #ff0000;\">[/url]</span></td>
<td class=\"trow1\"><a href=\"http://www.medicinari.com/\" class=\"mycode_url\" rel=\"nofollow\">http://www.medicinari.com/</a></td>
<td class=\"trow1\">URLs će se sami-povezati ako je valjan protokol uključen (valjani protokoli su http, https, ftp, news, irc, ircs i irc6).</td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[url=http://www.medicinari.com/]</span>Medicinari.com<span style=\"font-weight: bold; color: #ff0000;\">[/url]</span></td>
<td class=\"trow2\"><a href=\"http://wwww.medicinari.com/\" class=\"mycode_url\" rel=\"nofollow\">Medicinari.com</a></td>
<td class=\"trow2\"></td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[email]</span>kontakt@medicinari.com<span style=\"font-weight: bold; color: #ff0000;\">[/email]</span></td>
<td class=\"trow1\"><a href=\"mailto:kontakt@medicinari.com\" class=\"mycode_email\">kontakt@medicinari.com</a></td>
<td class=\"trow1\"></td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[email=kontakt@medicinari.com]</span>Pošalji Mi e-mail!<span style=\"font-weight: bold; color: #ff0000;\">[/email]</span></td>
<td class=\"trow2\"><a href=\"mailto:kontakt@medicinari.com\" class=\"mycode_email\">Pošalji Mi e-mail!</a></td>
<td class=\"trow2\">Naslov mejla može biti uključen dodavanjem <strong>?subject=Naslov Ovde</strong> nakon mejl adrese.</td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[quote]</span>Citirani tekst biće ovde<span style=\"font-weight: bold; color: #ff0000;\">[/quote]</span></td>
<td class=\"trow1\"><blockquote class=\"mycode_quote\"><cite>Citat:</cite>Citirani tekst biće ovde</blockquote></td>
<td class=\"trow1\"></td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[quote='Admin' pid='1' dateline='946684800']</span>Citirani tekst biće ovde<span style=\"font-weight: bold; color: #ff0000;\">[/quote]</span></td>
<td class=\"trow2\"><blockquote class=\"mycode_quote\"><cite><span> (01-01-2000, 12:00 AM)</span>Admin Piše:  <a href=\"http://www.medicinari.com/showthread.php?pid=1#pid1\" class=\"quick_jump\" rel=\"nofollow\"></a></cite>Citirani tekst biće ovde</blockquote></td>
<td class=\"trow2\">Ovo oblikovanje se koristi kada se citiraju poruke. <strong>pid</strong> veze do poruka, <strong>dateline</strong> je <a href=\"https://www.unixtimestamp.com/\">UNIX timestamp</a>.</td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[code]</span>Tekst sa sačuvanim oblikovanjem<span style=\"font-weight: bold; color: #ff0000;\">[/code]</span></td>
<td class=\"trow1\"><div class=\"codeblock\"><div class=\"title\">Kod:</div><div class=\"body\" dir=\"ltr\"><code>Tekst sa sačuvanim oblikovanjem</code></div></div></td>
<td class=\"trow1\"></td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[php]</span>&lt;?php echo \"Hello world!\";?&gt;<span style=\"font-weight: bold; color: #ff0000;\">[/php]</span></td>
<td class=\"trow2\"><div class=\"codeblock phpcodeblock\"><div class=\"title\">PHP Kod:</div><div class=\"body\"><div dir=\"ltr\"><code><span style=\"color: #0000BB\">&lt;?php&nbsp;</span><span style=\"color: #007700\">echo&nbsp;</span><span style=\"color: #DD0000\">\"Hello&nbsp;world!\"</span><span style=\"color: #007700\">;</span><span style=\"color: #0000BB\">?&gt;</span></code></div></div></div></div></td>
<td class=\"trow2\"></td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[img]</span>https://secure.php.net/images/php.gif<span style=\"font-weight: bold; color: #ff0000;\">[/img]</span></td>
<td class=\"trow1\"><img src=\"https://secure.php.net/images/php.gif\" class=\"mycode_img\"></td>
<td class=\"trow1\"></td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[img=50x50]</span>https://secure.php.net/images/php.gif<span style=\"font-weight: bold; color: #ff0000;\">[/img]</span></td>
<td class=\"trow2\"><img src=\"https://secure.php.net/images/php.gif\" width=\"50\" height=\"50\" class=\"mycode_img\"></td>
<td class=\"trow2\">Oblik je širina x visina</td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[color=red]</span>Ovaj tekst je crvene boje<span style=\"font-weight: bold; color: #ff0000;\">[/color]</span></td>
<td class=\"trow1\"><span style=\"color: red;\" class=\"mycode_color\">Ovaj tekst je crvene boje</span></td>
<td class=\"trow1\">Može koristiti bilo <a href=\"https://www.w3schools.com/cssref/css_colors.asp\">CSS ime boje</a> ili HEX kod.</td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[size=large]</span>Ovaj tekst je veliki<span style=\"font-weight: bold; color: #ff0000;\">[/size]</span></td>
<td class=\"trow2\"><span style=\"font-size: large\" class=\"mycode_size\">Ovaj tekst je veliki</span></td>
<td class=\"trow2\">Prihvatljive vrednosti: xx-small, x-small, small, medium, large, x-large, xx-large</td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[size=30]</span>Ovaj tekst je 30px<span style=\"font-weight: bold; color: #ff0000;\">[/size]</span></td>
<td class=\"trow1\"><span style=\"font-size: 30px\" class=\"mycode_size\">Ovaj tekst je 30px</span></td>
<td class=\"trow1\">Prihvataju se brojevi od 1 do 50</td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[font=Impact]</span>Ovaj oblik slova je Impact<span style=\"font-weight: bold; color: #ff0000;\">[/font]</span></td>
<td class=\"trow2\"><span style=\"font-family: Impact;\" class=\"mycode_font\">Ovaj oblik slova je Impact</span></td>
<td class=\"trow2\">Oblik slova odnosno font mora biti instaliran na vašem računaru</td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[align=center]</span>Ovaj tekst je poravnat u sredinu<span style=\"font-weight: bold; color: #ff0000;\">[/align]</span></td>
<td class=\"trow1\"><div style=\"text-align: center;\" class=\"mycode_align\">Ovaj tekst je poravnat u sredinu</div></td>
<td class=\"trow1\">Prihvatljive vrednosti su: left, center, right, justify</td>
</tr>
<tr>
<td class=\"trow2\"><span style=\"font-weight: bold; color: #ff0000;\">[list]</span><br />[*]Stavka Spiska #1<br />[*]Stavka Spiska #2<br />[*]Stavka Spiska #3<br /><span style=\"font-weight: bold; color: #ff0000;\">[/list]</span></td>
<td class=\"trow2\"><ul class=\"mycode_list\"><li>Stavka spiska #1</li><li>Stavka spiska #2</li><li>Stavka spiska #3</li></ul></td>
<td class=\"trow2\"></td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[list=1]</span><br />[*]Stavka Spiska #1<br />[*]Stavka Spiska #2<br />[*]Stavka Spiska #3<br /><span style=\"font-weight: bold; color: #ff0000;\">[/list]</span></td>
<td class=\"trow1\"><ol class=\"mycode_list\" type=\"1\"><li>Stavka spiska #1</li><li>Stavka spiska #2</li><li>Stavka spiska #3</li></ol></td>
<td class=\"trow1\"><strong>1</strong> može biti korišćeno za brojevni spisak, <strong>a</strong> može biti korišćeno za slovni spisak, <strong>i</strong> može da se koristi za spisak po rimskim brojevima.</td>
</tr>
<tr>
<td class=\"trow2\">Linija koja<span style=\"font-weight: bold; color: #ff0000;\">[hr]</span>deli</td>
<td class=\"trow2\">Linija koja<hr class=\"mycode_hr\">deli</td>
<td class=\"trow2\"></td>
</tr>
<tr>
<td class=\"trow1\"><span style=\"font-weight: bold; color: #ff0000;\">[video=youtube]</span>https://www.youtube.com/watch?v=dQw4w9WgXcQ<span style=\"font-weight: bold; color: #ff0000;\">[/video]</span></td>
<td class=\"trow1\"><iframe src=\"//www.youtube.com/embed/dQw4w9WgXcQ\" allowfullscreen=\"\" width=\"460\" height=\"255\" frameborder=\"0\"></iframe></td>
<td class=\"trow1\">Trenutno prihvata Dailymotion, Facebook, LiveLeak, Metacafe, Mixer, MySpace TV, Twitch, Vimeo, Yahoo Videos kao i YouTube.</td>
</tr>
</tbody></table>
<br /><br />Kao dodatak, administratori mogu napraviti još MyCodes kodova za korišćenje. Molimo povežite se sa administratorom kako biste saznali da li postoje neki i kako da ih koristite.";
