<?php
/**
 * MyBB 1.8 Serbo-Croatian Language Pack
 * Copyright 2014 MyBB Group, All Rights Reserved
 *
 */

$l['custom_profile_fields'] = "Vlastita Polja Profila";
$l['custom_profile_fields_desc'] = "Ovaj odeljak vam omogućava učitavanje, brisanje, i upravljanje vašim vlastitim poljima profila.";
$l['add_profile_field'] = "Dodaj Polje Profila";
$l['add_new_profile_field'] = "Dodaj Novo Polje Profila";
$l['add_new_profile_field_desc'] = "Ovde možete da dodate novo vlastito polje profila.";
$l['edit_profile_field'] = "Učitaj Polje Profila";
$l['edit_profile_field_desc'] = "Ovde možete da učitate vlastito polje profila.";

$l['title'] = "Naziv";
$l['short_description'] = "Kratak Opis";
$l['maximum_length'] = "Najveća Dužina";
$l['maximum_length_desc'] = "Najveći broj znakova koji može biti unesen. Ovo se primenjuje samo na tekstualne okvire i tekstualna polja.";
$l['field_length'] = "Dužina Polja";
$l['field_length_desc'] = "Ovo je dužina polja. Primenjuje se samo na jednostruke i višestruke okvire za odabire.";
$l['display_order'] = "Redosled Prikaza";
$l['display_order_desc'] = "Ovo je redosled vlastitih polja profila u odnosu na druga vlastita polja profila. Ovaj broj ne bi trebalo da bude isti kao kod drugog polja.";
$l['text'] = "Tekstualni okvir";
$l['textarea'] = "Tekstualno polje";
$l['select'] = "Okvir za Odabire";
$l['multiselect'] = "Okvir Za Višestruke Odabire";
$l['radio'] = "Dugme";
$l['checkbox'] = "Kućica";
$l['field_type'] = "Tip Polja";
$l['field_type_desc'] = "Ovo je tip polja koji će biti prikazan.";
$l['field_regex'] = "Pravi Izraz";
$l['field_regex_desc'] = "Unesite pravi izraz koji treba da se poklopi sa korisnikovim unosom. Morate proveriti da li je pravi izraz valjan i bezbedan—ne izvodi se provera valjanosti. Prazno za bilo šta.<br />
<strong>Primer:</strong> ([a-z0-9_\- ,.+]+)";
$l['selectable_options'] = "Ponude Odabira?";
$l['selectable_options_desc'] = "Molimo da unesete svaku ponudu u odvojen red. Ovo se primenjuje samo na tipove okvira za odabire, dugmad, i kućice.";
$l['required'] = "Obavezno?";
$l['required_desc'] = "Polje je obavezno za popunjavanje prilikom registracije ili učitavanja profila? Znajte da se ovo ne primenjuje ako je polje skriveno ili pak polje nije učitljivo.";
$l['show_on_registration'] = "Prikaz na Registraciji?";
$l['show_on_registration_desc'] = "Treba li ovo polje da se pojavi na obrascu za registraciju? Znajte da se ovo ne primenjuje ukoliko polje nije učitljivo. Polja koja se traže će se uvek pojavljivati pri registraciji.";
$l['display_on_profile'] = "Prikaz na profilu?";
$l['display_on_profile_desc'] = "Treba li ovo polje da se prikazuje na korisnikovom profilu?";
$l['display_on_postbit'] = "Prikaz kao deo poruke?";
$l['display_on_postbit_desc'] = "Treba li ovo polje da se prikazuje na korisnik'ovim porukama?";
$l['viewableby'] = 'Vidljivo Od';
$l['viewableby_desc'] = 'Odaberite grupe kojima je dozvoljeno da vide ovo polje profila.';
$l['editableby'] = 'Učitljivo Od';
$l['editableby_desc'] = 'Odaberite grupe kojima je dozvoljeno da učitavaju ovo polje profila.';
$l['min_posts_enabled'] = "Najmanji broj poruka?";
$l['min_posts_enabled_desc'] = "Treba li ovo polje da bude dostupno samo korisnicima sa određenim brojem poruka? Ako je tako, podesite najmanji potreban broj poruka ovde.";
$l['parser_options'] = "Postavke Tumačenja";
$l['parse_allowhtml'] = "Da, dozvoli HTML u ovom polju profila.";
$l['parse_allowmycode'] = "Da, dozvoli MyCode u ovom polju profila.";
$l['parse_allowsmilies'] = "Da, dozvoli smajliće u ovom polju profila.";
$l['parse_allowimgcode'] = "Da, dozvoli [img] kod u ovom polju profila.";
$l['parse_allowvideocode'] = "Da, dozvoli [video] kod u ovom polju profila.";
$l['save_profile_field'] = "Sačuvaj Polje Profila";
$l['name'] = "Ime";
$l['registration'] = "Registracija?";
$l['editable'] = "Učitljivo?";
$l['profile'] = "Profil?";
$l['postbit'] = "Deo poruke?";
$l['edit_field'] = "Učitaj Polje";
$l['delete_field'] = "Obriši Polje";
$l['no_profile_fields'] = "Trenutno nema vlastitih polja profila na vašem forumu.";

$l['error_missing_name'] = "Niste uneli naziv za ovo vlastito polje profila";
$l['error_missing_description'] = "Niste uneli opis za ovo vlastito polje profila";
$l['error_invalid_fid'] = "Odabrano polje profila ne postoji.";

$l['success_profile_field_added'] = "Vlastito polje profila je uspešno napravljeno.";
$l['success_profile_field_saved'] = "Vlastito polje profila je uspešno sačuvano.";
$l['success_profile_field_deleted'] = "Odabrano vlastito polje profila je uspešno obrisano.";

$l['confirm_profile_field_deletion'] = "Da li sigurno želite da obrišete ovo polje profila?";
