<?php
/**
 * MyBB 1.8 Serbo-Croatian Language Pack
 * Copyright 2014 MyBB Group, All Rights Reserved
 *
 */

$l['themes'] = "Teme";
$l['themes_desc'] = "Ovde možete upravljati temama postavljenim na vašem forumu. Teme vam omogućavaju da prilagodite pojavu vašeg foruma. Spisak tema koje su trenutno postavljene je prikazan ispod.";

$l['create_new_theme'] = "Napravite Novu Temu";
$l['create_new_theme_desc'] = "Ovde možete da napravite novu temu osnovanu na podrazumevanoj. <strong>Kompleti predložaka, stilovi, i druge postavke su nasleđene od matične teme.</strong>";

$l['import_a_theme'] = "Uvezi Temu";
$l['import_a_theme_desc'] = "Ovde možete da uvezete nove teme. Možete uvesti teme iz vašeg računara, ili udaljenog URL.";

$l['edit_stylesheets'] = "Učitaj Stil";
$l['edit_stylesheets_desc'] = "Ovde možete upravljati stilovima u upotrebi od ove teme. Stilovi su osnovani na CSS i određuju oblike slova, boje i druge vizuelne prikaze za ovu temu. Spisak stilova priključen ovoj temi je ispod.";

$l['add_stylesheet'] = "Dodaj Stil";
$l['add_stylesheet_desc'] = "Ovde možete dodati novi stil ovoj temi. Stil sadrži CSS koji omogućavaju da prilagodite pojavu ove teme. Bićete odvedeni do stranice za učitavanje stila po pravljenju.";

$l['browse_themes'] = "Uvid u Teme";
$l['browse_themes_desc'] = "Ovde možete pregledati zvaničnu MyBB stranicu izmena za teme uskladljive sa vašom MyBB serijom.";

$l['browse_all_themes'] = "Uvid u Sve Teme";

$l['export_theme'] = "Izvezi Temu";
$l['export_theme_desc'] = "Ovde možete da izvezete vaše teme i prilagođene predloške. Izvoženje tema je korisno ukoliko želite da ih podelite sa drugima ili da ih uvezete u drugi forum.";

$l['duplicate_theme'] = "Udvoji Temu";
$l['duplicate_theme_desc'] = "Ovde možete da udvojite vaše teme. Ovo vam pomaže ukoliko želite da razvijete drugi oblik teme koju ste umnožili udvajanjem.";

$l['colors_manage'] = "Upravljanje Bojama";
$l['colors_attached_to'] = "postavke boje";
$l['colors_setting'] = "Osnovna Boja";
$l['colors_setting_desc'] = "Odaberite boju koju ova tema treba da koristi kao osnovnu boju. Stilovi priloženi uz ovu boju će biti korišćeni.";
$l['colors_no_color_setting'] = "Nema dostupnih boja. Molimo napravite spisak boja ispod za korišćenje ove mogućnosti.";
$l['colors_add'] = "Upravljanje Bojama";
$l['colors_add_desc'] = "Spisak boja dostupnih za ovu temu. Ovo bi trebao da bude spisak uparenih (key=item) boja, na primer, <em>blue=Blue</em>. Odvojite ih pojedinačno sa novim redom.";
$l['colors_please_select'] = "Ništa";
$l['colors_add_edit_desc'] = "Odaberite boju sa priloženim stilom. Možete izabrati više od jedne boje.";
$l['colors_specific_color'] = "Određena boja";

$l['include_custom_only'] = "Uključi samo prilagođene pojedinosti?";
$l['include_custom_only_desc'] = "Ukoliko želite da uključite pojedinosti (css i stilove) nasleđene od matičnih tema odaberite \"ne\", u suprotnom samo prilagođeni elementi će biti izvezeni.";
$l['include_templates'] = "Uključite predloške u izvoz takođe?";
$l['include_templates_desc'] = "Ukoliko želite da izvezete prilagođene predloške korišćene u ovoj temi, odaberite da.";

$l['edit_stylesheet_simple_mode'] = "Učitaj Stilove: Jednostavni Način";
$l['edit_stylesheet_simple_mode_desc'] = "Ovde možete lako da učitate vaše stilove tema. Jednostavni način vam omogućava da prilagodite CSS u ovom stilu sa malim ili nikakvim znanjem CSS. Počnite odabirom pojedinosti ispod.";
$l['edit_stylesheet_advanced_mode'] = "Učitaj Stil: Napredni Način";
$l['edit_stylesheet_advanced_mode_desc'] = "Ovde možete da učitate ovaj stil kao zaravnjenu datoteku. Sadržaj CSS stila je prikazan u tekstualnom polju ispod.";

$l['theme'] = "Tema";
$l['num_users'] = "# Korisnici";
$l['edit_theme'] = "Učitaj Temu";
$l['delete_theme'] = "Obriši Temu";
$l['set_as_default'] = "Postavi kao Podrazumevano";
$l['default_theme'] = "Podrazumevana Tema";
$l['force_on_users'] = "Primoraj Korisnike";
$l['delete_revert'] = "Obriši / Vrati";

$l['local_file'] = "Domaća Datoteka";
$l['url'] = "URL";
$l['import_from'] = "Uvezi iz";
$l['import_from_desc'] = "Odaberi datoteku za uvoz. Možete uvesti datoteku teme sa vašeg računara ili URL. Koristite teme samo iz <strong>bezbednih i proverenih izvora</strong>.";
$l['parent_theme'] = "Matična Tema";
$l['parent_theme_desc'] = "Odaberite temu kojoj ova tema treba da bude podtema.";
$l['new_name'] = "Novo Naziv";
$l['new_name_desc'] = "Novi naziv za uvezenu temu. Ukoliko je ostavljeno prazno, naziv u datoteci teme će biti korišćen.";
$l['advanced_options'] = "Napredne Postavke";
$l['ignore_version_compatibility'] = "Zanemari Usaglašenost Izdanja";
$l['ignore_version_compat_desc'] = "Da li ova tema treba da bude instalirana bez obzira na MyBB izdanje za koje je napravljena?";
$l['import_stylesheets'] = "Uvezi Stilove";
$l['import_stylesheets_desc'] = "Ukoliko ova tema sadrži vlastite stilove treba li i oni da budu uvezeni?";
$l['import_templates'] = "Uvezi Predloške";
$l['import_templates_desc'] = "Ukoliko ova tema sadrži vlastite predloške treba li i oni da budu uvezeni?";
$l['import_theme'] = "Uvezi Temu";

$l['new_name_duplicate_desc'] = "Novo ime za udvojenu temu.";
$l['duplicate_stylesheets'] = "Udvoji Stilove";
$l['duplicate_stylesheets_desc'] = "Ukoliko ova tema sadrži vlastite stilove da li oni treba da budu udvojeni?";
$l['duplicate_templates'] = "Udvoji Predloške";
$l['duplicate_templates_desc'] = "Ukoliko ova tema sadrži vlastite predloške da li oni treba da budu udvojeni?";

$l['create_a_theme'] = "Napravi Temu";
$l['name'] = "Naziv";
$l['name_desc'] = "Odredite naziv za novu temu.";
$l['display_order'] = "Redosled";

$l['edit_theme_properties'] = "Učitaj Svojstva Teme";
$l['name_desc_edit'] = "Odredite naziv za temu.";
$l['allowed_user_groups'] = "Dozvoljene Korisničke Grupe";
$l['allowed_user_groups_desc'] = "Odredite koje korisničke grupe mogu da koriste ovu temu. Odabirom 'Sve Korisničke Grupe' prepisaće se preko svih drugih odabira. Držite CTRL za višestruki odabir korisničkih grupa.";
$l['all_user_groups'] = "Sve Korisničke Grupe";
$l['template_set'] = "Komplet Predložaka";
$l['template_set_desc'] = "Odredite komplet predložaka koji tema treba da koristi. Odabrani komplet predložaka određuje oznaku (HTML) korišćenu u predstavljanju teme.";
$l['editor_theme'] = "Uređivač Stila";
$l['editor_theme_desc'] = "Odredite stil koji se koristi za MyCode uređivač u ovoj temi. Uređivač stila može biti pronađen u <strong>jscripts/sceditor/themes</strong> fascikli.";
$l['img_directory'] = "Fascikla Slike";
$l['img_directory_desc'] = "Glavna fascikla za mesto slika korišćenih u ovoj temi. Znajte da ovo određuje samo direktorijum za slike korišćene u predlošcima, ne i stilove.";
$l['logo'] = "Logo Foruma";
$l['logo_desc'] = "Mesto logoa foruma korišćenog u ovoj temi (ovo je logo koji se pojavljuje pri vrhu svake stranice).";
$l['table_spacing'] = "Razmak Tabele";
$l['table_spacing_desc'] = "Širina unutrašnjeg umetka ćelija tabele, u pikselima. Ovo je HTML <em>cellpadding</em> atribut <em>table</em> taga.";
$l['inner_border'] = "Širina Unutrašnjih Granica Tabele";
$l['inner_border_desc'] = "Veličina umetka između ćelija tabele, u pikselima. Ovo je HTML <em>cellspacing</em> atribut <em>table</em> taga.";
$l['save_theme_properties'] = "Sačuvaj Svojstva Teme";
$l['save_stylesheet_order'] = "Sačuvaj Redosled Stilova";

$l['background'] = "Pozadina";
$l['extra_css_atribs'] = "Dodatni CSS Atributi";
$l['color'] = "Boja";
$l['width'] = "Širina";
$l['text_decoration'] = "Ukras Teksta";
$l['font_family'] = "Familija Slova";
$l['font_size'] = "Veličina Slova";
$l['font_style'] = "Oblik Slova";
$l['font_weight'] = "Težina Slova";

$l['stylesheets'] = "Stilovi";
$l['inherited_from'] = "Nasleđeno od";
$l['attached_to'] = "Priloženo uz";
$l['attached_to_nothing'] = "Priloženo ni uza šta";
$l['attached_to_desc'] = "Možete da priložite stilove globalno ili određenim datotekama. Ukoliko ih priložite određenim datotekama možete ih priložiti određenim postupcima unutar svake datoteke.";
$l['actions'] = "postupci";
$l['of'] = "od";
$l['attached_to_all_pages'] = "Priloženo uz sve stranice";
$l['properties'] = "Svojstva";
$l['edit_style'] = "Učitaj Stil";
$l['stylesheets_in'] = "Stilovi u";
$l['stylesheet_properties'] = "Svojstva Stilova";
$l['stylesheet_inherited_default'] = "Ovaj stil je trenutno nasleđen od {1}. Ma koje promene da napravite prekinuće naslednost, i stil će biti umnožen u ovu temu.";
$l['stylesheet_inherited'] = "Ovaj stil je trenutno nasleđen od {1}. Ma koje promene da napravite prekinuće naslednost, i stil će biti umnožen u ovu temu. Učitajte ovaj stil u {1} da biste zadržali naslednost.";
$l['globally'] = "Globalno";
$l['specific_files'] = "Određene datoteke";
$l['specific_actions'] = "Određeni postupci";
$l['specific_actions_desc'] = "Postupci su odvojeni zarezom";
$l['file'] = "Datoteka";
$l['add_another'] = "Dodaj drugu";
$l['edit_stylesheet_properties_for'] = "Učitaj Svojstva Stila za";
$l['file_name'] = "Naziv Datoteke";
$l['file_name_desc'] = "Naziv za stil, obično se završava sa <strong>[.css]</strong>";
$l['save_stylesheet_properties'] = "Sačuvaj Svojstva Stila";
$l['saved'] = "Sačuvano";
$l['editing'] = "Učitavanje";
$l['selector'] = "Birač";
$l['save_changes'] = "Sačuvaj Promene";
$l['save_changes_and_close'] = "Sačuvaj Promene & Zatvori";
$l['save_changes_js'] = "Da li želite da sačuvate vaše promene prvo?";
$l['delete_confirm_js'] = "Da li sigurno želite da obrišete ovo?";
$l['import_stylesheet_from'] = "Uvezi iz drugog stila u ovoj temi";
$l['write_own'] = "Piši moj sadržaj";
$l['save_stylesheet'] = "Sačuvaj Stil";
$l['add_stylesheet_to'] = "Dodaj Stil";

$l['full_stylesheet_for'] = "Puni Stil za";

$l['recommended_themes_for_mybb'] = "Preporučljive Teme za MyBB {1}";
$l['browse_results_for_mybb'] = "Pregled Ishoda za MyBB {1}";
$l['search_for_themes'] = "Pretraga za Teme";
$l['search'] = "Pretraga";
$l['download'] = "Preuzimanje";
$l['created_by'] = "Napravljena od";
$l['theme_thumbnail'] = "Izvedena sličica Teme";

$l['error_invalid_stylesheet'] = "Odabrali ste neispravan stil.";
$l['error_invalid_theme'] = "Odabrali ste neispravnu temu.";
$l['error_missing_name'] = "Molimo unesite naziv za ovu temu.";
$l['error_missing_url'] = "Molimo unesite valjan url odakle hoćete da uvezete temu.";
$l['error_theme_already_exists'] = "Tema sa istim nazivom već postoji. Molimo unesite drugačiji naziv.";
$l['error_theme_security_problem'] = "Mogući bezbednosni propust je pronađen u temi. Nije uvezen. Molimo povežite se sa Autorom ili MyBB Grupom za podršku.";

$l['error_local_file'] = "Nemoguće otvoriti mesnu datoteku. Postoji li? Molimo proverite i probajte ponovo.";
$l['error_uploadfailed'] = "Neuspešno dodavanje. Molimo probajte ponovo.";
$l['error_uploadfailed_detail'] = "Pojedinosti greške: ";
$l['error_uploadfailed_php1'] = "PHP prijavljuje: Dodata datoteka prelazi upload_max_filesize odredbu u php.ini.  Molimo vas da se povežete sa vašim administratorom za ovu grešku.";
$l['error_uploadfailed_php2'] = "Dodata datoteka prelazi najveću dozvoljenu veličinu.";
$l['error_uploadfailed_php3'] = "Dodata datoteka je delimično dodata.";
$l['error_uploadfailed_php4'] = "Datoteka nije dodata.";
$l['error_uploadfailed_php6'] = "PHP prijavljuje: Nedostaje privremena fascikla.  Molimo vas da se povežete sa administratorom foruma za ovu grešku.";
$l['error_uploadfailed_php7'] = "PHP prijavljuje: Nije moguće zapisivanje datoteke na disk.  Molimo vas da se povežete sa administratorom foruma za ovu grešku.";
$l['error_uploadfailed_phpx'] = "PHP prijavljuje kod greške: {1}.  Molimo vas da se povežete sa administratorom foruma za ovu grešku.";
$l['error_uploadfailed_lost'] = "Datoteku nije moguće pronaći na serveru.";
$l['error_uploadfailed_nocontents'] = "MyBB ne može da pronađe temu sa datotekom koju ste dodali. Molimo proverite da li je datoteka ispravna i nekorumpirana.";
$l['error_invalid_version'] = "Ova tema je napisana za drugo izdanje MyBB. Molimo označite \"Zanemari Usaglašenost Izdanja\" za zanemarivanje ove greške.";
$l['error_missing_stylesheet_name'] = "Molimo unesite naziv za ovaj stil.";
$l['error_missing_stylesheet_extension'] = "Ovaj stil mora da se završi sa ispravnom ekstenzijom, na primer, {1}<em>.css</em>";
$l['error_invalid_parent_theme'] = "Odabrana matična tema ne postoji. Molimo odaberite ispravnu matičnu temu.";
$l['error_invalid_templateset'] = "Odabrani komplet predložaka ne postoji. Molimo odaberite ispravan komplet predložaka.";
$l['error_invalid_color'] = "Odabrani komplet boja \"{1}\" ili nema valjane znakov(e) ili nije u propisanom obliku. Samo brojevi, Unicode slova, i donje crte su dozvoljene u nazivima boje i njenoj vrednosti, koje moraju biti odvojene sa '='.";
$l['error_invalid_editortheme'] = "Odabrani uređivač teme ne postoji. Molimo odaberite ispravan uređivač teme.";
$l['error_inheriting_stylesheets'] = "Ne možete da obrišete ovu temu jer još uvek ima drugih tema koje nasleđuju stilove iz nje.";
$l['error_cannot_parse'] = "MyBB ne može tumačiti ovaj stil preko jednostavnog uređivača. Može biti učitano samo na napredan način.";
$l['error_communication_problem'] = "Smetnje u povezivanju na MyBB teme server. Molimo probajte ponovo za nekoliko minuta.";
$l['error_no_results_found'] = "Bez pronađenih ishoda za naznačenu ključnu reč(i).";
$l['error_no_color_picked'] = "Niste odabrali boje za prilaganje uz ovaj stil.";
$l['error_no_display_order'] = "Bila je greška pri traženju redosleda prikaza stilova. Molimo osvežite stranicu i probajte ponovo.";

$l['success_duplicated_theme'] = "Odabrana tema je uspešno udvojena.";
$l['success_imported_theme'] = "Odabrana tema je uspešno uvezena.";
$l['success_theme_created'] = "Tema je uspešno napravljena.";
$l['success_theme_deleted'] = "Odabrana tema je uspešno obrisana.";
$l['success_stylesheet_properties_updated'] = "Svojstva izabranog stila su uspešno ažurirana.";
$l['success_stylesheet_updated'] = "Odabrani stil je uspešno ažuriran.";
$l['success_stylesheet_deleted'] = "Odabrani stil je uspešno obrisan / vraćen.";
$l['success_theme_set_default'] = "Odabrana tema je sada podrazumevana za forum.";
$l['success_theme_forced'] = "Svi korisnici su uspešno primorani da koriste izabranu temu.";
$l['success_theme_properties_updated'] = "Svojstva za izabranu temu su uspešno ažurirana.";
$l['success_stylesheet_added'] = "Stil za ovu temu je uspešno napravljen.";
$l['success_stylesheet_order_updated'] = "Redosledi prikaza za stilove su uspešno ažurirani.";

$l['confirm_theme_deletion'] = "Da li sigurno želite da obrišete ovu temu?";
$l['confirm_stylesheet_deletion'] = "Da li sigurno želite da obrišete / vratite ovaj stil?";
$l['confirm_theme_forced'] = "Da li sigurno želite da primorate ovu temu na svim korisnicima? Ovo može resetovati nivo pristupa temi.";

$l['theme_info_fetch_error'] = 'Bila je greška pri dobavljanju podataka o stilu.';
$l['theme_info_save_error'] = 'Bila je greška pri sačuvavanju podataka o stilu.';

$l['saving'] = 'Sačuvavanje&hellip;';

