<?php
/**
 * MyBB 1.8 Serbo-Croatian Language Pack
 * Copyright 2014 MyBB Group, All Rights Reserved
 *
 */

$l['nav_reputation'] = "Izveštaj o Ugledu";
$l['nav_profile'] = "Profil za {1}";
$l['reputation_disabled'] = "Ne možete da koristite sistem za ugled jer je onemogućen od Administratora.";

$l['reputation'] = "Ugled";
$l['error'] = "Greška";
$l['add_no_uid'] = "Niste odabrali korisnika kojem želite da dodelite ugled.";
$l['add_no_permission'] = "Nemate dozvolu za davanje ugleda korisnicima.";
$l['add_disabled'] = "Ne možete da dajete ugled korisnicima iz ove korisničke grupe.";
$l['add_yours'] = "Ne možete sami sebi da dajete ugled.";
$l['add_invalidpower'] = "Odabrali ste neispravnu ocenu sa spiska.";
$l['add_maxperday'] = "Danas ste već dodelili najveći dozvoljeni broj ocena za ugled.";
$l['add_maxperuser'] = "Danas ste već ovom korisniku dodelili najveći dozvoljeni broj ocena za ugled.";
$l['add_maxperthread'] = "Danas ste već ovom korisniku dodelili toliko mnogo ocena za ugled (u jednoj temi) koliko možete za danas.";
$l['add_no_comment'] = "Morate uneti komentar od bar {1} znakova da biste ovom korisniku dali ocenu ugleda.";
$l['add_toolong'] = "Morate uneti razlog ne duži od od {1} znakova.";
$l['add_negative_disabled'] = "Administrator je onemogućio negativne uglede.";
$l['add_neutral_disabled'] = "Administrator je onemogućio neutralne uglede.";
$l['add_positive_disabled'] = "Administrator je onemogućio pozitivne uglede.";
$l['add_all_rep_disabled'] = "Administrator je onemogućio sve tipove ugleda. Ne možete ocenjivati ovog korisnika.";
$l['reputation_report'] = "Izveštaj o Ugledu za {1}";
$l['reputation_members'] = "Ugled od Članova:";
$l['reputation_posts'] = "Ugled od Poruka:";
$l['summary'] = "Sažetak";
$l['total_reputation'] = "Ukupno";
$l['post_reputation'] = "Ugled Poruke";
$l['positive_count'] = "Pozitivni";
$l['neutral_count'] = "Neutralni";
$l['negative_count'] = "Negativni";
$l['last_week'] = "Prošle nedelje";
$l['last_month'] = "Prošli mesec";
$l['last_6months'] = "Poslednjih 6 meseci";
$l['all_time'] = "Sve Vreme";
$l['comments'] = "Komentari";
$l['close_window'] = "Zatvori Prozor";
$l['add_reputation_vote'] = "Dodaj ocenu ugleda za {1}";
$l['add_reputation_to_post'] = "Ovaj ugled je za {1}'s poruku.<br />";
$l['neg_rep_disabled'] = "<span class=\"smalltext\">* - <em>Negativan ugled je trenutno onemogućen</em></span>";
$l['pos_rep_disabled'] = "<span class=\"smalltext\">* - <em>Pozitivan ugled je trenutno onemogućen</em></span>";
$l['neu_rep_disabled'] = "<span class=\"smalltext\">* - <em>Neutralan ugled je trenutno onemogućen</em></span>";
$l['no_comment_needed'] = "Dodajete ugled zbog ove korisnikove poruke, koja će mu biti u svezi u profilu. Komentar nije neophodan, ali ako želite da ostavite jedan, molimo unesite ga ispod.<br />";
$l['no_comment'] = "[Bez komentara]";
$l['vote_added'] = "Ocena Dodata";
$l['vote_updated'] = "Ocena Ažurirana";
$l['vote_deleted'] = "Ocena Obrisana";
$l['vote_added_message'] = "Vaša ocena za ovog korisnika je uspešno dodata.";
$l['vote_updated_message'] = "Vaša ocena za ovog korisnika je uspešno ažurirana.";
$l['vote_deleted_message'] = "Vaša ocena za ovog korisnika je uspešno obrisana.";
$l['update_reputation_vote'] = "Izmenite ocenu za {1}";
$l['positive'] = "Pozitivnih";
$l['negative'] = "Negativnih";
$l['neutral'] = "Neutralnih";
$l['user_comments'] = "Vaš komentar za {1}:";
$l['add_vote'] = "Dodaj Ocenu";
$l['update_vote'] = "Prihvati Izmene";
$l['delete_vote'] = "Obriši";
$l['report_vote'] = "Prijavi";
$l['power_positive'] = "Pozitivni ({1})";
$l['power_neutral'] = "Neutralni";
$l['power_negative'] = "Negativni ({1})";
$l['show_all'] = "Prikaži: Sve Glasove";
$l['show_positive'] = "Prikaži: Pozitivne Ocene";
$l['show_neutral'] = "Prikaži: Neutralne Ocene";
$l['show_negative'] = "Prikaži: Negativne Ocene";
$l['sort_updated'] = "Poređaj po: Poslednji Dodati";
$l['sort_username'] = "Poređaj po: Korisničko ime";
$l['last_updated'] = "Poslednji dodati {1}";
$l['postrep_given'] = "Ocena data za <a href=\"{1}\">{2}'s poruku</a> {3}<br />";
$l['postrep_given_nolink'] = "Ocena data za {1}'s poruku<br />";
$l['postrep_given_thread'] = "u <a href=\"{1}\">{2}</a>";
$l['no_reputation_votes'] = "Ovaj korisnik trenutno nema ocena po zadatim merilima.";
$l['delete_reputation_confirm'] = "Da li sigurno želite da obrišete ovu Ocenu ugleda?";
$l['delete_reputation_log'] = "Obrisana ocena ugleda od {1} (UID: {2})";
$l['reputations_disabled_group'] = "Sistem ugleda je onemogućen za korisnike ove korisničke grupe.";
$l['rate_user'] = "Oceni Korisnika";
